<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accesul interzis';
$string['accounts'] = 'Conturi';
$string['addcategory'] = 'Adaugă o categorie';
$string['additionalhtml'] = 'HTML suplimentar';
$string['additionalhtml_desc'] = 'Aceste setări vă permit să specificați cod HTML ce doriți să fie adăugat la fiecare pagină. Puteți seta codul HTML care vor fi adăugat în cadrul tag-ul HEAD, imediat după ce eticheta BODY a fost deschisă, sau imediat înainte ca tag-ul BODY să fie închis. <br /> Făcând acest lucru veți putea adăuga anteturi/subsoluri personalizate pe fiecare pagină sau adauga suport pentru servicii online, cum ar fi Google Analytics, foarte ușor și independent de tema aleasă.';
$string['additionalhtmlfooter'] = 'Înainte ca tag-ul BODY să fie închis';
$string['additionalhtmlfooter_desc'] = 'Conținutul de aici va fi adăugat în fiecare pagină chiar înainte ca tag-ul body să fie închis.';
$string['additionalhtmlhead'] = 'În tag-ul HEAD';
$string['additionalhtmlhead_desc'] = 'Conținutul de aici va fi adăugat la partea de jos a tag-ului HEAD pentru fiecare pagină.';
$string['additionalhtml_heading'] = 'Cod HTML suplimentar de adăugat la fiecare pagină.';
$string['additionalhtmltopofbody'] = 'Când tag-ul BODY este deschis';
$string['additionalhtmltopofbody_desc'] = 'Conținutul de aici va fi adăugat în la fiecare pagină imediat după deschiderea tag-ul body.';
$string['admincategory'] = 'Categorie: {$a}';
$string['adminseesall'] = 'Adminii văd tot';
$string['adminseesallevents'] = 'Administratorii văd toate evenimentele';
$string['adminseesownevents'] = 'Administratorii sunt la fel ca ceilalți utilizatori';
$string['advancedfeatures'] = 'Funcţionalităţi avansate';
$string['agedigitalconsentverification'] = 'Durata digitală a verificării consimțământului';
$string['allcountrycodes'] = 'Toate codurile de ţară';
$string['allowattachments'] = 'Permiteți atașamente';
$string['allowbeforeblock'] = 'Lista de IP-uri permise va fi procesată prima';
$string['allowbeforeblockdesc'] = 'Implicit, sunt procesate mai întâi elementele din lista de IP-uri blocate. Dacă această opţiune este activată, elementele din lista de IP-uri permise vor fi procesate înaintea listei de IP-uri blocate.';
$string['allowblockstodock'] = 'Permite blocurilor să folosească docul';
$string['allowcategorythemes'] = 'Permite teme de categorie';
$string['allowcoursethemes'] = 'Permite teme de curs';
$string['allowedemaildomains'] = 'Domenii de email acceptate';
$string['allowediplist'] = 'Lista de IP-uri permise';
$string['allowemailaddresses'] = 'Domenii de email permise';
$string['allowframembedding'] = 'Permiteți cadre încorporate';
$string['allowframembedding_help'] = 'Permite integrarea acestui site, în frame-urile de pe site-urile externe. Activarea acestei caracteristici nu este recomandata din motive de securitate.';
$string['allowguestmymoodle'] = 'Permite acces vizitator la pagina mea principală';
$string['allowindexing'] = 'Permiteți indexarea de către motoarele de căutare';
$string['allowindexingeverywhere'] = 'Peste tot';
$string['allowindexingexceptlogin'] = 'În tot site-ul, cu excepția paginilor de login și signup';
$string['allowindexingnowhere'] = 'Niciunde';
$string['allowobjectembed'] = 'Permite folosirea tagurilor EMBED și OBJECT';
$string['allowthemechangeonurl'] = 'Permite schimbări de temă în URL';
$string['allowuserblockhiding'] = 'Permite utilizatorilor să ascundă blocuri';
$string['allowusermailcharset'] = 'Permite utilizatorilor să selecteze setul de caractere';
$string['allowuserswitchrolestheycantassign'] = 'Permite utilizatorilor fără roluri de asignare să comute între roluri';
$string['allowuserthemes'] = 'Permite teme de utilizator';
$string['alternativefullnameformat'] = 'Format alternativ pentru nume complet';
$string['alternativefullnameformat_desc'] = 'Aceasta definește modul în care numele sunt afișate utilizatorilor cu opțiunea de a vedea numele complete (de către utilizatorii cu rolul de manager, profesor sau profesor care nu editează activitățile). Substituenții care pot fi utilizați sunt aceiași ca la setările "Format nume complet".';
$string['always'] = 'Întotdeauna';
$string['appearance'] = 'Aspect';
$string['aspellpath'] = 'Cale către aspell';
$string['authentication'] = 'Autentificare';
$string['authpreventaccountcreation'] = 'Permite crearea de conturi la autentificarea';
$string['authpreventaccountcreation_help'] = 'Când un utilizator se autentifică, un cont pe site-ul este creat în mod automat în cazul în care acesta nu există încă. Dacă o bază de date externă, cum ar fi LDAP, este folosită pentru autentificare, dar doriți să permiteți accesul la site doar pentru utilizatorii cu un cont existent, atunci această opțiune trebuie să fie activată. Conturi noi vor trebui să fie create manual sau prin import de utilizatori. Rețineți că această setare nu se aplică la autentificarea MNet.';
$string['authsettings'] = 'Administrează autentificarea';
$string['autolang'] = 'Autodetectare limbă';
$string['autologinguests'] = 'Autentifică automat vizitatorii';
$string['availablelicenses'] = 'Licențele disponibile';
$string['availableto'] = 'Disponibil pentru';
$string['backgroundcolour'] = 'Culoare transparentă';
$string['backups'] = 'Copii de rezervă';
$string['backup_shortname'] = 'Utilizați numele cursului în numele fișierului de backup';
$string['backup_shortnamehelp'] = 'Utilizați numele cursul ca parte a numelui fișierului de backup.';
$string['badwordsconfig'] = 'Introduceți lista de cuvinte interzise separate prin virgule.';
$string['badwordsdefault'] = 'Dacă lista personalizată este goală, se va folosi o listă implicită din pachetul de limbă.';
$string['badwordslist'] = 'Lista personalizată de cuvinte interzise';
$string['blockediplist'] = 'Lista de IP-uri blocate';
$string['blockinstances'] = 'Instanțe';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'A se proteja de ștergere';
$string['blockprotect_help'] = 'Dacă blocați un anumit tip de block, atunci nimeni nu va putea să adauge sau să șteargă exemple. (Puteți, bineînțeles, să deblocați din nou dacă trebuie să editați exemplele).

Acest lucru este destinat protejării block-uriloe precum navigarea și setările, care sunt foarte dificil de recuperat odată ce au fost șterse accidental.';
$string['blocksettings'] = 'Administrează blocuri';
$string['blockunprotect'] = 'Neprotejat';
$string['bloglevel'] = 'Vizibilitate blog';
$string['bookmarkadded'] = 'Semn de carte adăugat.';
$string['bookmarkalreadyexists'] = 'A fost asociat deja un semn de carte acestei pagini.';
$string['bookmarkdeleted'] = 'Semn de carte șters.';
$string['bookmarkthispage'] = 'Adaugă un semn de carte acestei pagini';
$string['cacheapplication'] = 'Cache aplicație';
$string['cacheapplicationhelp'] = 'Elementele din cache sunt distribuite între toți utilizatorii și expiră la un interval de timp determinat (time to live - ttl).';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Cache-ul şi compresia Javascript scad semnificativ durata de încărcare a paginilor şi sunt foarte recomandate pentru siturile de producţie. Developerii vor dori probabil să dezactiveze această funcţionalitate.';
$string['cacherequest'] = 'Cerere pentru cache';
$string['cacherequesthelp'] = 'Cache specific al utilizatorului care expiră când cererea este completă. Conceput pentru a înlocui zone unde folosim stocări statice.';
$string['cachesession'] = 'Cache sesiune';
$string['cachesessionhelp'] = 'Cache specific al utilizatorului care expiră când sesiune se încheie. Conceput pentru a preveni acumularea de sesiune nefolosite/invalide.';
$string['cachesettings'] = 'Setări cache';
$string['caching'] = 'Caching';
$string['calendarexportsalt'] = 'Sarea de export calendar';
$string['calendarsettings'] = 'Calendar';
$string['calendartype'] = 'Tip de calendar';
$string['calendartype_desc'] = 'Alege un tip de calendar implicit pentru întregul site. Această setare poate fi suprascrisă în setările cursului sau de către useri în profilul lor personal.';
$string['calendar_weekend'] = 'Zile de weekend';
$string['cannotdeletemodfilter'] = 'Nu puteţi dezinstala \'{$a->filter}\' deoarece face parte din modulul \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} nu poate fi dezinstalat';
$string['categoryemail'] = 'Email';
$string['cfgwwwrootslashwarning'] = '$CFG->wwwroot a fost definit incorect în fișierul config.php. A fost inclus caracterul \'/\' la sfârșit. Vă rugăm să-l eliminați pentru a evita erori de genul <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = '$CFG->wwwroot a fost definit incorect în fișierul config.php. Nu corespunde cu URL-ul folosit pentru accesarea acestei pagini. Vă rugăm să-l modificați pentru a evita erorile de genul <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'schimbă';
$string['checkboxno'] = 'Nu';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'Alege fișierul de modificat';
$string['cleanup'] = 'Curățenie';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'd';
$string['cliincorrectvalueerror'] = 'Eroare, valoare incorectă "{$a->value}" pentru "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valoare incorectă, încercaţi din nou';
$string['clistatusdisabled'] = 'Status: dezactivat';
$string['clistatusenabled'] = 'Status: activat';
$string['clistatusenabledlater'] = 'status: modul de mentenanță CLI va fi activat {$a}';
$string['clitypevalue'] = 'introduceţi valoarea';
$string['clitypevaluedefault'] = 'introduceţi valoarea, apăsaţi Enter pentru a folosi valoarea implicită ({$a})';
$string['cliunknowoption'] = 'Opţiuni necunoscute:
 {$a}
Vă rugăm folosiţi --opţiunea Ajutor.';
$string['cliupgradefinished'] = 'Upgrade din linia de comandă încheiat cu succes.';
$string['cliupgradenoneed'] = 'Nu este necesar upgrade pentru versiunea instalată {$a}. Mulțumim pentru vizită!';
$string['cliyesnoprompt'] = 'tastați d (pentru \'da\') sau \'n\' (pentru \'nu\')';
$string['commentsperpage'] = 'Comentarii afişate per pagină';
$string['commonactivitysettings'] = 'Setări de bază';
$string['commonfiltersettings'] = 'Setări de filtrare de bază';
$string['commonsettings'] = 'Setări de bază';
$string['componentinstalled'] = 'Componentă instalată';
$string['computedfromlogs'] = 'Calculat de la jurnalele din {$a}';
$string['condifmodeditdefaults'] = 'Valorile setate aici definesc valorile implicite care sunt folosite în formularul de setări la crearea unei activităţi noi. De asemenea, puteţi configura care setări de activitate sunt considerate avansate.';
$string['confeditorhidebuttons'] = 'Selectați butoanele care ar trebui să fie ascunse în editorul HTML';
$string['configallcountrycodes'] = 'Aceasta este lista de ţări care pot fi selectate în diverse locuri, de exemplu profilul de utilizator. Dacă este goală (implicit), se va folosi lista din fişierul countries.php din pachetul de limbă engleză standard. Aceasta este lista din ISO 3166-1. Altfel, puteţi specifica o lista de coduri separate prin virgule, de exemplu \'GB,FR,ES\'. Dacă adăugaţi aici coduri noi, non-standard, va trebui să le adăugaţi în countries.php în ‘en’ şi în pachetul Dvs. de limbă.';
$string['configallowassign'] = 'Puteți permite utilizatorilor care au roluri în partea stângă să asocieze unele roluri din coloană altor utilizatori';
$string['configallowattachments'] = 'Dacă această setare este activată, e-mailurile trimise de pe site-ul poate avea atașamente, cum ar fi ecusoane.';
$string['configallowblockstodock'] = 'Dacă această setare este activată şi suportată de tema selectată, utilizatorii pot alege să mute blocuri pe un doc special.';
$string['configallowcategorythemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de categorie. În acest caz, vor fi afectate toate categoriile- şi cursurile-copil, în cazul în care acestea nu au deja setate teme proprii. ATENŢIE: Activarea temelor de categorie poate afecta performanţa sitului.';
$string['configallowcoursethemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de curs. Temele de curs au prioritate faţă de toate celelalte teme (de site, de utilizator sau de sesiune).';
$string['configallowemailaddresses'] = 'Dacă doriţi să restricţionaţi toate adresele noi de email doar pe anumite domenii, listaţi-le aici, separate prin spaţii. Toate celelalte domenii vor fi respinse. Pentru a permite subdomenii, adăugaţi numele domeniului precedat de semnul ".".  de ex. <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Dacă sunt autorizați, utilizatorii pot accesa My home, altfel sunt redirecționați spre prima pagină a site-ului.';
$string['configallowobjectembed'] = 'Ca măsură de securitate implicită, utilizatorii normali nu au permisiunea de a insera elemente multimedia (cum ar fi Flash) în texte folosind taguri explicite EMBED sau OBJECT în fişierele HTML create (deşi acest lucru poate fi realizat în mod securizat folosind filtrul mediaplugins). Dacă doriţi să permiteţi folosirea acestor taguri, activaţi această opţiune.';
$string['configallowoverride'] = 'Puteţi permite utilizatorilor care au rolurile din partea stânga să aibă roluri în plus faţă de rolurile din coloană';
$string['configallowoverride2'] = 'Selectaţi care rol(uri) pot fi întrecute de fiecare rol din coloana din stânga. <br />Atenţie!: aceste setări se aplică doar acelor utilizatori care au una din următoarele caracteristici moodle/role:override sau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selectaţi rolurile către care poate comuta un utilizator, pe baza rolurilor pe care deja le are. Pe lângă nevoia de a fi inclus în acest tabel, utilizatorul trebuie, de asemenea, să aibă atributul moodle/role:switchroles pentru a-şi putea comuta rolul.<br />Trebuie ţinut cont că se poate comuta doar către roluri care au atributul moodle/course:view şi care nu au atributul moodle/site:doanything, de aceea unele coloane din acest tabel sunt dezactivate.';
$string['configallowthemechangeonurl'] = 'Dacă această setare este activată, tema poate fi schimbată adăugând theme={themename} la orice URL Moodle.';
$string['configallowuserblockhiding'] = 'Doriţi ca utilizatorii să poată ascunde/afişa blocurile laterale în cadrul acestui site? Această funcţionalitate foloseşte Javascript şi cookie-uri pentru a memora starea fiecărui bloc minimizabil şi afectează doar pagina utilizatorului.';
$string['configallowusermailcharset'] = 'Dacă această setare este activată, fiecare utilizator din cadrul sitului va putea să-şi specifice singur setul de caractere pentru email.';
$string['configallowuserswitchrolestheycantassign'] = 'În mod implicit, moodle/role:assign este necesară pentru ca utilizatorii să-şi poată comuta rolurile. Dacă această setare este activată, se înlătură respectiva necesitate, iar rolurile din meniul dropdown "Comută rol pe" vor fi determinate doar de setările din tabelul "Permite asignări de roluri". Se recomandă ca setările din tabelul "Permite asignări de roluri" să nu permită utilizatorilor să comute pe un rol cu mai multe atribute decât rolul existent.';
$string['configallowuserthemes'] = 'Dacă această setare este activată, utilizatorii îşi vor putea seta propriile teme. Temele de utilizator au prioritate faţă de temele de site (dar nu şi faţă de temele de curs).';
$string['configallusersaresitestudents'] = 'Pentru activităţi din cadrul paginii principale a sitului, sunt TOŢI utilizatorii consideraţi cursanţi? Dacă răspundeţi "Da", atunci orice cont de utilizator confirmat va putea participa la acele activităţi în calitate de cursant. Dacă răspundeţi "Nu", atunci doar utilizatorii care deja sunt înscrişi la cel puţin un curs în cadrul sitului vor putea participa la acele activităţi de pe pagina principală. Doar administratorii şi profesorii special asignaţi pot avea rol de profesor pentru activităţile de pe pagina principală.';
$string['configauthenticationplugins'] = 'Vă rugăm selectaţi plugin-urile de autentificare pe care doriţi să le utilizaţi şi ordonaţi-le în funcţie de nivelul de securitate pe care îl oferă.';
$string['configautolang'] = 'Detectare limbă implicită din setarea browserului, dacă această setare este dezactivată, se foloseşte limba implicită a sitului.';
$string['configautologinguests'] = 'La intrarea într-un curs cu acces de vizitator, utilizatorii vor fi automat autentificaţi ca vizitatori?';
$string['configbloglevel'] = 'Această setare vă permite să restricţionaţi gradul de vizibilitate al blogurilor de utilizator pe acest site. Atenţie, această setare specifică contextul maxim AL CELUI CARE VIZUALIZEAZĂ situl şi nu a autorului articolului sau a tipurilor de articole de pe blog. Dacă doriţi, puteţi să dezactivaţi complet funcţionalitatea de blog de pe site.';
$string['configcalendarcustomexport'] = 'Activează intervalul de date personalizat pentru exportul calendarului.';
$string['configcalendarexportsalt'] = 'Acest text generat în mod aleatoriu este folosit la îmbunătăţirea securităţii tokenurilor de autentificare utilizate la exportul calendarelor. Atenţie: toate tokenurile curente vor deveni invalide dacă modficaţi această sare de hash.';
$string['configcookiehttponly'] = 'Activează noua funcţionalitate PHP 5.2.0 - browserele primesc instrucţiuni să trimită doar cookie-uri cu request-uri http reale, nu ar trebui să existe acces la cookie-uri nu prin limbaje de scripting. Această funcţionalitate nu este suportată de toate browserele şi este posibil să nu fie complet compatibilă cu codul curent. Ajută la prevenirea anumitor atacuri de tip XSS.';
$string['configcookiesecure'] = 'Dacă serverul acceptă doar conexiuni https, se recomandă activarea trimiterii de cookie-uri securizate. Dacă această setare este activatăm asiguraţi-vă că serverul nu acceptă http:// sau setaţi redirectarea permanentă spre adresa https://. Atunci când adresa <em>wwwroot</em> nu începe cu https://, această setare va fi automat dezactivată.';
$string['configcountry'] = 'Dacă setaţi o ţară aici, aceasta va fi ţara utilizată implicit pentru toate conturile noi. Pentru a obliga utilizatorii să aleagă o ţară, lăsaţi acest câmp gol.';
$string['configcourseoverviewfilesext'] = 'O listă separată prin virgule a fișierelor cu rezumatele cursurilor permise.';
$string['configcourseoverviewfileslimit'] = 'Numărul maxim de fișiere care pot fi atașate unui rezumat de curs.';
$string['configcourserequestnotify'] = 'Introduceţi numele de utilizator al utilizatorului care să fie înştiinţat atunci când se solicită crearea unui curs nou.';
$string['configcourserequestnotify2'] = 'Utilizatorii care vor fi înştiinţaţi atunci când se solicită un curs. Această listă cuprinde doar utilizatorii care au dreptul să aprobe cererile de creare de curs.';
$string['configcoursesperpage'] = 'Introduceţi numărul de cursuri care să fie apară per pagină la afişarea listei cu cursuri.';
$string['configcourseswithsummarieslimit'] = 'Numărul maxim de cursuri afișate într-o listă de cursuri, inclusiv rezumatele, înainte de a se reveni la o listă mai simplă.';
$string['configcronclionly'] = 'Dacă setaţi o valoare, scriptul cron nu va mai putea fi rulat decât din linia de comandă şi nu via web. Această valoare anulează setarea Parolă script cron de mai jos.';
$string['configcronremotepassword'] = 'Acest lucru înseamnă că scriptul cron.php nu mai poate fi rulat din browserul Web dacă nu este furnizată o parolă folosind următorul şablon de URL: <pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>. Dacă acest câmp este lăsat gol, nu va mai fi nevoie de parolă.';
$string['configcurlcache'] = 'Durata de viaţă, în secunde, pentru cache-ul cURL.';
$string['configcustomusermenuitems'] = 'Puteți configura conținuturile meniului utilizatorului (cu excepția link-ului de deconectare care se adaugă în mod automat). Fiecare linie este separată de | caractere și este formată din 1) un șir în formă de "langstringname, componentname" sau ca text simplu, 2) un URL, și 3) un icon, fie ca o pictogramă sau ca un URL. Separatoarele pot fi utilizate prin adăugarea unei linii de unul sau mai multe # caractere unde se dorește.';
$string['configdbsessions'] = 'Dacă activaţi acest parametru informaţiile despre sesiunile curente vor fi stocate în cadrul bazei de date. Acest lucru poate fi foarte folositor pentru siturile de mari dimensiuni sau cele accesate de mulţi utilizatori. Însă pentru majoritatea celorlalte situri este probabil mai bine ca acest parametru să rămână dezactivat şi informaţiile amintite să fie stocate pe discul serverului. Atenţie: dacă doriţi să modificaţi acest parametru acum, toţi utilizatorii (inclusiv dumneavoastră) vor fi automat delogaţi din sit. Dacă folosiţi MySQL asiguraţi-vă că \'max_allowed_packet\' din my.cnf (sau din my.ini) este cel puţin 4M.';
$string['configdebug'] = 'Dacă activaţi această opţiune error_reporting din PHP va fi mărit astfel încât să fie afişate mai multe atenţionări. Acest parametru interesează exclusiv dezvoltatorii.';
$string['configdebugdisplay'] = 'Dacă activaţi acest parametru raportarea erorilor va merge la pagina HTML. Aceasta este o variantă practică însă fragmentează XHTML, JS, cookies şi headere HTTP în general. Dacă nu activaţi acest parametru raportarea erorilor va fi trimisă la logurile serverului ceea ce va face mai uşoară depanarea. Setarea PHP error_log stabileşte în ce loguri se duce această raportare.';
$string['configdebugpageinfo'] = 'Activați dacă doriți ca informațiile despre pagină să fie tipărite în subsolul paginii.';
$string['configdebugsmtp'] = 'Activează funcţionalitatea verbose debug information la trimiterea de mesaje de email la serverul SMTP.';
$string['configdebugvalidators'] = 'Acitivați, dacă doriți să aveți link către servere de validare externe în subsolul paginii. S-ar putea să fie nevoie să creați noi utilizatori cu username <em>w3cvalidator</em>, și să permiteți accesul vizitatorilor. Aceste schimbări pot însă permite accesul neautorizat la server, nu activați accesul pe site-urile de producție!';
$string['configdefaulthomepage'] = 'Aceasta determină pagina de start pentru utilizatorii autentificați';
$string['configdefaultrequestcategory'] = 'Cursurile solicitate de utilizatori vor fi automat plasate în această categorie.';
$string['configdefaultrequestedcategory'] = 'Categoria implicită în care vor fi plasate automat cursurile solicitate în cazul în care sunt aprobateContinuare.';
$string['configdefaultuserroleid'] = 'Toţi utilizatorii logaţi vor avea drepturile corespunzătoare rolului pe care îl specificaţi aici, pentru întregul sit, SUPLIMENTAR faţă de alte roluri pe care le-ar putea avea în cadrul sitului. Rolul implicit atribuit este cel de Utilizator autentificat (sau Vizitator în versiunile mai vechi). Atribuirea acestui rol nu va veni în contradicţie cu celelalte roluri deţinute de un utilizator în cadrul sitului ci doar permite utilizatorilor să aibă drepturi care nu pot fi atribuite generic, la nivelul întregului sit (ca de ex intervenţii pe bloguri, administrarea propriului calendar, etc.)';
$string['configdeleteincompleteusers'] = 'La sfârşitul acestei perioade de timp conturile care au fost create şi pentru care nu au fost selectaţi toţi parametrii vor fi şterse.';
$string['configdeleteunconfirmed'] = 'În cazul în care folosiţi autentificarea prin adresă de email, aceasta este perioada în care se acceptă răspunsurile de la utilizatori. După expirarea acestei perioade toate conturile create şi care nu au fost confirmate vor fi şterse.';
$string['configdenyemailaddresses'] = 'În cazul în care doriţi să blocaţi mesaje e-mail primite de la adrese din anumite domenii enumeraţi aici domeniile interzise, folosiţi tasta "spaţiu" ca separator. Vor fi admise mesaje e-mail din orice alte domenii decât cele listate. În cazul în care doriţi să includeţi în listă şi sub-domenii adăugaţi numele domeniului precedat de semnul ".".  ex.  <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Dezactivează abilitatea utilizatorilor de a-şi schimba imaginile din profil utilizator.Continuare';
$string['configdisplayloginfailures'] = 'Acest parametru va afişa pentru utilizatorii selectaţi informaţii despre tentativele eşuate de logare realizate anterior.';
$string['configdndallowtextandlinks'] = 'Activați sau dezactivați drag and drop pentru texte si link-uri pe o pagină de curs, împreună cu drag și drop pentru fișiere. Rețineți că operațiunea de "drag " a unui text în Firefox sau între browsere diferite nu este sigură iar datele pot să nu fie uploadate și textul uploadat să fie corupt.';
$string['configdoclang'] = 'Această limbă va fi utilizată în link-uri pentru paginile de documentare.';
$string['configdocroot'] = 'Stabileşte calea către Moodle Docs. Dacă doriţi să aveţi propria documentaţie aveţi posibilitatea să modificaţi acest parametru. În cazul în care faceţi acest lucru trebuie să vă asiguraţi că în cadrul documentelor dumneavoastră calea este specificată conform formatului http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Dacă activaţi acest parametru, link-urile la Moodle Docs vor fi afişate într-o fereastră separată.';
$string['configeditordictionary'] = 'Această valoare va fi utilizată dacă aspell nu are un dicţionar pentru limba folosită de utilizatori.';
$string['configeditorfontlist'] = 'Selectaţi fonturile care vor aparea în lista de fonturi din editor.';
$string['configemailchangeconfirmation'] = 'Câmp obligatoriu de confirmare a noii adrese de email atunci când utilizatorii schimbă adresa de email.';
$string['configenableactivitychooser'] = 'Selectorul de activitate este o casetă de dialog cu o scurtă descriere a fiecărei activități și resurse. Dacă este dezactivată, apar în schimb meniuri dropdown pentru resurse și activități separate.';
$string['configenableblogs'] = 'Această funcție permite tuturor utilizatorilor site-ului să aibă propriul blog.';
$string['configenablecalendarexport'] = 'Permite exportarea în sau înscrierea la calendare.';
$string['configenablecomments'] = 'Activați comentariile';
$string['configenablecourserequests'] = 'Setarea acestui parametru va permite oricărui utilizator să solicite crearea unui curs.';
$string['configenabledevicedetection'] = 'Permite detectarea de telefoane mobile, smartphone-uri, tablete sau dispozitive implicite (PC-uri desktop, laptop-uri, etc) pentru aplicarea de teme și alte caracteristici.';
$string['configenablemobilewebservice'] = 'Activați serviciul mobil pentru aplicația Moodle oficială sau alte aplicații care îl solicită. Pentru mai multe informații, citiți {$}';
$string['configenablerssfeeds'] = 'Acest parametru va activa posibilitatea primirii de fluxuri RSS din cadrul întregului sit. Pentru a putea însă observa modificările realizate va trebui să activaţi manual opţiunea Fluxuri RSS în fiecare din modulele sitului - vezi Setări Module din cadrul Admin Configuration.';
$string['configenablerssfeedsdisabled'] = 'Acest parametru nu este disponibil din cauză că opţiunea Fluxuri RSS a fost dezactivată pentru tot situl. Pentru a o activa accesaţi secţiunea Variabile din Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'Opţiunea Fluxuri RSS a fost dezactivată la nivel de server. Trebuie să o activaţi mai întâi în Server/RSS.';
$string['configenablesafebrowserintegration'] = 'This adds the choice \'Require Safe Exam Browser\' to the \'Browser security\' field on the quiz settings form. See http://www.safeexambrowser.org/ for more information.';
$string['configenablestats'] = 'Dacă selectaţi "Da" aici, cronjob-ul Moodle va procesa înregistrările activităţii de pe sit şi va aduna date statistice. În funcţie de traficul de pe sit, această operaţiune poate să dureze mai mult sau mai puţin. Dacă activaţi acest parametru veţi putea obţine o serie de grafice interesante despre fiecare din cursuri şi despre întregul sit.';
$string['configenabletrusttext'] = 'În mod implicit Moodle "curăţă" orice text provenit de la utilizatori pentru a îndepărta orice script, media, etc. ce ar putea constitui un risc de securitate. Sistemul Trusted Content (Conţinut Securizat) este o metodă prin care se permite utilizatorilor de încredere să folosească fără restricţii acest tip de funcţionalităţi avansate. Pentru a activa acest sistem, mai întâi va trebui să activaţi acest parametru şi apoi să acordaţi dreptul Trusted Content (Conţinut Securizat) unui rol din cadrul Moodle. Textele create sau încărcate de utilizatorii cu rolul respectiv vor fi marcate ca fiind "de încredere" şi nu vor fi "curăţate" înainte de afişare.';
$string['configenablewebservices'] = 'Serviciile web permit altor sisteme să se conecteze la acest Moodle și să efectuze operațiuni. Pentru un plus de securitate această caracteristică ar trebui să fie dezactivată, dacă nu este folosită cu adevărat.';
$string['configenablewsdocumentation'] = 'Activați auto-generarea de documentație pentru servicii web. Un utilizator poate accesa propria sa documentație pe pagina sa cu cheia de securitate {$}. Se afișează documentația doar pentru protocoalele activate.';
$string['configerrorlevel'] = 'Selectaţi numărul de avertizări PHP care doriţi să fie afişate. Recomandăm "Normal".';
$string['configexportlookahead'] = 'Zile care trebuie avute în vedere pe viitor în timpul exportului';
$string['configexportlookback'] = 'Zile din trecut care trebuie avute în vedere în timpul exportului';
$string['configextendedusernamechars'] = 'Activaţi acest parametru dacă doriţi să permiteţi cursanţilor să folosească orice tip de caracter în conţinutul numelor lor de utilizatori (nu se referă la numele propriu-zise). Setarea implicită - "fals" - va restricţiona tipurile de caractere ce vor putea fi folosite la scrierea numelor la litere şi cifre.';
$string['configextramemorylimit'] = 'Anumite scripturi ca de exemplu search, backup/restore sau cron necesită mai multă memorie. Setaţi valori mai mari pentru situri de dimensiuni mari.';
$string['configfilterall'] = 'Filtrează toate stringurile inclusiv heading-uri, titluri, bare de navigaţie, etc. Acest parametru este foarte util pentru cazurile în care lucraţi cu filtre multiple (pe mai multe limbi), altfel nu face decât să creeze o încărcare suplimentară a sitului oferind în schimb foarte puţine avantaje.';
$string['configfiltermatchoneperpage'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în cadrul unei pagini întregi. Restul secvenţelor nu vor fi luate în considerare.';
$string['configfiltermatchonepertext'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în fiecare element de tip text (ex. resursă, bloc) găsit pe pagină. Restul secvenţelor nu vor fi luate în considerare. Setarea acestui parametru nu va fi luată în cosiderare dacă pentru parametrul "Unu pe pagină" a fost aleasă valoarea "Da".';
$string['configfilteruploadedfiles'] = 'Procesează cu filtre toate fişierele HTML şi text încărcate înainte de a le afişa, fie doar fişierele HTML încărcate sau niciunul.';
$string['configforcelogin'] = 'În mod normal prima pagină a sitului şi lista de cursuri (însă nu şi cursurile propriu-zise) pot fi citite de oricine fără a fi nevoie să se logheze. În cazul în care doriţi să condiţionaţi ORICE operaţiune în cadrul sitului cu logarea, activaţi acest parametru.';
$string['configforceloginforprofiles'] = 'Acest parametru va obliga utilizatorii să se logheze cu un cont real (şi nu ca vizitatori) înainte de a vizualiza profilul altor utilizatori. Dacă dezactivaţi acest parametru veţi observa că unii utilizatori postează fie reclame (spam) fie alt fel de informaţii ne-conforme în profilul lor, făcându-le astfel accesibile tuturor.';
$string['configfrontpage'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului.';
$string['configfrontpagecourselimit'] = 'Număr maxim de cursuri';
$string['configfrontpagecourselimithelp'] = 'Numărul maxim de cursuri de afișat pe prima pagină a site-ului în listele de curs.';
$string['configfrontpageloggedin'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului atunci când un utilizator este logat.';
$string['configfullnamedisplay'] = 'Acest parametru stabileşte modul în care sunt afişate numele atunci când sunt afişate complet. Pentru majoritatea siturilor cu interfaţa într-o singură limbă, cea mai eficientă setare implicită este "Prenume + Nume" însă aveţi posibilitatea să ascundeţi numele sau să lăsaţi ca această alegere să fie făcută se versiunea localizată a sitului (convenţiile de scriere a numelor diferă în funcţie de limbă).';
$string['configgeoipfile'] = 'Locaţia fişierului binar GeoIP City. Acest fişier nu este distribuit împreună cu Moodle dar poate fi obţinut de aici <a href="http://www.maxmind.com/">MaxMind</a>. Puteţi să achiziţionaţi o versiune comercială sau să folosiţi versiunea gratis.<br />Tot ce trebuie să faceţi este să o descărcaţi de aici  <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> şi să o plasaţi în directorul "{$a}" de pe serverul dumneavoastră.';
$string['configgetremoteaddrconf'] = 'În cazul în care serverul dumneavoastră foloseşte un proxy, puteţi folosi acest parametru pentru a specifica anume care headere HTTP sunt de încredere şi pot să conţină adresa IP remote. Headerele vor fi citite în ordine şi se va folosi primul header care este disponibil.';
$string['configgradebookroles'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii ale căror nume pot apărea în catalog. Pentru ca numele unui utilizator să apară în catalog, utilizatorul respectiv trebuie să aibă cel puţin unul din aceste roluri.';
$string['configgradeexport'] = 'Selectaţi formatele pe care le veţi folosi cel mai des în cadrul operaţiunii de export a catalogului. Plugin-urile selectate vor fi afişate în câmpurile "exportat în" corespunzătoare fiecărei note. În consecinţă, în funcţie de formatul de export ales, înregitrările fiecărei note vor fi marcate ca "nou" sau "actualizat". Dacă nu sunteţi sigur ce setare să realizaţi aici, nu selectaţi nicio opţiune.';
$string['confighiddenuserfields'] = 'Alegeţi câmpurile cu informaţii despre utilizatori pe care doriţi să le ascundeţi de alţi utilizatori în afară de profesori/administratori. Acest parametru permite setarea unui nivel de confidenţialitate crescut pentru informaţiile cursanţilor. Pentru selectarea mai multor câmpuri folosiţi tasta CTRL.';
$string['configidnumber'] = 'Această opţiune stabileşte următoarele (a)Dacă utilizatorilor li se solicită un număr ID, (b)dacă utilizatorilor li se solicită un număr ID dar aceştia nu sunt obligaţi să-l completeze (c)dacă utilizatorilor li se solicită un număr ID pe care sunt obligaţi să-l completeze. În cazul în care utilizatorilor le este atribuit un ID acesta va fi afişat în cadrul Profilului.';
$string['configintro'] = 'În cadrul acestei pagini aveţi posibilitatea să specificaţi un număr de variabile cu ajutorul cărora Moodle va funcţiona corect pe serverul dumneavoastră. Nu acordaţi acum prea multă importanţă setării acestor parametri - în mod normal funcţionează foarte bine cu valorile implicite şi dacă doriţi puteţi oricând să reveniţi şi să modificaţi aceşti parametri în funcţie de necesităţi.';
$string['configintroadmin'] = 'În cadrul acestei pagini puteţi să configuraţi contul principal de administrator al sitului care va avea control deplin asupra acestuia. Asiguraţi-vă că introduceţi o combinaţie corectă şi sigură de nume utilizator/parolă şi că furnizaţi o adresă de email corectă. Ulterior veţi putea crea mai multe conturi de administratori.';
$string['configintrosite'] = 'În cadrul acestei pagini puteţi configura prima pagină a sitului dumneavoastră precum şi numele sitului. Ulterior veţi putea reveni în orice moment la această pagină pentru a modifica oricare din aceşti parametri prin intermediul meniurilor de Administrare.';
$string['configiplookup'] = 'Atunci când executaţi clic pe o adresă IP (ca de exemplu 34.12.222.93) din cadrul logurilor se va afişa o hartă cu cea mai probabilă locaţie a respectivului IP. Pentru afişarea acestei informaţii puteţi alege dintre mai multe plugin-uri, fiecare cu avantajele şi dezavantajele corespunzătoare.';
$string['configkeeptagnamecase'] = 'Activaţi această opţiune dacă doriţi ca numele de etichete introduse de utilizatori să se păstreze aşa cum au fost ele introduse de utilizatori (combinaţia originală de majuscule şi litere mici).';
$string['configlang'] = 'Selectaţi limba implicită în care să fie afişată interfaţa întregului sit. Utilizatorii îşi vor putea alege ulterior interfaţa localizată.';
$string['configlanglist'] = 'Nu completaţi nimic în acest câmp dacă doriţi ca utilizatorii să poată alege oricare din limbile în care a fost tradusă această instanţă de Moodle. Dacă doriţi să micşoraţi dimensiunea meniului din care se selectează limbile, puteţi introduce aici o listă cu denumirile prescurtate ale limbilor disponibile folosind ca separator virgula, ca în exemplul: en,es_es,fr,it.';
$string['configlangmenu'] = 'Alegeţi dacă doriţi să afişaţi meniul de localizare generică în pagina principală, în pagina de logare, etc. Setarea acestui parametru nu afectează posibilitatea ca utilizatorul să-şi aleagă limba în care doreşte să fie afişată interfaţa, din cadrul profilului.';
$string['configlangstringcache'] = 'Cache pentru toate succesiunile lingvistice în fișiere compilate din directorul de date. Dacă traduceți Moodle sau modificați succesiunile de caractere în codul sursă Moodle, atunci poate doriți să schimbați setarea. În caz contrar, lăsați neschimbată această setare pentru a vedea beneficiile de performanță.';
$string['configlatinexcelexport'] = 'Selectaţi codarea pentru operaţiunile de export în Excel.';
$string['configlocale'] = 'Selectaţi o localizare pentru întregul sit - acest parametru va anula orice ale setări de afişare a datelor sau de limbă pentru toate versiunile de localizare a interfeţei (numele zilelor din calendar nu sunt afectate). Trebuie ca localizarea respectivă să fie instalată pe sistemul dumneavoastră de operare (de exemplu pentru Linux en_US.UTF-8 sau es_ES.UTF-8). De cele mai multe ori nu trebuie să setaţi nicio valoare pentru acest parametru.';
$string['configloginhttps'] = 'Activarea acestui parametru va face Moodle accesibil prin intermediul unei conexiuni securizate din pagina de login (pagină de login securizată) şi va reveni apoi la URL-ul normal pentru o viteză normală. ATENŢIE: pentru acest parametru ESTE OBLIGATORIU să activaţi setarea https pe server, dacă nu activaţi acel parametru vă NU VEŢI MAI PUTEA ACCESA SITUL.';
$string['configloglifetime'] = 'Acest parametru specifică perioada de timp pentru care doriţi să tineţi înregistrările în legătură cu activitatea unui utilizator. Înregistrările mai vechi de perioada setată aici vor fi şterse automat. Se recomandă păstrarea înregistrărilor pentru o perioadă cât mai lungă de timp pentru eventualitatea în care veţi avea nevoie de ele însă dacă serverul dumneavoastră este foarte solicitat şi prezintă probleme de performanţă atunci poate că este mai bine să setaţi o valoare mai mică pentru acest parametru. Nu se recomandă alegerea unor valori mai mici de 30 deoarece acest lucru poate afecta modul de creare al statisticilor.';
$string['configlookahead'] = 'Zile anticipare';
$string['configmailnewline'] = 'Newline characters used in mail messages. CRLF is required according to RFC 822bis, some mail servers do automatic conversion from LF to CRLF, other mail servers do incorrect conversion from CRLF to CRCRLF, yet others reject mails with bare LF (qmail for example). Try changing this setting if you are having problems with undelivered emails or double newlines.';
$string['configmaxbytes'] = 'Acest parametru specifică dimensiunea maximă pe care o pot avea fişierele încărcate pe acest sit. Această setare este limitată de parametrii PHP post_max_size şi upload_max_filesize ca şi de setarea Apache LimitRequestBody. Pe de altă parte maxbytes limitează intervalul de dimensiuni disponibile la nivelul cursului sau la nivelul modulului. Dacă se selectează "Server Limit" se va folosi dimensiunea maximă permisă setată pentru server.';
$string['configmaxconsecutiveidentchars'] = 'Parolele nu trebuie să aibă mai mult de acest număr de caractere consecutive identice. Utilizați 0 pentru dezactivare.';
$string['configmaxeditingtime'] = 'Acest parametru specifică intervalul de timp pe care utilizatorii îl au la dispoziţie pentru a modifica intervenţiile realizate pe forum, în glosar, comentarii, etc. Se recomandă folosirea valorii 30 minute.';
$string['configmaxevents'] = 'Evenimente de ținut cont în viitor';
$string['configmaxusersperpage'] = 'Numărul maxim de utilizatori afișați în selectoul unui curs, grup, cohortă, webservice, etc.';
$string['configmessaging'] = 'Activează funcţionalitatea de chat între utilizatoriii sitului?';
$string['configmessagingallowemailoverride'] = 'Permite utilizatorilor să primească notificări prin email trimise la o altă adresă de email decât cea de la profil.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notificările citite pot fi șterse pentru a avea mai mult spațiu. După cât timp de când a fost citită, poate fi ștearsă?';
$string['configmessaginghidereadnotifications'] = 'Ascunde notificările citite despre evenimente precum posturi pe forum când se vizualizează istoricul mesajelor.';
$string['configminpassworddigits'] = 'Parolele trebuie să conțină minim atâtea cifre.';
$string['configminpasswordlength'] = 'Parolele trebuie să aibă minim atâtea caractere lungime.';
$string['configminpasswordlower'] = 'Parolele trebuie să aibă minim atâtea litere minuscule.';
$string['configminpasswordnonalphanum'] = 'Parolele trebuie să aibă minim atâtea caractere non-alfanumerice.';
$string['configminpasswordupper'] = 'Parolele trebuie să aibă minim atâtea litere majuscule.';
$string['configmodchooserdefault'] = 'Selectorul de activitate ar trebui să fie prezentat utilizatorilor în mod implicit?';
$string['configmycoursesperpage'] = 'Numărul maxim de cursuri ce vor fi afişate în lista de cursuri a unui utilizator';
$string['configmymoodleredirect'] = 'Această setare obligă redirecționarea la /my on login pentru non-administratori și înlocuiește top navigarea top level  cu /al meu';
$string['configmypagelocked'] = 'Această setare previne ca pagina implicită să fie editată de persoane care nu sunt administratori.';
$string['confignavcourselimit'] = 'Limitează numărul de cursuri afișate utilizatorului atunci când nu este logat sau nu este înscris la cursuri.';
$string['confignavshowallcourses'] = 'Această setare determină dacă utilizatorii care sunt înscriși la cursuri pot vedea Cursurile (afișează toate cursurile) în navigare, în plus față de Cursurile mele (afișează cursurile la care sunt înscriși).';
$string['confignavshowcategories'] = 'Afișează categoriile de curs în bara de navigare și block-urile de navigare. Acest lucru nu se întîmplă la cursurile la care utilizatorul este în prezent înscris, acestea vor fi în continuare afișate sub mycourses fără categorii.';
$string['confignoreplyaddress'] = 'Uneori se trimit în exterior mesaje email în numele unui utilizator (ex. intervenţiile pe forum). Adresa de email pe care o specificaţi aici va fi completată în câmpul "De la" în toate cazurile când destinatarii mesajelor nu trebuie să poată răspunde direct utilizatorului trimiţător (ex. atunci când un utilizator nu doreşte afişarea adresei sale de email).';
$string['confignotifyloginfailures'] = 'În cazul în care se înregistrează erori la logare, se vor trimite notificări prin email. Cine trebuie să vadă aceste notificări?';
$string['confignotifyloginthreshold'] = 'În cazul în care s-a activat funcţionalitatea de atenţionare în caz de logare ne-reuşită, câte tentative de logare a unui utilizator sau de la o adresă IP sunt admise înainte de a trimite notificarea?';
$string['confignotloggedinroleid'] = 'Utilizatorii care nu sunt logaţi pe sit vor fi consideraţi a avea acest rol pentru întregul sit. Rolul pe care recomandăm să-l completaţi aici este cel de "utilizator vizitator" dar aveţi posibilitatea să introduceţi aici şi roluri create de dumneavoastră şi care sunt mai mult sau mai puţin restrictive. Atenţie însă, pentru operaţiuni ca cea de postare de interveţii utilizatorii vor trebui să se logheze.';
$string['configopentogoogle'] = 'Dacă activaţi acest parametru Google va putea intra pe situl dumneavoastră ca utilizator vizitator. Mai mult, utilizatorii care au găsit situl dumneavoastră prin intermediul unei căutări Google vor putea accesa automat situl ca utilizatori vizitatori. Atenţie, utilizatorii de acest tip vor putea accesa doar cursurile care permit accesul utilizatorilor vizitatori.';
$string['configoverride'] = 'Definit în config.php';
$string['configpasswordpolicy'] = 'Activarea acestui parametru va determina Moodle să verifice dacă parolele sunt conforme cu o anumite reguli de stabilire a parolelor. Folosiţi parametrii de mai jos pentru a specifica aceste reguli (dacă selectaţi "Nu" în acest câmp parametrii de mai jos nu vor fi luaţi în considerare).';
$string['configpasswordresettime'] = 'Specifică timpul pe care persoanele  îl au pentru a valida o cerere de resetare a parolei înainte de a expira. De obicei, 30 de minute este o valoare potrivită.';
$string['configpathtodu'] = 'Calea către du. Cel mai probabil aceasta se prezintă sub forma /usr/bin/du. Dacă setaţi acest parametru, paginile care afişează conţinutul unui director cu multe fişiere se vor încărca mult mai repede.';
$string['configperfdebug'] = 'Dacă activaţi acest parametru, informaţiile despre performanţă vor fi afişate în partea inferioară a temei standard.';
$string['configprofileroles'] = 'Lista de roluri care sunt vizibile pe profilurile utilizatorului și pagina de participare.';
$string['configprofilesforenrolledusersonly'] = 'Pentru a preveni utilizarea sitului de către spammeri, descrierile din profilul unui utilizator care nu s-a înscris la niciun curs nu sunt afişate. Utilizatorii noi va trebui să se înscrie la cel puţin un curs înainte de a-şi putea completa informaţiile dorite în Profil.';
$string['configprotectusernames'] = 'Implicit forget_password.php nu va afişa niciun fel de indicaţii care să ajute la identificarea numelor de utilizatori sau a adresei de email.';
$string['configproxybypass'] = 'Listă de nume de gazde (parțiale) sau IP-uri separate prin virgulă, care ar trebui să evite proxy (de exemplu, 192.168., .domeniulmeu.ro)';
$string['configproxyhost'] = 'În cazul în care acest <b>server</b> are nevoie de un computer proxy computer (eg un firewall) pentru a accesa Internetul, completaţi aici proxy hostname. Altfel nu completaţi nimic.';
$string['configproxypassword'] = 'Password needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configproxyport'] = 'În cazul în care acest server trebuie să folosească un computer proxy, completaţi aici portul proxy.';
$string['configproxytype'] = 'Tipul de web proxy (extensii PHP5 şi cURL obligatorii pentru suport SOCKS5)';
$string['configproxyuser'] = 'Username needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configrecaptchaprivatekey'] = 'Strigul de caractere folosit la comunicarea între serverlui dumneavoastră Moodle şi serverul recaptcha.net. Pentru a obţine un server recaptcha.net pentru acest sit accesaţi http://recaptcha.net.';
$string['configrecaptchapublickey'] = 'Strig de caractere folosit pentru afişarea elementului reCAPTCHA pe formularul de înscriere. Generat de http://recaptcha.net.';
$string['configrequestcategoryselection'] = 'Permite selectarea unei categorii atunci când se solicită un curs.';
$string['configrequestedstudentname'] = 'Cuvântul folosit pentru cursant în cadrul cursurilor solicitate.';
$string['configrequestedstudentsname'] = 'Cuvântul folosit pentru cursanţi în cadrul cursurilor solicitate.';
$string['configrequestedteachername'] = 'Cuvântul folosit pentru profesor în cadrul cursurilor solicitate.';
$string['configrequestedteachersname'] = 'Cuvântul folosit pentru profesori în cadrul cursurilor solicitate.';
$string['configsectioninterface'] = 'Interfață';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Mentenanţă';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Sistem de operare';
$string['configsectionpermissions'] = 'Permisiune';
$string['configsectionrequestedcourse'] = 'Cereri curs';
$string['configsectionsecurity'] = 'Securitate';
$string['configsectionstats'] = 'Statistici';
$string['configsectionuser'] = 'Utilizator';
$string['configsecureforms'] = 'Moodle can use an additional level of security when accepting data from web forms. If this is enabled, then the browser\'s HTTP_REFERER variable is checked against the current form address. In a very few cases this can cause problems if the user is using a firewall (eg Zonealarm) configured to strip HTTP_REFERER from their web traffic. Symptoms are getting \'stuck\' on a form. If your users are having problems with the login page (for example) you might want to disable this setting, although it might leave your site more open to brute-force password attacks. If in doubt, leave this set to \'Yes\'.';
$string['configsessioncookie'] = 'Acest parametru permite personalizarea cookie-ului folosit pentru sesiunile Moodle. Este un parametru opţional şi este util pentru diferenţierea cookie-urilor în caz că există mai multe instanţe (cópii) Moodle care rulează pe acelaşi sit Web.';
$string['configsessioncookiedomain'] = 'Acest parametru permite modificarea domeniilor din care sunt acceptate cookie-uri Moodle. Acest parametru este folositor în cazul customizărilor Moodle (pluginuri de autenificare sau de înscriere) care trebuie să partajeze informaţii despre sesiunea Moodle cu o altă aplicaţie Web sau cu un alt subdomeniu. <strong>ATENŢIE: recomandarea noastră este să lăsaţi valoarea implicită pentru acest parametru (necompletat) deoarece o valoare incorectă poate bloca situl şi nu va mai permite logarea niciunui utilizator.</strong>';
$string['configsessioncookiepath'] = 'Dacă doriţi să schimbaţi locaţia unde browserele trimit cookie-urile Moodle, folosiţi acest parametru pentru a specifica un subdirector din cadrul sitului dumneavoastră web. În caz contrar, lăsaţi valoarea implicită "/".';
$string['configsessiontimeout'] = 'Dacă utilizatorii logaţi în acest sit sunt inactivi pentru o perioadă de timp (nu încarcă pagini) atunci ei vor fi automat de-logaţi (terminarea  automată a sesiunii). Acest parametru specifică mărimea perioadei de timp menţionate.';
$string['configshowcommentscount'] = 'Afișează numărul de comentarii, va necesita încă o interogare atunci când se afișează link-ul cu comentarii';
$string['configshowicalsource'] = 'Arată sursa informației pentru evenimente iCal';
$string['configshowsiteparticipantslist'] = 'Toţi cursanţii şi profesorii din cadrul acestui sit vor fi afişaţi în cadrul unei liste cu participanţii la sit. Cine are permisiunea să vizualizeze lista cu participanţii la sit?';
$string['configsitedefaultlicense'] = 'Licența implicită a site-ului';
$string['configsitedefaultlicensehelp'] = 'Licența implicită pentru publicarea de conținut pe acest site';
$string['configsitemailcharset'] = 'Toate mesajele email generate de situl dumneavoastră vor folosi charset specificat aici. Această setare va putea fi modificată de fiecare utilizator în parte dacă se activează şi următorul parametru.';
$string['configsitemaxcategorydepth'] = 'Adâncimea maximă a categoriei';
$string['configsitemaxcategorydepthhelp'] = 'Acest parametru specifică numărul maxim de categorii secundare afişate.';
$string['configslasharguments'] = 'Fişierele (imagini, fişiere încărcate, etc.) sunt aduse cu ajutorul unui script care foloseşte "slash arguments". Această metodă face posibil ca fişierele să fie mai uşor stocate în cache în cadrul browserelor Web, a serverlor proxy, etc. Din păcate există servere PHP care nu sunt compatibile cu această metodă, de aceea, în cazul în care apar probleme la vizualizarea fişierelor sau imaginilor încărcate (imaginile utilizatorilor), dezactivaţi acest parametru.';
$string['configsmartpix'] = 'La activarea acestui parametru imaginile se vor încărca prin intermediul unui script PHP care va căuta tema curentă, apoi toate temele principale şi apoi în folderul Moodle /pix. Activarea acestui parametru reduce necesitatea duplicării fişierelor imagine în cadrul temelor, însă influenţează oarecum performanţa.';
$string['configsmtpauthtype'] = 'Se setează tipul de autentificare pentru a fi utilizat pe serverul smtp.';
$string['configsmtphosts'] = 'Completaţi aici numele complet al unuia sau mai multor servere SMTP locale pe care Moodle le poate folosi pentru a trimite mesaje de email. (ex. \'mail.a.com\' sau \'mail.a.com;mail.b.com\'). Dacă doriţi să specificaţi un alt port față de portul implicit (25) puteţi folosi sintaxa [server]:[port] (ex. \'mail.a.com:587\'). Pentru conexiuni securizate, portul 465 este utilizat de obicei cu SSL, portul 587 este utilizat de obicei cu TLS, specifica-ți protocolul de securitate mai jos, dacă este necesar. Dacă nu completaţi nimic în acest câmp Moodle va folosi metoda PHP implicită pentru trimiterea de mesaje email.';
$string['configsmtpmaxbulk'] = 'Numărul maxim de mesaje care pot fi trimise în cadrul unei singure sesiuni SMTP. Gruparea mesajelor măreşte viteza de transmitere a mesajelor email. Dacă introduceţi valori mai mici de 2, pentru fiecare mesaj email trimis se va crea o nouă sesiune SMTP.';
$string['configsmtpsecure'] = 'Dacă serverul smtp necesită conexiune securizată, specificați tipul corect de protocol.';
$string['configsmtpuser'] = 'În cazul în care aţi specificat un server SMTP în câmpurile de mai sus, şi dacă serverul respectiv solicită autentificare completaţi aici numele de utilizator şi parola.';
$string['configstartwday'] = 'Începutul săptămânii.';
$string['configstatsfirstrun'] = 'This specifies how far back the logs should be processed <b>the first time</b> the cronjob wants to process statistics. If you have a lot of traffic and are on shared hosting, it\'s probably not a good idea to go too far back, as it could take a long time to run and be quite resource intensive. (Note that for this setting, 1 month = 28 days. In the graphs and reports generated, 1 month = 1 calendar month.)';
$string['configstatsmaxruntime'] = 'Stats processing poate fi un proces destul de solicitant, de aceea recomandăm să folosiţi o combinaţie între acest câmp şi câmpul următor pentru a stabili când începe şi cât timp durează rularea Stats.';
$string['configstatsmaxruntime2'] = 'Stats processing poate fi un proces destul de solicitant, specificaţi intervalul maxim în care se pot culege date pentru o zi de statistics. Numărul maxim de zile procesate la executarea unui cron este de 31.';
$string['configstatsmaxruntime3'] = 'Specificaţi timpul maxim permis pentru calcularea statistics pentru o zi, luând în considerare faptul că stats processing înseamnă o încărcare destul de mare a serverului. Specificaţi mai jos numărul maxim de zile care pot fi procesate în cadrul unui cron.';
$string['configstatsruntimedays'] = 'Specificaţi numărul maxim de zile care pot fi procesate la o singură executare a unui cron. Atunci când statisticile sunt la zi, se va procesa o singură zi, de aceea recomandăm să ajustaţi această valoare în funcţie de încărcarea serverului dumneavoastră, micşorând valoarea în cazul în care este nevoie de intervale mai mici pentru executarea cron-urilor.';
$string['configstatsruntimestart'] = 'La ce oră <b>începe</b> să ruleze cronjob-ul care realizează procesarea statisticilor? În cazul în care mai multe situri Moodle funcţionează pe un unic server fizic recomandăm să specificaţi pentru fiecare o altă valoare.';
$string['configstatsuserthreshold'] = 'If you enter a non-zero, non numeric value here, for ranking courses, courses with less than this number of enrolled users (all roles) will be ignored';
$string['configstrictformsrequired'] = 'Dacă este activată, utilizatorii nu pot să insereze un spațiu sau un sfârșit de linie decât în câmpurile obligatorii, în forme.';
$string['configstripalltitletags'] = 'Dezactivaţi acest parametru pentru a permite folosirea tagurilor HTML în numele activităţilor şi ale resurselor.';
$string['configsupportemail'] = 'Această adresă de email va fi cea către care vor fi direcţionaţi să se adreseze utilizatorii atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp atunci utilizatorii nu vor avea la dispoziţie nicio adresă de suport.';
$string['configsupportname'] = 'Completaţi aici numele personaei care va oferi suport general prin intermediul adresei de email furnizată mai sus.';
$string['configsupportpage'] = 'Pagina Web completată aici va fi pagina unde utilizatorii vor fi direcţionaţi atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp utilizatorii nu vor avea la dispoziţie nicio pagină de suport.';
$string['configtempdatafoldercleanup'] = 'Elimină fișierele de date temporare din folderul de date care sunt mai vechi decât perioada selectată.';
$string['configthemedesignermode'] = 'În mod normal, toate imaginile tematice și stilul foilor sunt salvate sub formă de cache în browsere și pe server pentru o foarte lungă perioadă de timp, pentru performanță. Dacă dumneavoastră concepeți teme sau dezvoltați coduri, atunci probabil că doriți să activați acest mod, astfel încât să nu aveți versiuni cache. Avertizare: acest lucru va face site-ul dumneavoastră mai lent pentru toți utilizatorii! Alternativ, puteți reseta, de asemenea, manual, temele cache  de pe pagina de selecție Teme.';
$string['configthemelist'] = 'Lasați necompletat, dacă doriţi ca orice temă validă să poată fi folosită. Dacă doriţi să reduceţi dimensiunile listei cu teme disponibile, completaţi aici o listă cu numele dorite, folosiţi virgula ca separator (Atenţie!: nu folosiţi spaţii). Iată un exemplu de listă: standard,orangewhite.';
$string['configtimezone'] = 'You can set the default timezone here. This is the only the DEFAULT timezone for displaying dates - each user can override this by setting their own in their profile. "Server time" here will make Moodle default to the server\'s operating system setting, but "Server time" in the user profile will make the user default to this timezone setting. Cronjobs that depend on a time of day to run will use this timezone.';
$string['configuseblogassociations'] = 'Utilizatorii ar trebui să poată organiza blog-ul lor prin asocierea de postări cu  cursuri și module de curs?';
$string['configuseexternalyui'] = 'În loc de a folosi fișiere locale, utilizați fișiere online disponibile pe serverele Yahoo. AVERTISMENT: Acest lucru necesită o conexiune la Internet, altfel, niciun AJAX va funcționa pe site-ul dumneavoastră. Această setare nu este compatibilă cu site-urile care folosesc https.';
$string['configuserquota'] = 'Numărul maxim de bytes pe care un utilizator îl poate stoca în propriul lor domeniu de fișier privat. {$a-> bytes} bytes == {$a-> DisplaySize}';
$string['configusesitenameforsitepages'] = 'Dacă este activat, shortname-ul site-ului va fi utilizate pentru nodul paginilor site-ului în navigarea, nu în seria "Pagini site"';
$string['configusetags'] = 'Activează funcţionalitatea de tags pentru întregul sit?';
$string['configvariables'] = 'Variabile';
$string['configverifychangedemail'] = 'Permite verificarea adreselor de email la schimbarea acestora cu ajutorul setării de domenii admise/domenii interzise. Dacă dezactivaţi această setare, domeniile vor fi obligatorii doar pentru utilizatorii nou înregistraţi.';
$string['configvisiblecourses'] = 'Cursurile din categoriile ascunse se afişează normal.';
$string['configwarning'] = 'Atenţie la modificarea acestor parametri - setarea unor valori greşite poate cauza probleme.';
$string['configyuicomboloading'] = 'Această opțiune permite optimizarea încărcării fișierelor combinate pentru bibliotecile YUI. Această setare ar trebui să fie activată pe site-uri de producție din motive de performanță.';
$string['confirmation'] = 'Confirmare';
$string['confirmdeletecomments'] = 'Sunteți pe cale să ștergeți comentariile, sunteți sigur?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Doar cookie-uri http';
$string['cookiesecure'] = 'Doar cookie-uri securizate';
$string['country'] = 'Ţara implicită';
$string['coursecontact'] = 'Manageri cursuri';
$string['coursecontact_desc'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii care apar în descrierea cursului. Pentru ca un utilizator să apară în descrierea unui curs trebuie să aibă cel puţin unul din aceste roluri în cadrul cursului respectiv.';
$string['courselistshortnames'] = 'Afișa numele extinse ale cursurilor';
$string['courselistshortnames_desc'] = 'Dacă este activată această funcție, numele prescurtate ale cursurilor vor fi afișate în plus față de numele complete din listele de curs. Dacă este necesar, numele extinse ale cursurilor pot fi personalizate prin editarea șirului "courseextendednamedisplay" utilizând funcția de personalizare limbă.';
$string['coursemgmt'] = 'Adăugare/Editare cursuri';
$string['courseoverview'] = 'Descriere generală curs';
$string['courserequestnotify'] = 'Notificare solicitare curs';
$string['courserequestnotifyemail'] = 'Utilizatorul {$a->user} a solicitat un curs nou la {$a->link}';
$string['courserequests'] = 'Cereri curs';
$string['courserequestspending'] = 'Solicitări de cursuri nerezolvate';
$string['courses'] = 'Cursuri';
$string['coursesperpage'] = 'Cursuri pe pagină';
$string['courseswithsummarieslimit'] = 'Cursuri cu limită de rezumate';
$string['creatornewroleid'] = 'Rol creator curs în cadrul cursului';
$string['creatornewroleid_help'] = 'În cazul în care utilizatorul nu are deja permisiunea de a gestiona noul curs, utilizatorul este inscris automat folosind acest rol.';
$string['cron'] = 'Cron (Planificator)';
$string['cronclionly'] = 'Execuţie cron exclusiv prin linie de comandă';
$string['cronerrorclionly'] = 'Ne pare rău, accesul prin Internet la această pagină a fost dezactivat de administrator.';
$string['cronerrorpassword'] = 'Ne pare rău, parola pe care aţi furnizat-o nu vă permite accesul la această pagină';
$string['cron_help'] = 'Script-ul de întreţinere cron.php ajută modulele Moodle să efectueze activităţi la intervale regulate, cum ar fi trimiterea prin e-mail a unor copii cu post-urile noi de pe forum-uri. Un mecanism este necesar pentru a rula regulat script-ul, de ex. la fiecare 5 minute.';
$string['cronremotepassword'] = 'Parolă cron pentru acces remote';
$string['cronwarning'] = 'Scriptul de depanare <a href="cron.php">cron.php</a> nu a mai fost rulat de cel puţin 24 de ore.';
$string['cronwarningcli'] = 'Scriptul de mentenanță cli/cron.php nu a fost rulat timp de cel puțin 24 de ore.';
$string['ctyperequired'] = 'Extensia ctype PHP este obligatorie pentru Moodle în vederea îmbunătăţirii performanţei sitului şi pentru a putea oferi compatibilitate cu mai multe limbi.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Extensia cURL PHP este acum cerută de Moodle pentru a comunica cu arhivele Moodle.';
$string['curlsecurityallowedport'] = 'Liste cu porturi cURL acceptate';
$string['curlsecurityurlblocked'] = 'URL-ul este blocat.';
$string['curltimeoutkbitrate'] = 'Bitrate utilizat la calcularea timeout-urilor cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Această setare este utilizată pentru a calcula un timeout corespunzător în timpul cererilor cURL mari. Ca parte a acestui calcul, o solicitare HEAD HTTP este făcută pentru a determina mărimea conținutului. Setarea la 0 dezactivează această cerere.';
$string['currenttheme'] = 'Tema curentă';
$string['customcheck'] = 'Alte verificări';
$string['custommenu'] = 'Meniu personalizat';
$string['custommenuitems'] = 'Elemente personalizate de meniu';
$string['customusermenuitems'] = 'Elemente în meniul utilizatorului';
$string['datarootsecurityerror'] = '<p><strong>AVERTIZARE SECURITATE!</strong></p><p>Directorul dataroot  se află într-o locaţie incorectă şi este disponibil (expus) pe Web. Acest lucru înseamnă că toate fişierele care conţin informaţii confidenţiale sunt disponibile oricui şi unele din ele ar putea fi folosite de hackeri pentru a intra pe situl dumneavoastră în calitate de administratori!</p>
<p>Va <em>trebui</em> să mutaţi directorul dataroot ({$a}) într-o altă locaţie care să nu fie publică, şi să actualizaţi setarea <code>$CFG->dataroot</code> din fişierul config.php corespunzător.</p>';
$string['datarootsecuritywarning'] = 'Este posibil ca situl dumneavoastră să nu fie configurat corect şi securizat. Asiguraţi-vă că directorul dataroot ({$a}) nu e accesibil via Web.';
$string['dbsessions'] = 'Foloseşte baza de date pentru informaţii despre sesiune';
$string['debug'] = 'Mesaje debug';
$string['debugall'] = 'TOATE: afişează toate mesajele debug PHP rezonabile';
$string['debugdeveloper'] = 'DEZVOLTATOR: mesaje Moodle debug suplimentare pentru dezvoltatori';
$string['debugdisplay'] = 'Afişează mesaje debug';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'MINIM: afişează doar erorile grave';
$string['debugnone'] = 'NICIUNA: nu afişa nicio eroare sau avertisment';
$string['debugnormal'] = 'NORMAL: afişează erori, atenţionări şi observaţii';
$string['debugpageinfo'] = 'Afișați informații despre pagină';
$string['debugsmtp'] = 'Debug trimitere email-uri';
$string['debugstringids'] = 'Arată originea șirurilor de caractere din alte limbi';
$string['debugstringids_desc'] = 'Această opțiune este concepută pentru a ajuta traducătorii. Când este activă, dacă adăugați parametrul șirului de caractere=1 la o cerere URL, se va afișa fișierul de limbă și id-ul șirului de carctere lângă fiecare șir de output.';
$string['debugvalidators'] = 'Arată verificator de link-uri';
$string['defaultcity'] = 'Orașul implicit';
$string['defaultcity_help'] = 'Un oraș introdus aici va fi orașul implicit la crearea de noi conturi de utilizator.';
$string['defaultformatnotset'] = 'Eroare în determinarea formatului implicit al cursului. Vă rugăm să verificați setările site-ului.';
$string['defaulthomepage'] = 'Pagina de pornire implicită pentru utilizatori';
$string['defaultrequestcategory'] = 'Categorie implicită pentru cursurile solicitate';
$string['defaultsettinginfo'] = 'Implicit: {$a}';
$string['defaultuserroleid'] = 'Rolul implicit al tuturor utilizatorilor';
$string['deleteincompleteusers'] = 'Şterge conturi utilizatori incomplete după';
$string['deleteunconfirmed'] = 'Şterge utilizatorii al căror cont nu a fost setat complet după';
$string['deleteuser'] = 'Șterge utilizator';
$string['density'] = 'Densitate';
$string['denyemailaddresses'] = 'Domenii email interzise';
$string['development'] = 'Dezvoltare';
$string['devicedetectregex'] = 'Expresii regulate de detecție dispozitiv';
$string['devicedetectregexexpression'] = 'Expresie regulată';
$string['devicedetectregexvalue'] = 'Valoare returnată';
$string['devicetype'] = 'Tip dispozitiv';
$string['disableuserimages'] = 'Dezactivează imagini din profilul utilizatorilor';
$string['displayerrorswarning'] = 'Nu se recomandă activarea setării PHP <em>display_errors</em> pe siturile de producţie deoarece este posibil ca unele erori să afişeze informaţii confidenţiale despre serverul dumneavoastră.';
$string['displayloginfailures'] = 'Afişează erori de logare la';
$string['dndallowtextandlinks'] = 'Upload drag and drop al textului/link-ului';
$string['doclang'] = 'Limba pentru documente';
$string['docroot'] = 'Moodle Docs document root';
$string['doctonewwindow'] = 'Deschide într-o fereastră nouă';
$string['doesnotfit'] = 'Setări de afișare a email-ului';
$string['doesnotfitdetail'] = 'Afișați setările pentru email-ul de renunțare la Moodle.';
$string['download'] = 'Descarcă';
$string['durationunits'] = 'unități de durată';
$string['edithelpdocs'] = 'Modifică documente de ajutor';
$string['editlang'] = '<b>Modifică</b>';
$string['editorbackgroundcolor'] = 'Culoarea fundalului';
$string['editordictionary'] = 'Dicţionar editor';
$string['editorfontfamily'] = 'Familie fonturi';
$string['editorfontlist'] = 'Listă fonturi';
$string['editorfontsize'] = 'Dimensiune font';
$string['editorhidebuttons'] = 'Butoane ascunse';
$string['editorkillword'] = 'Filtru format Word';
$string['editorspelling'] = 'Corectare gramaticală';
$string['editorspellinghelp'] = 'Activează sau dez-activează funcţionalitatea "verificare scriere corectă". În cazul în care se activează această funcţionalitate, trebuie să aveţi instalat <strong>aspell</strong> pe server.';
$string['editstrings'] = 'Modifică cuvinte sau propoziții';
$string['emailchangeconfirmation'] = 'Confirmare schimbare email';
$string['emailfromvia'] = 'Email via informație';
$string['emoticonalt'] = 'Text alternativ';
$string['emoticoncomponent'] = 'Componentă imagine';
$string['emoticonimagename'] = 'Nume imagine';
$string['emoticons'] = 'Emoticonuri';
$string['emoticons_desc'] = 'Acest formular definește emoticoanele (sau smileys) folosite pe site-ul dumneavoastră. Pentru a elimina un rând din tabel, salvați  forma cu o valoare necompletată în oricare dintre câmpurile obligatorii. Pentru a înregistra un nou emoticon, completați câmpurile din ultimul rând necompletat. Pentru a reseta toate câmpurile la valorile implicite, urmați link-ul de mai sus.

* Text (obligatoriu) - Acest text va fi înlocuit cu imaginea emoticon. Ttrebuie să fie de cel puțin două caractere.
* Numele imaginii (obligatoriu) - Numele fișierului cu imaginea emoticonului fără extensie, în raport cu folderul componente imagini.
* Componenta de imagine (obligatoriu) - Componenta care oferă pictograma.
* Text alternativ (opțional) - Identificatorul șirului de caractere și componenta textului alternativ pentru emoticon.';
$string['emoticonsreset'] = 'Resetează setările emoticoanelor la valorile implicite';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Gol';
$string['enableactivitychooser'] = 'Activați selectorul de activitate';
$string['enableblogs'] = 'Activează blogurile';
$string['enablecalendarexport'] = 'Activează exportul calendarului';
$string['enablecomments'] = 'Activare comentarii';
$string['enablecourserequests'] = 'Activează cererile de curs';
$string['enabled'] = 'Activat';
$string['enabledevicedetection'] = 'Activare detecție dispozitiv';
$string['enableglobalsearch'] = 'Activați căutarea generală';
$string['enablegravatar'] = 'Activare Gravatar';
$string['enablegravatar_help'] = 'Dacă este activ, Moodle va încerca să adauge o poza de profil pentru utilizator din Gravatar, dacă utilizatorul nu a încărcat o imagine.';
$string['enablemobilewebservice'] = 'Activare servicii web pentru dispozitivele mobile';
$string['enablerecordcache'] = 'Activează Record Cache';
$string['enablerssfeeds'] = 'Activează feeduri RSS';
$string['enablesafebrowserintegration'] = 'Activează integrarea Safe Exam Browser';
$string['enablesearchareas'] = 'Activați zonele de căutare';
$string['enablestats'] = 'Activează statistici';
$string['enabletrusttext'] = 'Activează conținut de încredere';
$string['enablewebservices'] = 'Activare servicii web';
$string['enablewsdocumentation'] = 'Documentație servicii web';
$string['enrolinstancedefaults'] = 'Instanță înscriere implicită';
$string['enrolinstancedefaults_desc'] = 'Setări înrolare implicite în noile cursuri';
$string['enrolmultipleusers'] = 'Înscrieți utilizatorii';
$string['environment'] = 'Mediu';
$string['environmenterrortodo'] = 'Înainte de a instala această versiune de Moodle trebuie să rezolvaţi toate problemele (erorile) de environment găsite mai sus.';
$string['environmenterrorupgrade'] = 'Atenţie: înainte de a actualiza această versiune de Moodle trebuie să rezolvaţi toate problemele (erorile) de environment găsite mai sus. Actualizarea versiunii fără rezolvarea problemelor de mai sus poate cauza pierderea de date. Sunteţi sigur că doriţi continuarea procesului de actualizare?';
$string['environmentmariadbwrongdbtype'] = '<code>$CFG->dbtype</code> Eronat, trebuie să îl modificați în <code>config.php</code> file, from \'<code>mysql</code>\' to \'<code>mariadb</code>\'.';
$string['environmentmustfixsetting'] = 'setarea PHP trebuie schimbată';
$string['environmentok'] = 'Environmnentul serverului dumneavoastră îndeplineşte condiţiile minime necesare.';
$string['environmentrecommendcustomcheck'] = 'dacă acest test nu are rezultate pozitive, acest lucru indică o potenţială problemă';
$string['environmentrecommendinstall'] = 'trebuie instalat şi activat pentru a obţine cele mai bune rezultate';
$string['environmentrecommendversion'] = 'versiunea recomandată este {$a->needed} în timp ce dumneavoastră rulaţi versiunea {$a->current}';
$string['environmentrequirecustomcheck'] = 'acest test trebuie să treacă';
$string['environmentrequireinstall'] = 'trebuie instalat şi activat';
$string['environmentrequireversion'] = 'versiuna necesară este {$a->needed} în timp ce dumneavoastră rulaţi versiunea {$a->current}';
$string['environmentsettingok'] = 'setări recomandate detectate';
$string['environmentshouldfixsetting'] = 'setarea PHP ar trebui schimbată';
$string['environmentxmlerror'] = 'Eroare la citirea informaţiilor despre environment ({$a->error_code})';
$string['errordeletingconfig'] = 'A apărut o eroare la ștergerea înregistrărilor de configurare pentru plugin-ul "{$a}".';
$string['errorsetting'] = 'Nu s-au putut salva configurările:';
$string['errorwithsettings'] = 'Unele setări nu au fost schimbate din cauza unei erori.';
$string['eventshandlersinuse'] = 'Următoarele plugin-uri din sistemul dumneavoastră folosesc Events 1 API deprecated handlers: \'{$a}\'. Vă rugăm să le actualizați pentru a putea utiliza Events 2 API. Vizitați https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Oricine care poate \'{$a}\'';
$string['exceptions'] = 'excepții';
$string['execpathnotallowed'] = 'Setările executable și local paths dezactivate în config.php';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Setări experimentale';
$string['extendedusernamechars'] = 'Permite folosirea de caractere speciale în numele de utilizator';
$string['extramemorylimit'] = 'Limita maximă memorie PHP suplimentară';
$string['fatalsessionautostart'] = '<p>Eroare de configurare gravă detectată, vă rugăm să anunțați administratorul serverului.</p><p> Pentru a funcționa în mod corespunzător, Moodle solicită ca administratorul să modifice setările PHP.</p><p>
<code>session.auto_start</code>trebuie setat la <code>off</code>.</p><p>Această setare este controlată prin editarea<code>php.ini</code>, Apache/IIS <br />configuration or <code>.htaccess</code> file on the server.</p>';
$string['filecreated'] = 'Fișier nou creat';
$string['filestoredin'] = 'Salvează fișier în dosar :';
$string['filestoredinhelp'] = 'Locaţia unde va fi stocat fişierul';
$string['filterall'] = 'Filtrează toate stringurile';
$string['filtermatchoneperpage'] = 'Filtrul se potrivește o dată pe pagină';
$string['filtermatchonepertext'] = 'Filtrul se potrivește o dată pe text';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Administrare filtre';
$string['filtersettingsgeneral'] = 'Setări generale filtre';
$string['filteruploadedfiles'] = 'Filtrează fişiere încărcate';
$string['forcelogin'] = 'Obligă utilizatorii să se logheze';
$string['forceloginforprofileimage'] = 'Obligă utilizatorii să se logheze pentru a vedea imaginile utilizatorului';
$string['forceloginforprofileimage_help'] = 'Dacă este activată opțiunea aceasta, utilizatorii trebuie să se conecteze pentru a vizualiza imaginile de profil ale utilizatorilor iar imaginea implicită a utilizatorului va fi folosită în toate e-mailurile de notificare.';
$string['forceloginforprofiles'] = 'Obligă utilizatorii să se logheze dacă doresc să vizualizeze profile';
$string['forcetimezone'] = 'Obligă folosirea fusului orar implicit';
$string['formatuninstallwithcourses'] = 'Sunt {$a->count} cursuri care utilizează{$a->format}. Formatul acestora va fi schimbat în {$a->defaultformat} (format implicit pentru acest site). Unele date cu format specific pot fi pierdute. Sigur doriți să continuați?';
$string['frontpage'] = 'Pagina principală';
$string['frontpagebackup'] = 'Copie de siguranță a paginii principale';
$string['frontpagedefaultrole'] = 'Rol implicit pentru prima pagină';
$string['frontpagefilters'] = 'Filtre pagina principală';
$string['frontpageloggedin'] = 'Elemente pagina principală la logare';
$string['frontpageoverrides'] = 'Suprascrierea permisiunilor de pe pagina principală';
$string['frontpagequestions'] = 'Întrebări pagina principală';
$string['frontpagerestore'] = 'Restaurare pagina principală';
$string['frontpageroles'] = 'Roluri pagina principală';
$string['frontpagesettings'] = 'Setări pagina principală';
$string['fullnamedisplay'] = 'Format nume complet';
$string['fullnamedisplayprivate'] = 'Format nume complet - privat';
$string['gdrequired'] = 'Extensia GD este necesară în Moodle pentru conversia imaginii.';
$string['generalsettings'] = 'Setări generale';
$string['geoipfile'] = 'Fişier informaţii GeoIP City';
$string['getremoteaddrconf'] = 'Sursa adresei IP de logare';
$string['globalsearch'] = 'Căutare generală';
$string['globalsearchmanage'] = 'Activați căutarea generală';
$string['googlemapkey3'] = 'Cheie API Google Maps V3';
$string['googlemapkey3_help'] = 'Trebuie să introduceți o cheie specială pentru a utiliza Google Maps pentru adresa IP de căutare. Puteți obține cheia gratuit la <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank"> https://developers.google.com/ maps/ documentation/ javascript / tutorial # api_key </a>';
$string['gotofirst'] = 'Mergi la primul string netradus';
$string['gradebook'] = 'Catalog';
$string['gradebookroles'] = 'Funcții gradate';
$string['gradeexport'] = 'Metode de export a funcțiilor primare';
$string['gravatardefaulturl'] = 'Imagine gravatar URL implicită';
$string['gravatardefaulturl_help'] = 'Gravatarul are nevoie de o imagine implicită pentru  afișare în cazul în care este în imposibilitatea de a găsi o imagine pentru un anumit utilizator. Oferiți un URL complet pentru o imagine. Dacă nu completați acest câmp, Moodle va încerca să utilizeze imaginea implicită cel mai potrivită pentru pagina pe care o vizualizați. Rețineți, de asemenea, că Gravatar are un număr de coduri care pot fi folosite pentru <a href="https://en.gravatar.com/site/implement/images/#default-image"> genera implicit imagini </a>.';
$string['groupenrolmentkeypolicy'] = '';
$string['groupenrolmentkeypolicy_desc'] = '';
$string['guestroleid'] = 'Rol atribuit vizitatorilor';
$string['guestroleid_help'] = 'Acest rol este atribuit în mod automat vizitatorilor. Este, de asemenea, asignat temporar userilor neînrolați care accesează cursul via plugin-ul de înrolare a vizitatorilor.';
$string['helpadminseesall'] = 'Utilizatorii administratori văd toate evenimentele din calendar sau doar pe cele care îi privesc?';
$string['helpexportlookahead'] = 'Pentru câte zile următoare calendarul caută evenimente în timpul exportului pentru opțiunea de export personalizată?';
$string['helpexportlookback'] = 'Pentru câte zile trecute calendarul caută evenimente în timpul exportului pentru opțiunea de export personalizată?';
$string['helpforcetimezone'] = 'Puteţi să permiteţi utilizatorilor să îşi selecteze individual fusul orar sau puteţi să setaţi un fus orar obligatoriu pentru toţi utilizatorii sitului';
$string['helpshowicalsource'] = 'Dacă este activat, numele de subscriere și link-ul vor fi afișate pentru evenimentele importate din iCal.';
$string['helpsitemaintenance'] = 'Pentru actualizări şi alte operaţiuni';
$string['helpstartofweek'] = 'Care este prima zi a săptămânii în calendar?';
$string['helpupcominglookahead'] = 'Care este perioada implicită în care funcţionalitatea de calendar caută evenimente programate?';
$string['helpupcomingmaxevents'] = 'Câte (numărul maxim de) evenimente viitoare sunt afişate implicit utilizatorilor?';
$string['helpweekenddays'] = 'Care sunt zilele din săptămână considerate "weekend" şi care vor fi afişate în calendar cu o altă culoare?';
$string['hiddenuserfields'] = 'Ascunde câmpuri utilizator';
$string['hidefromall'] = 'Ascunde pentru toţi utilizatorii';
$string['hidefromnone'] = 'Nu ascunde pentru niciun utilizatori';
$string['hidefromstudents'] = 'Ascunde pentru cursanţi';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Setări editor HTML';
$string['htmlsettings'] = 'Setări HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Securitate HTTP';
$string['hubs'] = 'Centre';
$string['iconvrequired'] = 'Instalarea extensiei ICONV este obligatorie';
$string['ignore'] = 'Ignoră';
$string['includemoduleuserdata'] = 'Include informaţii despre utilizatori din cadrul modulelor';
$string['incompatibleblocks'] = 'Blocuri incompatibile';
$string['indexdata'] = 'Date de indexare';
$string['installhijacked'] = 'Ne pare rău, instalarea trebuie finalizată de la adresa IP originală.';
$string['installsessionerror'] = 'Nu se poate inițializa sesiunea PHP, vă rugăm să verificați dacă browser-ul dumneavoastră acceptă cookies.';
$string['intlrecommended'] = 'Extensia Intl este utilizată pentru a îmbunatăți suportul intern,';
$string['invalidagedigitalconsent'] = 'Durata digitală a consimțământului nu este validă: {$a}';
$string['invalidsection'] = 'Secţiune incorectă';
$string['invaliduserchangeme'] = 'Numele de utilizator "changeme" este rezervat - nu puteţi folosi acest nume de utilizator pentru a crea un cont';
$string['ipblocked'] = 'Acest site nu este disponibil în prezent.';
$string['ipblocker'] = 'Blocare IP';
$string['iplookup'] = 'Căutare adresă IP';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> serviciul este folosit în prezent pentru a căuta informații geografice. Pentru o mai mare acuratețe a rezultatelor, vă recomandăm să instalați o copie locală a bazei de date MaxMind GeoLite.';
$string['iplookupinfo'] = 'Moodle foloseşte implicit serverul online gratuit NetGeo (The Internet Geographic Database) pentru căutarea locaţiei unei adrese IP, din păcate această bază de date nu a mai fost actualizată şi este posibil să obţineţi <em>informaţii incorecte</em>.
Recomandăm instalarea unei cópii locale a bazei de date gratuite GeoLite City de la MaxMind.<br />
Cu ajutorul acestei baze de date locaţia unei adrese IP este afişată pe o hartă simplă sau pe o hartă Google Maps. Pentru a activa funcţionalitatea de hartă interactivă va trebui să vă faceţi un cont pe Google şi să solicitaţi acordarea gratis a unei chei Google Maps API.';
$string['iplookupmaxmindnote'] = 'Acest produs include informaţii GeoLite, creat de MaxMind, disponibil la <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Site-ul dumneavoastră nu utilizează HTTPS. Este recomandat să migrați site-ul la HTTPS pentru un sistem de securitate superior și pentru o integrare îmbunătățită a celorlalte sisteme.';
$string['keeptagnamecase'] = 'În etichete păstrează combinaţia majuscule/minuscule';
$string['lang'] = 'Limba implicită';
$string['langcache'] = 'Cache limbă meniu';
$string['langcache_desc'] = 'Salvează în memoria cache meniul de limbă. Dacă este activată, lista traducerilor disponibile este salvată în memoria cache. Cache-ul se va actualiza automat atunci când instalați sau ștergeți un pachet de limbă, prin intermediul instrumentului de gestionare in-built language. În cazul în care instalați manual un nou pachet de limbă, trebuie să eliminați toate cache-urile pentru a actualiza lista cache.';
$string['langlist'] = 'Meniu limbă';
$string['langmenu'] = 'Afişează meniu localizare';
$string['langpackwillbeupdated'] = 'Notă pentru traducători: în timpul procesului de actualizare Moodle va încerca să actualizeze modulul de localizare. În cazul în care aţi realizat modificări în folderele de localizare non-locale, acestea vor fi anulate.';
$string['langstringcache'] = 'Cache șirurile de caractere pentru toate limbile';
$string['languagesettings'] = 'Setări limbă';
$string['latinexcelexport'] = 'Codare Excel';
$string['licensesettings'] = 'Setările de licență';
$string['linkadmincategories'] = 'Categorii link administrator';
$string['linkadmincategories_help'] = 'Dacă este activat, categoriile de setări pentru administrator vor fi afișate ca link-uri în meniul de navigare și vor conduce la paginile categoriei administrator.';
$string['linkcoursesections'] = 'Întotdeauna există link pentru secțiunile de curs';
$string['linkcoursesections_help'] = 'Încercați întotdeauna să oferiți un link pentru secțiunile de curs. Secțiunile de curs sunt, de obicei afișate doar ca link-uri în cazul în care formatul cursului afișează o singură secțiune pe pagină. Dacă această setare este activată, va fi întotdeauna furnizat un link.';
$string['loading'] = 'Încărcare';
$string['localetext'] = 'Limbă generală site';
$string['localstringcustomization'] = 'Personalizare locală a traducerii';
$string['location'] = 'Locație';
$string['locationsettings'] = 'Setări locație';
$string['locked'] = 'blocat';
$string['lockoutduration'] = 'Durata de blocare a contului';
$string['lockoutduration_desc'] = 'Contul blocat este automat deblocat după această durată.';
$string['lockoutemailbody'] = 'Contul dumneavoastră cu numele de utilizator  {$a->username} pe serverul \'{$a->sitename}\'
a fost blocat după mai multe încercări nereușite de autentificare.

Pentru a debloca acest cont, mergeți la următoarea adresă

{$a->link}

În cele mai multe programe, apare ca un link albastru pe care puteți da clic. Dacă acest lucru nu funcționează, dați copy-past adresei în fereastra browserului.

Dacă aveți nevoie de ajutor, vă rugăm să contactați administratorul site-ului.
{$a->admin}

Vă mulțumim!';
$string['lockoutemailsubject'] = 'Contul dumneavoastră {$a} a fost blocat';
$string['lockouterrorunlock'] = 'Informații invalide furnizate pentru deblocarea contului.';
$string['log'] = 'Jurnale';
$string['logguests'] = 'Înregistrare acces vizitori';
$string['loginhttps'] = 'Folosește HTTPS la autentificare';
$string['loginpasswordautocomplete'] = 'Previne completarea automată a parolei în formularul de login.';
$string['loginpasswordautocomplete_help'] = 'Dacă este activată această funcție, utilizatorii nu au permisiunea de a salva parolele contului în browser-ul lor.';
$string['loglifetime'] = 'Jurnalizează';
$string['logo'] = 'Logo';
$string['logocompact'] = 'Logo compact';
$string['logocompact_desc'] = 'O versiune compactă a aceluiași logo-ul ca mai sus, cum ar fi un simbol sau o pictogramă. Imaginea trebuie să fie clară chiar și la dimensiuni mici. Formate acceptate: PNG si JPG.';
$string['logo_desc'] = 'Un logo complet. Imaginea trebuie să fie în format PNG sau JPEG.';
$string['logossettings'] = 'Logo-uri';
$string['logstorenotrequired'] = 'Memorarea logărilor nu este necesară';
$string['longtimewarning'] = '<b>Atenţie, este posibil ca acest proces să dureze o perioadă lungă de timp.</b>';
$string['mailnewline'] = 'Caractere linie nouă în email';
$string['maintenancemode'] = 'În Mod Mentenanţă';
$string['maintenancemodeisscheduled'] = 'Acest site va trece în modul de mentenanță în {$a->min} min {$a->sec} sec';
$string['maintenancemodeisscheduledlong'] = 'Site-ul va trece în modul de mentenanță în {$a->hour} ore {$a->min} min {$a->sec} sec';
$string['maintfileopenerror'] = 'A apărut o eroare la deschiderea fişierelor de mentenanţă!';
$string['maintinprogress'] = 'Mentenanţă în curs de realizare...';
$string['manageformats'] = 'Gestionare formate de curs';
$string['manageformatsgotosettings'] = 'Formatul implicit poate fi schimbat în {$a}';
$string['managelang'] = 'Administrează';
$string['managelicenses'] = 'Gestionarea licențelor';
$string['manageqbehaviours'] = 'Administrează funcționalitatea întrebării';
$string['manageqtypes'] = 'Gestionare tipuri de întrebări';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Release candidate';
$string['maturity200'] = 'Versiune stabilă';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Indiciu: Rulați acest script cu opțiunea --permite-instabil';
$string['maturitycoreinfo'] = 'Site-ul dumneavoastră rulează acum un cod de dezvoltare instabil "{$a}"';
$string['maxbytes'] = 'Dimensiune maximă a fişierelor încărcate';
$string['maxconsecutiveidentchars'] = 'Caractere consecutive identice';
$string['maxeditingtime'] = 'Timp maxim disponibil pentru editarea intervenţiilor';
$string['maxtimelimit'] = 'Limită de timp maximă';
$string['maxtimelimit_desc'] = 'Pentru a restricționa timpul maxim de execuție PHP pe care Moodle îl va permite, fără ca niciun rezultat să fie afișat, introduceți aici o valoare în secunde. 0 înseamnă că restricțiile implicite Moodle sunt utilizate. Dacă aveți un server de front-end, cu propria limită de timp, setați această valoare mai mică pentru a primile erori PHP în jurnalele. Nu se aplică pentru scripturi CLI.';
$string['maxusersperpage'] = 'Număr maxim de utilizatori pe pagină';
$string['mbstringrecommended'] = 'Recomandăm cu tărie instalarea librăriei opţionale MBSTRING pentru îmbunătăţirea performanţei sitului în special dacă acesta este compatibil cu alte tipuri de limbi decât cele romanice.';
$string['mediapluginavi'] = 'Activează filtru .avi';
$string['mediapluginflv'] = 'Activează filtru .flv';
$string['mediapluginimg'] = 'Activați auto-încorporarea în imaginile corelate.';
$string['mediapluginmov'] = 'Activează filtru .mov';
$string['mediapluginmp3'] = 'Activează filtru .mp3';
$string['mediapluginmpg'] = 'Activează filtru .mpg';
$string['mediapluginogg'] = 'Activează filtru .ogg';
$string['mediapluginogv'] = 'Activează filtru .ogv';
$string['mediapluginram'] = 'Activează filtru .ram';
$string['mediapluginrm'] = 'Activează filtru .rm';
$string['mediapluginrpm'] = 'Activează filtru .rpm';
$string['mediapluginswf'] = 'Activează filtrul .swf';
$string['mediapluginswfnote'] = 'Ca măsură de securitate implicită utilizatorii nu vor avea permisiunea de a insera fişiere swf flash.';
$string['mediapluginwmv'] = 'Activează filtrul .wmv';
$string['mediapluginyoutube'] = 'Activează filtrul YouTube link';
$string['messaging'] = 'Activează sistem mesaje instant';
$string['messagingallowemailoverride'] = 'Suprascriere notificări pe email';
$string['messagingdeletereadnotificationsdelay'] = 'Șterge notificările citite';
$string['messaginghidereadnotifications'] = 'Ascunde notificările citite';
$string['minpassworddigits'] = 'Cifre';
$string['minpasswordlength'] = 'Lungime parolă';
$string['minpasswordlower'] = 'Litere minuscule';
$string['minpasswordnonalphanum'] = 'Caractere non-alfanumerice';
$string['minpasswordupper'] = 'Litere majuscule';
$string['misc'] = 'Diverse';
$string['mobile'] = 'Mobil';
$string['mobilenotconfiguredwarning'] = 'Moodle Mobile nu este activat.';
$string['modchooserdefault'] = 'Alegere implicită a activității';
$string['modeditdefaults'] = 'Valori implicite pentru setările de activitate';
$string['modsettings'] = 'Administrare activităţi';
$string['modulesecurity'] = 'Securitate modul';
$string['moodleorghubname'] = 'Moodle.net';
$string['mustenablestats'] = 'Funcţionalitatea Stats nu a fost încă activată în cadrul acestui sit.';
$string['mycoursesperpage'] = 'Număr maxim de cursuri';
$string['mydashboard'] = 'Dashboard implicit al sistemului';
$string['mymoodle'] = 'My Moodle';
$string['mymoodleredirect'] = 'Obligă utilizatorii să folosească My Moodle';
$string['mypage'] = 'Pagina mea Moodle implicită';
$string['mypagelocked'] = 'Blochează pagina implicită';
$string['myprofile'] = 'Pagina de profil implicită';
$string['navadduserpostslinks'] = 'Adaugă link-uri pentru a vedea posturile utilizatorului';
$string['navcourselimit'] = 'Limită curs';
$string['navshowallcourses'] = 'Arată toate cursurile';
$string['navshowcategories'] = 'Afișează categoriile de curs';
$string['navshowfrontpagemods'] = 'Afișează activitățile de pe prima pagină în meniul de navigare';
$string['navshowfrontpagemods_help'] = 'Dacă este activată această opțiune, activitățile de pe prima pagină vor fi afișate pe meniul de navigare sub paginile site-ului.';
$string['navshowfullcoursenames'] = 'Afișează numele complet al cursului';
$string['navshowfullcoursenames_help'] = 'Dacă este activ, numele complete ale cursurilor vor fi utilizate în navigare, mai degrabă decât numele lor scurte.';
$string['navshowmycoursecategories'] = 'Afișează categoriile mele de curs';
$string['navshowmycoursecategories_help'] = 'Dacă este activat, cursurile din domeniul meu vor fi afișate în categorii.';
$string['navsortmycoursessort'] = 'Sortează cursurile mele';
$string['navsortmycoursessort_help'] = 'Se determină dacă cursurile sunt enumerate în Cursurile mele potrivit ordinii de sortare (ex. ordinea setată în Administrare site > Cursuri > Administrează cursuri și categorii) sau alfabetic conform setării cursului.';
$string['never'] = 'Niciodată';
$string['neverdeleteruns'] = 'Nu ștergeți niciodată rulările';
$string['newestdocindexed'] = 'Cel mai recent document indexat';
$string['nobookmarksforuser'] = 'Nu ai semne de carte.';
$string['nodatabase'] = 'Nicio bază de date';
$string['nohttpsformobilewarning'] = 'Se recomandă să activați HTTPS cu un certificat valid. Aplicația Moodle va încerca întotdeauna să utilizeze prima dată o conexiune securizată.';
$string['nomissingstrings'] = 'Nu există stringuri lipsă';
$string['none'] = 'Nici unul';
$string['nonewsettings'] = 'Actualizarea curentă nu a adăugat parametri noi.';
$string['nonexistentbookmark'] = 'Bookmark-ul solicitat nu există.';
$string['noreplyaddress'] = 'Adresă no-reply';
$string['noreplydomain'] = 'No-reply și domeniu';
$string['noreplydomaindetail'] = 'Setări pentru No-reply și domeniile configurate';
$string['noresults'] = 'N-am găsit niciun rezultat.';
$string['noroles'] = 'Nu există roluri';
$string['nosupportedlogstore'] = 'Nu a fost găsit istoricul logărilor';
$string['notifications'] = 'Notificări';
$string['notifyloginfailures'] = 'Trimite prin email eșecuri de autentificare la';
$string['notifyloginthreshold'] = 'Prag pentru notificări prin e-mail';
$string['notloggedinroleid'] = 'Rol pentru vizitatori';
$string['numberofmissingstrings'] = 'Șiruri netraduse: {$a}';
$string['numberofstrings'] = 'Număr total de șiruri: {$a->strings}<br />Netraduse: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['onlynoreply'] = 'Doar când este primit de la o adresă no-reply';
$string['opcacherecommended'] = 'PHP opcode caching îmbunătățește performanța și reduce cerințele de memorie, extensia OPcache este recomandată și suportată complet.';
$string['opensslrecommended'] = 'Se recomandă instalarea librăriei OpenSSL - pentru a permite utilizarea funcţionalităţii Moodle Networking.';
$string['opentogoogle'] = 'Deschis către Google';
$string['optionalmaintenancemessage'] = 'Mesaj opțional de mentenanță';
$string['order1'] = 'Primul';
$string['order2'] = 'Al doilea';
$string['order3'] = 'Al treilea';
$string['order4'] = 'Al patrulea';
$string['outgoingmailconfig'] = 'Configurarea mail-ului de ieșire';
$string['pageinfodebugsummary'] = 'Această pagină este: {$a}';
$string['passwordchangelogout'] = 'Delogați-vă după schimbarea parolei';
$string['passwordchangelogout_desc'] = 'Dacă este activat, atunci în cazul schimbării unei parole, toate sesiunile browser-ului sunt încheiate, în afara celei în care este specificată noua parolă. (Această setare nu afectează modificările parolei, prin încărcarea de bulk useri).';
$string['passwordpolicy'] = 'Politică parolă';
$string['passwordresettime'] = 'Timpul maxim pentru validarea cererii de resetare a parolei.';
$string['passwordreuselimit'] = 'Limită de rotație a parolelor';
$string['passwordreuselimit_desc'] = 'De câte ori un utilizator trebuie să își schimbe parola înainte de a i se permite să reutilizeze o parolă. "Hashes" sunt parole utilizate anterior stocate în baza de date locală. Această caracteristică poate să nu fie compatibilă cu unele plugin-uri de autentificare externe.';
$string['pathtodot'] = 'Path to dot';
$string['pathtodot_help'] = 'Path to dot.  Probabil similar/ usr / bin / punct. Pentru a putea genera grafice din fișiere DOT, trebuie să aveți instalat dot executabil și să îl afișati aici. Rețineți că, pentru moment, este folosit doar de caracteristicile de profil (Development->Profiling) construite în Moodle.';
$string['pathtodu'] = 'Calea către du';
$string['pathtogs'] = 'Calea către ghostscript';
$string['pathtopgdump'] = 'Calea către pg_dump';
$string['pathtopgdumpdesc'] = 'Completaţi acest câmp doar dacă aveţi mai mult de un pg_dump în sistemul dumneavoastră (de exemplu dacă aveţi instalate mai multe versiuni de postgresql)';
$string['pathtopgdumpinvalid'] = 'Calea către pg_dump este incorectă - calea furnizată nu este completă sau fişierul nu este executabil';
$string['pathtopsql'] = 'Calea către psql';
$string['pathtopsqldesc'] = 'Completaţi acest câmp doar dacă aveţi mai mult de un psql în sistemul dumneavoastră (de exemplu dacă aveţi instalate mai multe versiuni de postgresql)';
$string['pathtopsqlinvalid'] = 'Calea către psql este incorectă - calea furnizată nu este completă sau fişierul nu este executabil';
$string['pathtopython'] = 'Calea către Python';
$string['pathtopythondesc'] = 'Calea către binarul executabil Python.';
$string['pcreunicodewarning'] = 'Estă recomandat cu tărie să utilizați extensia  PCRE PHP care este compatibilă cu caracterele Unicode.';
$string['perfdebug'] = 'Informaţii despre performanţă';
$string['performance'] = 'Performanţă';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pleaserefreshregistration'] = 'Site-ul dumneavoastră este înregistrat. Înregistrarea a fost actualizată ultima dată  {$a}.<br />Orarul "}Înregistrare site" oferă date despre actualizarea înregistrării. De asemenea, puteți să vă actualizați înregistrarea în mod manual oricând.';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-uri';
$string['pluginscheck'] = 'Verificați dependențele plugin-ului';
$string['pluginscheckfailed'] = 'A eșuat verificarea dependențelor pentru {$a->pluginslist}';
$string['pluginschecktodo'] = 'Trebuie să rezolvați toate cerințele de plugin înainte de a începe să instalați această versiune Moodle.';
$string['pluginsoverview'] = 'Listă plugin-uri';
$string['pluginsoverviewsee'] = 'Vezi <a href="{$a->url}">plugins overview</a> pagina pentru mai multe detalii.';
$string['privacyandpolicies'] = 'Politici de confidențialitate';
$string['privacy:metadata'] = 'Plugin-ul Administrare nu stochează date personale.';
$string['profilecategory'] = 'Categorie';
$string['profilecategoryname'] = 'Nume categorie (trebuie să fie unic)';
$string['profilecategorynamenotunique'] = 'Numele acestei categorii este deja folosit';
$string['profilecommonsettings'] = 'Configurări uzuale';
$string['profileconfirmcategorydeletion'] = 'Acestea sunt {$a} câmpuri în această categorie care vor fi mutate în categoria de deasupra (sau de mai jos).<br />Doriți să ștergeți această categorie?';
$string['profileconfirmfielddeletion'] = 'Acestea sunt {$a} înregistrări ale utilizatorului pentru acest câmp care vor fi șterse.<br /> Doriți să ștergeți acest câmp?';
$string['profilecreatecategory'] = 'Creează un nou profil pentru categorie';
$string['profilecreatefield'] = 'Creează un nou profil pentru câmp';
$string['profilecreatenewcategory'] = 'Crearea unei noi categorii';
$string['profilecreatenewfield'] = 'Se creează un nou \'{$a}\' profil pentru câmp';
$string['profiledefaultcategory'] = 'Alte câmpuri';
$string['profiledefaultchecked'] = 'Selectate implicit';
$string['profiledefaultdata'] = 'Valoare implicită';
$string['profiledeletecategory'] = 'Ștergerea unei categorii';
$string['profiledeletefield'] = 'Ștergerea câmpul \'{$a}\'';
$string['profiledescription'] = 'Descrierea câmpului';
$string['profiledscript'] = 'Scriptul a fost profilat';
$string['profiledscriptview'] = 'Vezi informația de profil pentru acest script';
$string['profileeditcategory'] = 'Editare categorie: {$a}';
$string['profileeditfield'] = 'Se editează câmpul de profil: {$a}';
$string['profilefield'] = 'Câmp de profil';
$string['profilefieldcolumns'] = 'Coloane';
$string['profilefieldispassword'] = 'Este câmp parolă?';
$string['profilefieldlink'] = 'Legătură';
$string['profilefieldlink_help'] = 'Pentru a transforma textul într-un link, introduceţi un URL care conţine $$, unde $$ va fi înlocuit cu textul respectiv.De exemplu, pentru a transforma un ID Twitter într-un link, introduceţi http://twitter.com/$$';
$string['profilefieldlinktarget'] = 'Ținta legătură';
$string['profilefieldmaxlength'] = 'Lungime maximă';
$string['profilefieldrows'] = 'Rânduri';
$string['profilefields'] = 'Câmpuri profil utilizator';
$string['profilefieldsize'] = 'Dimensiune afişare';
$string['profileforceunique'] = 'Datele sunt unice?';
$string['profileinvaliddata'] = 'Valoare incorectă';
$string['profilelocked'] = 'Câmp blocat?';
$string['profilemenudefaultnotinoptions'] = 'Valoarea implicită nu se regăseşte printre opţiunile disponibile';
$string['profilemenunooptions'] = 'Meniul nu conţine nicio opţiune';
$string['profilemenuoptions'] = 'Opţiuni meniu (una pe fiecare linie)';
$string['profilemenutoofewoptions'] = 'Trebuie să furnizaţi cel puţin 2 opţiuni';
$string['profilename'] = 'Nume';
$string['profilenofieldsdefined'] = 'Nu a fost definit niciun câmp';
$string['profilerequired'] = 'Câmp obligatoriu?';
$string['profileroles'] = 'Roluri vizibile ale profilului';
$string['profilesforenrolledusersonly'] = 'Secţiunea Profil disponibilă doar pentru utilizatorii înscrişi la cursuri';
$string['profileshortname'] = 'Nume prescurtat (trebuie să fie unic)';
$string['profileshortnamenotunique'] = 'Acest nume prescurtat este deja folosit';
$string['profilesignup'] = 'Afişează pe pagina de înscriere?';
$string['profilespecificsettings'] = 'Setări specifice';
$string['profilevisible'] = 'Pentru cine este vizibil acest câmp?';
$string['profilevisibleall'] = 'Vizibil pentru toţi';
$string['profilevisible_help'] = '* Nu este vizibil - Pentru date cu caracter personal vizibile numai de către administratori
* Vizibil pentru utilizator - Pentru date cu caracter personal vizibile de către utilizator şi de către administratori
* Vizibile pentru toată lumea';
$string['profilevisiblenone'] = 'Invizibil';
$string['profilevisibleprivate'] = 'Vizibil pentru utilizatorul';
$string['profiling'] = 'Profilare';
$string['profilingallowall'] = 'Profilare continuă';
$string['profilingallowme'] = 'Profilare selectivă';
$string['profilingallowme_help'] = 'Dacă activați această setare, pe urmă, în mod selectiv, puteți utiliza PROFILEME peste tot (PGC) și va avea loc profilarea pentru acel script. La fel, puteți utiliza parametrul DONTPROFILEME pentru a preveni profilarea';
$string['profilingautofrec'] = 'Profilare automată';
$string['profilingenabled'] = 'Activați profilarea';
$string['profilingexcluded'] = 'Excludeți profilarea';
$string['profilingincluded'] = 'Profilați aceste';
$string['profilinglifetime'] = 'Profilarea rulează în continuare';
$string['protectusernames'] = 'Protejează nume utilizatori';
$string['proxybypass'] = 'Gazdă proxy bypass';
$string['proxyhost'] = 'Proxy host';
$string['proxypassword'] = 'Parolă proxy';
$string['proxyport'] = 'Port proxy';
$string['proxytype'] = 'Tip proxy';
$string['proxyuser'] = 'Nume utilizator proxy';
$string['purgecaches'] = 'Ștergeți toată memoria cache';
$string['purgecachesfinished'] = 'Toată memoria cache a fost ștearsă';
$string['query'] = 'Întrebare';
$string['question'] = 'Întrebare';
$string['questionbehaviours'] = 'Funcționalitățile întrebării';
$string['questiontype'] = 'Tip de întrebare';
$string['questiontypes'] = 'Tipuri de întrebare';
$string['quizattemptsupgradedmessage'] = 'În Moodle 2.1 a avut loc un upgrade major la întrebări. Este posibil să se fi întârziat părți ale bazei de date actualizate pentru a fi rulate mai târziu. Înainte de a face upgrade la Moodle 2.7, acest upgrade trebuie să fie complet.';
$string['recaptchaprivatekey'] = 'Cheie privată ReCAPTCHA';
$string['recaptchapublickey'] = 'Cheie publică ReCAPTCHA';
$string['register'] = 'Înregistrează site-ul';
$string['registermoodleorg'] = 'Când înregistrați site-ul dumneavoastră';
$string['registermoodleorgli2'] = 'Statistici despre site-ul dumneavoastră vor fi adăugate la {$} a comunității globale Moodle.';
$string['registerwithmoodleorg'] = 'Înregistrează-te cu Moodle.org';
$string['registration'] = 'Înregistrare';
$string['registration_help'] = 'Este recomandat să vă înregistrați site-ul  în scopul de a primi alerte de securitate și acces la Moodle.net, platforma noastră de partajare cursuri.';
$string['registrationwarning'] = 'Site-ul dvs. nu este încă înregistrat.';
$string['registrationwarningcontactadmin'] = 'Site-ul dumneavoastră nu este încă înregistrat. Vă rugăm să anunțați administratorul.';
$string['releasenoteslink'] = 'Pentru informații referitoare la această versiune Moodle, vedeți <a target="_blank" href="{$a}">Informații versiune lansată</a>';
$string['rememberusername'] = 'Ține minte numele de utilizator';
$string['reportsmanage'] = 'Administrare rapoarte';
$string['requestcategoryselection'] = 'Activează selectarea categoriei';
$string['requiremodintro'] = 'Necesită descriere activitate';
$string['requiremodintro_desc'] = 'Dacă este activ, utilizatorii vor trebui să insereze o descriere pentru fiecare activitate.';
$string['requires'] = 'Necesită';
$string['restorecourse'] = 'Restaurează curs';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Utilizatorii ar putea avea posibilitatea de a modifica configurarea şi comportamentul sitului';
$string['riskconfigshort'] = 'Risc configurare';
$string['riskdataloss'] = 'Utilizatorii ar putea distruge cantități mari de conținut sau informații';
$string['riskdatalossshort'] = 'Risc de pierdere a datelor';
$string['riskmanagetrust'] = 'Utilizatorii ar putea avea posibilitatea de a modifica setările de siguranţă ale altor utilizatori';
$string['riskmanagetrustshort'] = 'Administrare setări siguranţă';
$string['riskpersonal'] = 'Utilizatorii ar putea avea posibilitatea să obţină acces la informaţii confidenţiale despre alţi utilizatori';
$string['riskpersonalshort'] = 'Risc confidenţialitate';
$string['riskspam'] = 'Utilizatorii ar putea avea posibilitatea de a trimite spam la alţi utilizatori ai acestui sit sau ai altor situri';
$string['riskspamshort'] = 'Risc spam';
$string['riskxss'] = 'Utilizatorii ar putea avea posibilitatea de a adăuga fişiere şi texte care să permită cross-site scripting (XSS)';
$string['riskxssshort'] = 'Risc XSS';
$string['roleswithexceptions'] = '{$a->roles}, cu {$a->exceptions}';
$string['rssglobaldisabled'] = 'Dezactivat la nivel de server';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificări';
$string['scssinvalid'] = 'Codul SCSS nu este valid, eșuează cu: {$a}';
$string['search'] = 'Căutare';
$string['searchallavailablecourses'] = 'Cursuri care se pot căuta';
$string['searchallavailablecourses_off'] = 'Caută doar în cursurile la care sunteți înscris';
$string['searchallavailablecourses_on'] = 'Caută în cursurile pe care utilizatorul le poate accesa';
$string['searchareadisabled'] = 'Zonele de căutare sunt dezactivate';
$string['searchareaenabled'] = 'Zonele de căutare sunt activate';
$string['searchareas'] = 'Zone de căutare';
$string['searchdeleteindex'] = 'Ștergeți toate conținuturile indexate';
$string['searchengine'] = 'Motor de căutare';
$string['searchindexdeleted'] = 'Indexul a fost eliminat';
$string['searchindexupdated'] = 'Actualizările din conținuturile motorului de căutare au fost actualizate';
$string['searchinsettings'] = 'Căutare în setări';
$string['searchlastrun'] = 'Ultima rulare (time, # docs, # records, # ignores)';
$string['searchnotavailable'] = 'Căutarea nu este disponibilă';
$string['searchoptions'] = 'Opțiuni de căutare';
$string['searchpartial'] = '(nu este complet indexat încă)';
$string['searchreindexed'] = 'Tot conținutul site-urilor a fost reindexat.';
$string['searchreindexindex'] = 'Reindexează tot conținutul site-urilor';
$string['searchresults'] = 'Rezultatele căutării';
$string['searchsetupinfo'] = 'Caută setup';
$string['searchupdateindex'] = 'Actualizează conținuturile indexate';
$string['sectionerror'] = 'Eroare secțiune!';
$string['secureforms'] = 'Folosește o formă suplimentară de securitate';
$string['security'] = 'Securitate';
$string['selectdevice'] = 'Selectați dispozitivul';
$string['selectsearchengine'] = 'Selectează mototul de căutare';
$string['selecttheme'] = 'Selectează tema pentru {$a} dispozitiv';
$string['server'] = 'Server';
$string['serverchecks'] = 'Verificări server';
$string['serverlimit'] = 'Limită server';
$string['sessionautostartwarning'] = '<p>Au fost detectate probleme grave de configurare, vă rugăm să anunțați administratorul serverului.</p><p> Pentru ca Moodle să funcționeze corespunzător, administratorul trebuie să modifice setările PHP.</p><p>
<code>session.auto_start</code> must be set to <code>off</code>.</p><p>Această setare este controlată prin editarea <code>php.ini</code>,
Apache/IIS <br />configuration or <code>.htaccess</code> file on the server.</p>';
$string['sessioncookie'] = 'Prefix cookie';
$string['sessioncookiedomain'] = 'Domeniu cookie';
$string['sessioncookiepath'] = 'Cale cookie';
$string['sessionhandling'] = 'Gestionarea sesiunii';
$string['sessiontimeout'] = 'Timeout';
$string['settingfileuploads'] = 'Încărcarea fișierului este necesară pentru funcționarea normală, vă rugăm să o  activați în configurarea PHP.';
$string['settingmemorylimit'] = 'S-a detectat memorie insuficientă, vă rugăm să setați o limită mai mare de memorie în setările PHP.';
$string['settingsafemode'] = 'Moodle nu este compatibil cu safe mode, vă rugăm să solicitați administratorului serverului să îl închidă. Moodle nu poate rula în safe mode, pot apărea unele probleme.';
$string['setupsearchengine'] = 'Setați motorul de căutare';
$string['showcommentscount'] = 'Arată numărul de comentarii';
$string['showdetails'] = 'Afișați detalii';
$string['showuseridentity'] = 'Afișați identitatea utilizatorului';
$string['simplexmlrequired'] = 'Extensia SimpleXML PHP este acum obligatorie pentru Moodle';
$string['sitemailcharset'] = 'Character set';
$string['sitemaintenance'] = 'Acest sit este în proces de depanare şi nu este disponibil la acest moment';
$string['sitemaintenancemode'] = 'Mod Depanare';
$string['sitemaintenanceoff'] = 'Modul Depanare a fost dezactivat şi situl funcţionază acum normal';
$string['sitemaintenanceon'] = 'Situl dumneavoastră este în acest moment în modul Depanare (doar utilizatorii administratori se pot loga şi utiliza situl)';
$string['sitemaintenanceoncli'] = 'Site-ul dumneavoastră este în prezent în modul de mentenanță CLI, nu este permis accesul web.';
$string['sitemaintenancewarning'] = 'Situl dumneavoastră este acum în modul Depanare (doar utilizatorii administratori se pot loga). Pentru a reveni la modul normal de funcţionare  sitului, <a href="maintenance.php">dezactivează Mod Depanare</a>.';
$string['sitemaintenancewarning2'] = 'Site-ul dumneavoastră  este în prezent în modul de mentenanță (doar administratorii se pot conecta). Pentru a reveni  la funcționarea normală, <a href="{$a}"> dezactivați modul de mentenanță </a>.';
$string['sitepolicies'] = 'Politici site';
$string['sitepolicy'] = 'URL politici site';
$string['sitepolicyguest'] = 'URL politici site pentru vizitatori';
$string['sitepolicyguest_help'] = 'Dacă aveți o politică a site-ului pe care toți vizitatorii trebuie să o vizualizeze si să o accepte și  înainte de a utiliza acest site, atunci specificați URL-ul ei aici, în caz contrar lăsați acest câmp necompletat. Această setare poate conține orice URL public. Notă: accesul utilizatorilor neautentificați poate fi prevenite prin setarea forcelogin.';
$string['sitepolicyhandlercore'] = 'Implicit (core)';
$string['sitepolicyhandlerplugin'] = '';
$string['sitepolicy_help'] = 'În cazul în care aţi stabilit un regulament de utilizare a sitului pe care utilizatorii trebuie să-l cunoască şi cu care trebuie să fie de acord înainte de a putea utiliza situl, acesta este câmpul în care specificaţi adresa unde se găseşte regulamentul; în cazul în care nu aveţi un asemenea regulament, nu completaţi nimic în acest câmp. Adresa URL poate trimite spre orice locaţie - o locaţie recomandată ar fi unul din fişierele din cadrul sitului. De ex.: http://yoursite/file.php/1/policy.html.';
$string['sitesectionhelp'] = 'Dacă selectaţi această opţiune, o secţiune a unei teme va fi afişată pe prima pagină a sitului';
$string['slasharguments'] = 'Foloseşte slash arguments';
$string['smartpix'] = 'Căutare Smart pix';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipul autentificării SMTP';
$string['smtpdetail'] = 'Setările Simple Mail Transfer Protocol (SMTP) pentru trimiterea email-ului.';
$string['smtphosts'] = 'Gazde SMTP';
$string['smtpmaxbulk'] = 'Limită sesiune SMTP';
$string['smtppass'] = 'Parolă SMTP';
$string['smtpsecure'] = 'Securitate SMTP';
$string['smtpuser'] = 'Nume utilizator SMTP';
$string['soaprecommended'] = 'Instalarea extensiei opţionale soap este utilă pentru serviciile Web şi pentru anumite module contrib.';
$string['sort_fullname'] = 'Numele complet al cursului';
$string['sort_idnumber'] = 'Numărul cursului';
$string['sort_shortname'] = 'Prescurtarea numelui cursului';
$string['sort_sortorder'] = 'Sortează ordinea';
$string['splrequired'] = 'Extensia SPL PHP este acum necesară pentru Moodle.';
$string['stats'] = 'Statistici';
$string['statsfirstrun'] = 'Interval maxim de procesare';
$string['statsmaxruntime'] = 'Durata maximă de rulare';
$string['statsmoodleorg'] = 'statistici';
$string['statsruntimedays'] = 'Zile de procesat';
$string['statsruntimestart'] = 'Porneşte la';
$string['statsuserthreshold'] = 'Limită utilizator';
$string['stickyblocks'] = 'Blocuri permanente';
$string['stickyblockscourseview'] = 'Pagină curs';
$string['stickyblocksduplicatenotice'] = 'Dacă adăugaţi aici un bloc ce există deja în cadrul unei pagini, se va crea un duplicat.<br/>Blocul fix nu va putea fi modificat, blocul duplicat va putea fi modificat.';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['stickyblockspagetype'] = 'Tipul paginii de configurat';
$string['strictformsrequired'] = 'Validare strictă a câmpurilor necesare';
$string['stripalltitletags'] = 'Ştergeţi etichetele HTML din numele tuturor activităţilor';
$string['supportcontact'] = 'Contact suport';
$string['supportemail'] = 'Email suport';
$string['supportname'] = 'Nume suport';
$string['supportpage'] = 'Pagină suport';
$string['suspenduser'] = 'Suspendare cont de utilizator';
$string['switchlang'] = 'Comutator director lang';
$string['systempaths'] = 'Căi de sistem';
$string['tablenosave'] = 'Schimbările în tabelul de mai sus sunt salvate automat';
$string['tablesnosave'] = 'Schimbările în tabelele de mai sus sunt salvate automat.';
$string['tabselectedtofront'] = 'În cazul tabelelor cu taburi, rândul din tabela selectată să fie afişat în prim plan?';
$string['tabselectedtofronttext'] = 'Tab selectat -- în prim plan';
$string['taskautomatedbackup'] = 'Back-up-uri automate';
$string['taskbackupcleanup'] = 'Șterge backup-ul tabelelor și al logărilor';
$string['taskbadgescron'] = 'Acordă ecusoane';
$string['taskblogcron'] = 'Sincronizați bloguri externe';
$string['taskcachecleanup'] = 'Elimină intrările cache expirate';
$string['taskcachecron'] = 'Procesare background pentru memoria cache';
$string['taskcalendarcron'] = 'Trimite notificări calendaristice';
$string['taskcheckforupdates'] = 'Verifică actualizările';
$string['taskcompletiondaily'] = 'Completarea marcată ca începută';
$string['taskcontextcleanup'] = 'Șterge contextele';
$string['taskcreatecontexts'] = 'Creează contexte lipsă';
$string['taskdeletecachetext'] = 'Șterge vechile înregistrări de text cache';
$string['taskdeleteincompleteusers'] = 'Șterge utilizatorii cu date incomplete';
$string['taskdeleteunconfirmedusers'] = 'Șterge utilizatorii neconfirmati';
$string['taskeventscron'] = 'Procesare background pentru evenimente';
$string['taskfiletrashcleanup'] = 'Șterge fișierele în trash';
$string['taskglobalsearchindex'] = 'Indexarea căutării generale';
$string['taskglobalsearchoptimize'] = 'Optimizarea căutării generale';
$string['taskgradecron'] = 'Procesare background pentru catalog';
$string['taskpasswordresetcleanup'] = 'Șterge încercările de resetare a parolei';
$string['taskregistrationcron'] = 'Înregistrare site';
$string['tasksendfailedloginnotifications'] = 'Trimiteți notificări despre autentificările nereușite';
$string['tasksendnewuserpasswords'] = 'Trimite o nouă parolă a utilizatorului';
$string['tasksessioncleanup'] = 'Șterge sesiunile vechi';
$string['taskstatscron'] = 'Procesare background pentru statistici';
$string['tasktagcron'] = 'Procesare background pentru etichete';
$string['tasktempfilecleanup'] = 'Șterge fișierele temporare stale';
$string['tempdatafoldercleanup'] = 'Șterge fișierele de date temporare mai vechi de';
$string['themedesignermode'] = 'Mod tema a designer-ului';
$string['themelist'] = 'Listă teme';
$string['themenoselected'] = 'Nici o temă selectată';
$string['themeresetcaches'] = 'Șterge temele cache';
$string['themeselect'] = 'Modificarea temei';
$string['themeselector'] = 'Selector temă';
$string['themesettings'] = 'Setări temă';
$string['therewereerrors'] = 'Au fost erori în datele dumneavoastră';
$string['thirdpartylibrary'] = 'Librărie';
$string['thirdpartylibrarylocation'] = 'Locație';
$string['timezone'] = 'Fus orar implicit';
$string['timezoneforced'] = 'Această setare este forțată de administratorul site-ului';
$string['timezoneinvalid'] = 'Fus orar invalid "{$}"';
$string['timezoneisforcedto'] = 'Forțează toți utilizatorii să folosească';
$string['timezonenotforced'] = 'Utilizatorii își pot selecta propriul fus orar';
$string['timezonephpdefault'] = 'Fus orar PHP implicit ({$a})';
$string['timezoneserver'] = 'Fus orar al serverului ({$a})';
$string['tokenizerrecommended'] = 'Se recomandă instalarea extensiei opţionale PHP Tokenizer -- îmbunătăţeşte performanţa Moodle Networking.';
$string['tools'] = 'Instrumente de administrare';
$string['toolsmanage'] = 'Gestionați instrumente de administrare';
$string['unattendedoperation'] = 'Operaţiune nesupravegheată';
$string['unbookmarkthispage'] = 'Şterge această pagină din favorite';
$string['unicoderequired'] = 'Este obligatoriu să salvaţi toate datele în format Unicode (UTF-8). La instalarea noilor versiuni va trebui să vă asiguraţi că bazele de date au Unicode ca implicit. La actualizări trebuie să realizaţi procedura de migrare la UTF-8 (pentru detalii consultaţi pagina Administrare).';
$string['uninstallplugin'] = 'Dezinstalați';
$string['unlockaccount'] = 'Deblochează cont';
$string['unoconvwarning'] = 'Versiunea unoconv pe care ați instalat-o nu este acceptată. Moodle necesită caracteristici corespunzătoare versiunii 0.7 sau superioare.';
$string['unsettheme'] = 'Temă nesetată';
$string['unsupported'] = 'Nesuportat';
$string['unsupportedphpversion7'] = 'Versiunea PHP 7 nu este acceptată.';
$string['unsupportedphpversion71'] = 'Versiunea PHP 7.1 nu este acceptată.';
$string['unsupportedphpversion72'] = 'Versiunea PHP 7.2 nu este acceptată.';
$string['unsuspenduser'] = 'Activare cont de utilizator';
$string['updateaccounts'] = 'Actualizează conturile existente';
$string['updateautocheck'] = 'Verificare automata pentru actualizări disponibile';
$string['updateautocheck_desc'] = 'Dacă este activat, site-ul dumneavoastră va verifica automat actualizările disponibile pentru ambele codul Moodle și toate plugin-uri suplimentare. Dacă există o nouă actualizare disponibile, o notificare va fi trimisă la administratorii site-ului.';
$string['updateavailable'] = 'Există o versiune mai nouă de Moodle!';
$string['updateavailabledetailslink'] = 'Vezi {$a->url} pentru mai multe detalii';
$string['updateavailableforplugin'] = 'Există o versiune mai nouă pentru unele dintre plugin-urile tale  disponibile!';
$string['updateavailableinstall'] = 'Instalează acest update';
$string['updateavailableinstallall'] = 'Instalați actualizările disponibile ({$a})';
$string['updateavailableinstallallhead'] = 'Se instalează actualizările disponibile';
$string['updateavailable_moreinfo'] = 'Mai multe informatii ...';
$string['updateavailablenot'] = 'Codul dvs. Moodle este la zi!';
$string['updateavailablerecommendation'] = 'Este recomandat să vă actualizați site-ul la cea mai recentă versiune pentru a obține toate remedierile de securitate și ale bug-urilor.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versiunea {$a}';
$string['updatecomponent'] = 'Actualizează componenta';
$string['updateminmaturity'] = 'Cod matur necesar';
$string['updateminmaturity_desc'] = 'Se trimit notificări în legătură cu actualizările numai în cazul în care codul disponibil are cel puțin nivelul de maturitate selectat. Actualizările pentru plugin-uri care nu declară nivelul lor maturitate al codului sunt întotdeauna raportate, indiferent de setare.';
$string['updatenotificationfooter'] = 'Site-ul dumneavoastră Moodle {$a->siteurl} este configurat pentru a verifica în mod automat actualizările disponibile. Ați primit acest mesaj pentru ca sunteți administratorul site-ului. Puteți dezactiva verificările automate pentru actualizările disponibile în secțiunea de Administrare site a block-ul de Administrare. Puteți personaliza livrarea acestui mesaj prin intermediul paginii Preferințe.';
$string['updatenotifications'] = 'Notificări de actualizare';
$string['updatenotificationsubject'] = 'Există actualizări Moodle disponibile ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificări în legătură cu noi builds';
$string['updatenotifybuilds_desc'] = 'Dacă este activată, actualizarea disponibilă pentru codul Moodle este de asemenea raportată atunci când un build nou pentru versiunea curentă este disponibil. Builds sunt îmbunătățiri continue ale unei versiuni Moodle. Ei sunt lansați, în general, în fiecare săptămână. Dacă este dezactivată, actualizarea disponibilă va fi raportată numai atunci când există o versiune superioară lansată pentru Moodle. Verificările pentru plugin-uri nu sunt afectate de această setare.';
$string['upgradeerror'] = 'Eroare necunoscută la upgradarea {$a->plugin} la versiunea            {$a-> version}, nu se mai poate continua.';
$string['upgradeforumread'] = 'Moodle 1.5 are acum o nouă funcţionalitate care permite urmărirea stării unei intervenţii pe forum: citită/necitită.<br />Pentru a putea utiliza această funcţionalitate trebuie să <a href="{$a}">actualizaţi tabelele din baza de date</a>.';
$string['upgradeforumreadinfo'] = 'O nouă funcţionalitate a fost adăugată la Moodle 1.5: permite urmărirea stării citit/necitit a unei intervenţii pe forum. Pentru a putea utiliza această funcţionalitate va trebui să actualizaţi tabelele din baza de date cu informaţiile de urmărire pentru intervenţiile existente. În funcţie de dimensiunile sitului dumneavoastră această operaţiune poate să dureze destul de mult (câteva ore) şi poate să afecteze funcţionarea bazei de date, de aceea recomandăm realizarea acestei operaţiuni într-un interval de timp când situl nu este foarte solicitat. Chiar şi când această operaţiune este în derulare situl dumneavoastră va continua totuşi să funcţioneze normal şi utilizatorii nu vor fi afectaţi. O dată începută această operaţiune nu trebuie întreruptă - nu închideţi fereastra de browser în care aţi iniţiat-o. Chiar dacă închideţi din greşeală fereastra puteţi iniţia din nou operaţiunea.<br /><br />Doriţi să iniţiaţi acum operaţiunea de actualizare?';
$string['upgradekeyreq'] = 'Cheie de upgrade necesară';
$string['upgradekeyset'] = 'Actualizează cheie  (lăsați gol pentru a nu fi setat)';
$string['upgradelogs'] = 'Pentru a avea acces la toate funcţionalităţile va trebui să actualizaţi înregistrările. <a href="{$a}">Detalii</a>';
$string['upgradelogsinfo'] = 'De curând au apărut modificări în modul în care se stochează înregistrările. Pentru a putea vizualiza toate înregistrările vechi în funcţie de fiecare activitate trebuie să realizaţi operaţiunea de actualizare. În funcţie de dimensiunea sitului dumneavoastră această operaţiune poate să dureze destul de mult şi în cazul siturilor de mari dimensiuni operaţiunea poate afecta funcţionarea bazei de date. O dată începută această operaţiune nu trebuie întreruptă - nu închideţi fereastra de browser în care aţi iniţiat-o. Nu vă faceţi griji - situl dumneavoastră va funcţiona normal în timpul operaţiunii de actualizare a înregistrărilor.<br /><br />Doriţi să începeţi operaţiunea de actualizare a înregistrărilor acum?';
$string['upgradepluginsfirst'] = 'Se recomandă să instalați mai intâi toate actualizările disponibile.';
$string['upgradepluginsinfo'] = 'Actualizare plugin-uri';
$string['upgradepluginsinfo_help'] = 'Există actualizări disponibile pentru unele din plugin-urile dumneavoastră. Ar trebui să le instalați pe toate înainte de a actualiza baza de date Moodle. Dacă site-ul dumneavoastră nu are suport pentru implementarea actualizării automate, trebuie să descărcați și să instalați versiuni noi plugin manual la server-ul dumneavoastră.';
$string['upgradesettings'] = 'Setări noi';
$string['upgradesettingsintro'] = 'Setările de mai jos au fost adăugate ca urmare a actualizării versiunii serverului Moodle. Modificaţi dacă este cazul valorile implicite şi apoi apăsaţi butonul &quot;Salvează modificări&quot; din partea inferioară a acestei pagini.';
$string['upgradestalefiles'] = 'Versiunile mixte de Moodle au fost detectate, actualizarea nu poate continua';
$string['upgradestart'] = 'Actualizați acum baza de date Moodle';
$string['upgradesure'] = 'Fişierele Moodle au fost modificate şi sunteţi pe cale de a realiza o actualizare automată a serverului dumneavoastră la versiunea: <br /><br />
<strong>{$a}</strong> <br /><br />
O dată realizată această operaţiune nu o mai puteţi anula. <br /><br />
Este posibil ca acest proces să dureze destul de mult timp. <br /><br />
Sunteţi sigur că doriţi să actualizaţi acest server la versiunea menţionată?';
$string['upgradetimedout'] = 'Timpul de actualizare a expirat, vă rugăm să restartați actualizarea.';
$string['upgradingdata'] = 'Actualizare date';
$string['upgradinglogs'] = 'Actualizare jurnale';
$string['upgradingversion'] = 'Actualizarea la noua versiune';
$string['upwards'] = 'în sus';
$string['useblogassociations'] = 'Activare asociații';
$string['useexternalyui'] = 'Folosește bibliotecile online YUI';
$string['user'] = 'Utilizator';
$string['userbulk'] = 'Acțiuni în masă pentru utilizatori';
$string['userbulkdownload'] = 'Exportați utilizatorii ca';
$string['userdefaultpreferences'] = 'Setările implicite ale utilizatorului';
$string['userimagesdisabled'] = 'Imaginile de profil ale utilizatorului sunt dezactivate';
$string['userlist'] = 'Răsfoiește lista de utilizatori';
$string['userpolicies'] = 'Politici utilizatori';
$string['userpreference'] = 'Preferință utilizator';
$string['userquota'] = 'Cota utilizator';
$string['users'] = 'Utilizatori';
$string['usesitenameforsitepages'] = 'Utilizează numele site-ului pentru paginile site-ului';
$string['usetags'] = 'Activează funcționalitate tags';
$string['validateemptylineerror'] = 'Rândurile libere nu sunt valide';
$string['validateerror'] = 'Această valoare nu este corectă:';
$string['validateerrorlist'] = 'Aceste postări nu sunt valide: {$a}';
$string['validateiperror'] = 'Aceste adrese IP nu sunt valide: {$a}';
$string['verifychangedemail'] = 'Restricţionează domenii la schimbarea adresei email.';
$string['warningcurrentsetting'] = 'Valoarea curentă este incorectă: {$a}';
$string['warningiconvbuggy'] = 'Versiunea dumneavoastră de iconv library nu acceptă modificarea //IGNORE. Trebuie să instalați extensia mbstring care poate fi folosită în loc să ștergeți elementele care conțin caractere UTF-8 nevalide';
$string['webproxy'] = 'Web proxy';
$string['webproxyinfo'] = 'Completaţi opţiunile de mai jos dacă serverul dumneavoastră Moodle nu poate accesa Internetul în mod direct. Accesul la Internet este necesar în vederea descărcării informaţiilor despre environment, despre versiunile localizate, fluxurile RSS, fus orar, etc.<br /><em>Se recomandă instalarea extensiei PHP cURL.</em>';
$string['xmlrpcrecommended'] = 'Extensia xmlrpc  este necesară pentru comunicarea hub și este utilă pentru servicii web și rețeaua Moodle';
$string['yuicomboloading'] = 'YUI combo se încarcă';
$string['ziprequired'] = 'Moodle funcţionează în prezent cu extensia Zip PHP, info-ZIP binaries sau PclZip library nu se mai folosesc.';
