<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți lucrări de revăzut';
$string['addattempt'] = 'Permite altă încercare';
$string['addnewattempt'] = 'Adaugă o nouă încercare';
$string['addsubmission'] = 'Adaugă lucrare';
$string['allowsubmissionsfromdate'] = 'Acceptați lucrări de la';
$string['allowsubmissionsfromdatesummary'] = 'Se acceptă lucrări de la <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Premiteți schimbarea lucrărilor';
$string['alwaysshowdescription'] = 'Întotdeauna afișează descrierea';
$string['applytoteam'] = 'Aplică notele și feedback-ul întregului grup';
$string['assign:addinstance'] = 'Adaugă o nouă temă';
$string['assign:editothersubmission'] = 'Editează lucrarea altui cursant';
$string['assign:exportownsubmission'] = 'Exportare temă trimisă';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assign:grade'] = 'Notare temă';
$string['assign:managegrades'] = 'Verifică și afișează notele';
$string['assignmentisdue'] = 'Data predării';
$string['assignmentname'] = 'Nume temă';
$string['assignmentplugins'] = 'Plugin-uri lucrări';
$string['assignmentsperpage'] = 'Temă per pagină';
$string['assign:releasegrades'] = 'Afișează notele';
$string['assign:revealidentities'] = 'Dezvăluiți identitatea cursantului';
$string['assign:reviewgrades'] = 'Revezi notele';
$string['assignsubmission'] = 'Plugin temă';
$string['assignsubmissionpluginname'] = 'Plugin temă';
$string['assign:submit'] = 'Trimitere temă';
$string['assign:view'] = 'Vizualizare temă';
$string['assign:viewgrades'] = 'Afişează note';
$string['attemptheading'] = 'Încercarea {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Încercări anterioare';
$string['attemptnumber'] = 'Numărul încercării';
$string['attemptreopenmethod'] = 'Încercările sunt disponibile din nou';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Niciodată';
$string['attemptsettings'] = 'Setări încerecre';
$string['availability'] = 'Disponibilitate';
$string['backtoassignment'] = 'Înapoi la sarcina de lucru';
$string['changefilters'] = 'Schimbați filtrele';
$string['changeuser'] = 'Schimbă utilizatorul';
$string['choosemarker'] = 'Alege...';
$string['chooseoperation'] = 'Alege operațiunea';
$string['comment'] = 'Comentariu';
$string['configshowrecentsubmissions'] = 'Notificările despre cursurile trimise sunt disponibile public în cadrul raportului despre activităţile recente.';
$string['confirmbatchgradingoperation'] = 'Sunteți sigur(ă) că doriți să {$a->operation} pentru {$a->count}  studenți?';
$string['conversionexception'] = 'Nu s-a putut converti sarcina de lucru. Excepția a fost: {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nu se poate crea modulul de curs';
$string['currentattempt'] = 'Aceasta este încercarea {$a}.';
$string['currentattemptof'] = 'Aceasta este încercarea {$a->attemptnumber} ( {$a->maxattempts} încercări permise ).';
$string['currentgrade'] = 'Nota actuală în catalog';
$string['defaultsettings'] = 'Setările implicite ale sarcinii de lucru';
$string['defaultsettings_help'] = 'Aceste setări determină valorile implicite ale tuturor sarcinilor de lucru noi.';
$string['defaultteam'] = 'Grup implicit';
$string['deleteallsubmissions'] = 'Ștergeți toate lucrările';
$string['description'] = 'Descriere';
$string['downloadall'] = 'Descărcați toate lucrările';
$string['downloadselectedsubmissions'] = 'Descărcați lucrările selectate';
$string['duedate'] = 'Termen de predare';
$string['duedatecolon'] = 'Data predării: {$a}';
$string['duedateno'] = 'Fără termen de predare';
$string['duedatereached'] = 'Data predării acestei lucrări este depășită';
$string['editaction'] = 'Acțiuni...';
$string['editingpreviousfeedbackwarning'] = 'Se editează feedback-ul unei încercări anterioare. Aceasta este încercarea {$a->attemptnumber} din {$a->totalattempts}.';
$string['editingstatus'] = 'Se editează statusul';
$string['editsubmission'] = 'Editare temă trimisă';
$string['editsubmission_help'] = 'Faceți modificări la lucrarea dumneavoastră';
$string['editsubmissionother'] = 'Editați lucrarea lui {$a}';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'Nu există lucrări de downloadat';
$string['eventassessablesubmitted'] = 'S-a trimis o lucrare';
$string['eventfeedbackupdated'] = 'Feedback actualizat';
$string['eventfeedbackviewed'] = 'Feedback vizualizat';
$string['eventidentitiesrevealed'] = 'Au fost afișate id-urile';
$string['eventsubmissioncreated'] = 'Lucrare creată';
$string['eventsubmissiongraded'] = 'Lucrarea a fost notată';
$string['eventsubmissionstatusupdated'] = 'Status-ul lucrării a fost actualizat';
$string['eventsubmissionstatusviewed'] = 'Status-ul lucrării a fost vizualizat';
$string['eventsubmissionupdated'] = 'Lucrare actualizată';
$string['eventsubmissionviewed'] = 'Lucrare vizualizată';
$string['extensionduedate'] = 'Termen de predare extins';
$string['feedback'] = 'Feedback';
$string['feedbackavailablesmall'] = '{$a->username} a oferit feedback pentru sarcina de lucru {$a->assignment}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackplugins'] = 'Plugin-uri de feedback';
$string['feedbacksettings'] = 'Setări feedback';
$string['feedbacktypes'] = 'Tipuri de feedback';
$string['filter'] = 'Filtru';
$string['filternone'] = 'Fără filtru';
$string['filternotsubmitted'] = 'Netrimis';
$string['filterrequiregrading'] = 'Necesită notare';
$string['filtersubmitted'] = 'Trimisă';
$string['gradeabovemaximum'] = 'Nota trebuie să fie mai mică sau egală cu {$a}.';
$string['gradebelowzero'] = 'Nota trebuie să fie mai mare sau egală cu zero.';
$string['gradecanbechanged'] = 'Nota poate fi schimbată';
$string['gradechangessaveddetail'] = 'Schimbările feedback-ului și ale notei au fost salvate';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Notat de';
$string['gradedon'] = 'Notat în data de';
$string['gradelocked'] = 'Această notă este blocată sau suprascrisă în catalog.';
$string['gradeoutof'] = 'O notă din {$a}';
$string['gradeoutofhelp'] = 'Nota';
$string['gradeoutofhelp_help'] = 'Inserați nota studentului aici. Se pot include zecimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat tema trimisă la
<i>\'{$a->assignment}\'</i><br /><br />
Tema modificată <a href="{$a->url}">este disponibilă pe site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a actualizat răspunsul corespunzător sarcinii de lucru {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat tema trimisă la
\'{$a->assignment}\'

Tema modificată este disponibilă aici:

    {$a->url}';
$string['gradestudent'] = 'Nota cursantului: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Notă {$a}';
$string['grading'] = 'Se notează';
$string['gradingchangessaved'] = 'Schimbările notei au fost salvate';
$string['gradingmethodpreview'] = 'Criteriu de notare';
$string['gradingoptions'] = 'Opțiuni';
$string['gradingstudent'] = 'Se notează cursantul';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Ascunde/Afișează';
$string['instructionfiles'] = 'Fișierul cu instrucțiuni';
$string['introattachments'] = 'Fișiere adiționale';
$string['lastmodifiedgrade'] = 'Ultima modificare (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificare (a răspunsului)';
$string['latesubmissionsaccepted'] = 'Permis până în {$a}';
$string['loading'] = 'Se încarcă...';
$string['locksubmissionforstudent'] = 'Nu mai permiteți răspunsuri ale studentului: (id={$a->id}, fullname={$a->fullname}).';
$string['marker'] = 'Marker';
$string['markerfilternomarker'] = 'Fără marker';
$string['markingworkflowstateinmarking'] = 'Se notează';
$string['markingworkflowstateinreview'] = 'Se revizuiește';
$string['markingworkflowstatenotmarked'] = 'Nu este notat';
$string['markingworkflowstatereadyforrelease'] = 'Gata de lansare';
$string['markingworkflowstatereadyforreview'] = 'Notare completă';
$string['markingworkflowstatereleased'] = 'Lansat';
$string['maxattempts'] = 'Numărul maxim de încercări';
$string['maxgrade'] = 'Notă maximă';
$string['maxperpage'] = 'NUmărul maxim de sarcini de lucru per pagină';
$string['messageprovider:assign_notification'] = 'Notificări ale sarcinii de lucru';
$string['modulename'] = 'Lucrare';
$string['modulenameplural'] = 'Teme';
$string['moreusers'] = 'încă {$a} ...';
$string['multipleteams'] = 'Membru al mai mult de un grup';
$string['mysubmission'] = 'Lucrarea mea:';
$string['newsubmissions'] = 'Sarcini de lucru rezolvate';
$string['noattempt'] = 'Fără încercare';
$string['nofiles'] = 'Nu sunt fișiere';
$string['nofilters'] = 'Fără filtre';
$string['nograde'] = 'Fără notă.';
$string['nolatesubmissions'] = 'Nu sunt acceptate lucrări predate mai târziu';
$string['nosavebutnext'] = 'Următorul';
$string['nosubmission'] = 'Nu s-a primit răspuns la această sarcină de lucru';
$string['nosubmissionsacceptedafter'] = 'Nu se acceptă răspunsuri după';
$string['noteam'] = 'Nu este un membru al unui grup';
$string['notgraded'] = 'Fără notă';
$string['notgradedyet'] = 'Încă nu s-au acordat note';
$string['notifications'] = 'Notificări';
$string['notsubmittedyet'] = 'N-au fost trimise încă';
$string['nousers'] = 'Fără utilizatori';
$string['nousersselected'] = 'Fără utilizatori selectați';
$string['numberofdraftsubmissions'] = 'Draft-uri';
$string['numberofparticipants'] = 'Participanți';
$string['numberofsubmissionsneedgrading'] = 'Trebuie să fie notat';
$string['numberofsubmittedassignments'] = 'Trimis';
$string['numberofteams'] = 'Grupuri';
$string['offline'] = 'Nu se solicită răspunsuri online';
$string['open'] = 'Deschis';
$string['outlinegrade'] = 'Notă: {$a}';
$string['outof'] = '{$a->current} din {$a->total}';
$string['paramtimeremaining'] = '{$a} rămase';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare lucrare';
$string['pluginname'] = 'Lucrare';
$string['preventsubmissionsshort'] = 'Nu se permite modificarea răspunsurilor';
$string['previous'] = 'Precedent';
$string['quickgradingchangessaved'] = 'S-a salvat modificarea notelor';
$string['recordid'] = 'Identificator';
$string['revealidentities'] = 'Afișează identitatea studentului';
$string['reviewed'] = 'Verificat';
$string['saveandcontinue'] = 'Salvează și continuă';
$string['savechanges'] = 'Salvează modificări';
$string['savegradingresult'] = 'Notă';
$string['savingchanges'] = 'Se salvează schimbările...';
$string['scale'] = 'Scală';
$string['search:activity'] = 'Lucrare - informații despre activitate';
$string['selectedusers'] = 'Utlizatorii selectați';
$string['selectlink'] = 'Selectează...';
$string['selectuser'] = 'Selectează {$a}';
$string['sendstudentnotifications'] = 'Notifică studenții';
$string['sendstudentnotificationsdefault'] = 'Setare implicită pentru "Notifică studenți"';
$string['settings'] = 'Setările sarcinii de lucru';
$string['showrecentsubmissions'] = 'Afişează răspunsurile recente';
$string['status'] = 'Status';
$string['submission'] = 'Temă trimisă';
$string['submissioneditable'] = 'Cursanții își pot edita lucrările trimise';
$string['submissionempty'] = 'Nu a fost trimis nimic';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionnoteditable'] = 'Cursanții nu pot să editeze aceastpă lucrare';
$string['submissionnotready'] = 'Această sarcină de lucru nu poate fi trimisă încă:';
$string['submissionplugins'] = 'Plugin-uri pentru răspuns';
$string['submissionreceiptsmall'] = 'Ați trimis răspunsul la {$a->assignment}';
$string['submissions'] = 'Răspunsuri';
$string['submissionsettings'] = 'Setările răspunsurilor';
$string['submissionstatus_'] = 'Nu există răspunsuri';
$string['submissionstatus_draft'] = 'Draft (netrimis)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'nu există răspunsuri';
$string['submissionstatus_reopened'] = 'Redeschis';
$string['submissionsummary'] = '{$a->status}. Ultima dată modificat în data de {$a->timemodified}';
$string['submissionteam'] = 'Grup';
$string['submissiontypes'] = 'Tipuri de răspuns';
$string['submitaction'] = 'Trimite';
$string['submitassignment'] = 'Trimite răspuns corespunzător sarcinii de lucru';
$string['submitted'] = 'Trimisă';
$string['submittedearly'] = 'Sarcina de lucru a fost rezolvată {$a} mai repede';
$string['submittedlate'] = 'Sarcina de lucru a fost rezolvată {$a} mai târziu';
$string['submittedlateshort'] = '{$a} întârziere';
$string['subplugintype_assignfeedback'] = 'Plugin feedback';
$string['subplugintype_assignfeedback_plural'] = 'Plugin-uri pentru feedback';
$string['teamname'] = 'Echipa: {$a}';
$string['textinstructions'] = 'Instrucțiuni pentru sarcina de lucru';
$string['timeremaining'] = 'Timp rămas';
$string['timeremainingcolon'] = 'Timp rămas: {$a}';
$string['unlimitedattempts'] = 'Nelimitat';
$string['unlimitedattemptsallowed'] = 'Se permit încercări nelimitate';
$string['unlimitedpages'] = 'Nelimitat';
$string['unsavedchanges'] = 'Modificări nesalvate';
$string['updategrade'] = 'Actualizează nota';
$string['updatetable'] = 'Salvează și actualizează tabelul';
$string['usergrade'] = 'Nota utilizatorului';
$string['viewfeedback'] = 'Vezi feedback';
$string['viewfeedbackforuser'] = 'Vezi feedback-ul utilizatorului: {$a}';
$string['viewgradebook'] = 'Vezi catalogul';
$string['viewgrading'] = 'Vezi toate răspunsurile';
$string['viewsubmission'] = 'Vezi răspunsurile';
$string['viewsummary'] = 'Vezi rezumatul';
$string['workflowfilter'] = 'Filtru workflow';
$string['xofy'] = '{$a->x} din {$a->y}';
