<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acut';
$string['aacute_caps'] = 'A - acut';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'accent acut';
$string['adiaeresis'] = 'a - tremă';
$string['adiaeresis_caps'] = 'A - tremă';
$string['agrave'] = 'a - grav';
$string['agrave_caps'] = 'A - grav';
$string['alefsymbol'] = 'simbol alef';
$string['almostequalto'] = 'aproape egal cu';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'unghi';
$string['approximatelyequalto'] = 'aproximativ egal cu';
$string['aringabove'] = 'a - cerc deasupra';
$string['aringabove_caps'] = 'A - cerc deasupra';
$string['asteriskoperator'] = 'operator asterisc';
$string['atilde'] = 'a - tildă';
$string['atilde_caps'] = 'A - tildă';
$string['backwarddifference'] = 'Decalaj invers';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'black club suit';
$string['blackdiamondsuit'] = 'black diamond suit';
$string['blackheartsuit'] = 'black heart suit';
$string['blackspadesuit'] = 'black spade suit';
$string['brokenbar'] = 'broken bar';
$string['bullet'] = 'bullet';
$string['carriagereturn'] = 'carriage return';
$string['ccedilla'] = 'c - sedilă';
$string['ccedilla_caps'] = 'C - sedilă';
$string['cedilla'] = 'sedilă';
$string['centsign'] = 'semnul pentru cent';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'încercuiri';
$string['circledtimes'] = 'încercuiri';
$string['circumflexaccent'] = 'accent circumflex';
$string['containsasmember'] = 'conține în calitate de membru';
$string['copyrightsign'] = 'simbol pentru copyright';
$string['currencysign'] = 'simbol valută';
$string['dagger'] = 'dagger';
$string['degreesign'] = 'simbol pentru grade';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'tremă';
$string['diameter'] = 'diametru';
$string['divisionsign'] = 'semn petru împărțire';
$string['dotoperator'] = 'dot operator';
$string['doubledagger'] = 'double dagger';
$string['doublelow9quotationmark'] = 'citat dublu';
$string['downwardsarrow'] = 'săgeată în jos';
$string['downwardsdoublearrow'] = 'dublă săgeată în jos';
$string['eacute'] = 'e - acut';
$string['eacute_caps'] = 'E - acut';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - tremă';
$string['ediaeresis_caps'] = 'E - tremă';
$string['egrave'] = 'e - grav';
$string['egrave_caps'] = 'E - grav';
$string['elementof'] = 'element al';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em liniuță';
$string['emspace'] = 'em spațiu';
$string['endash'] = 'em liniuță';
$string['enspace'] = 'em spațiu';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'simbol pentru euro';
$string['feminineordinalindicator'] = 'indicatorul ordinal de gen feminin';
$string['finalsigma'] = 'ultima sigma';
$string['forall'] = 'pentru tot';
$string['fractiononehalf'] = 'fracție jumătate';
$string['fractiononequarter'] = 'fracție un sfert';
$string['fractionslash'] = 'bară oblică de fracție';
$string['fractionthreequarters'] = 'fracționate trei sferturi';
$string['functionflorin'] = 'funcție / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'mai mare decât sau egal cu';
$string['greaterthansign'] = 'simbol pentru mai mare decât';
$string['iacute'] = 'i - acut';
$string['iacute_caps'] = 'I - acut';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'identic cu';
$string['idiaeresis'] = 'i - tremă';
$string['idiaeresis_caps'] = 'I - tremă';
$string['igrave'] = 'i - grav';
$string['igrave_caps'] = 'I - grav';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'partea imaginară';
$string['infinity'] = 'inifinitate';
$string['insertcharacter'] = 'Inserați caracter';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'intersecție';
$string['invertedexclamationmark'] = 'semn de exclamare inversat';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'plafonul din stânga';
$string['leftdoublequotationmark'] = 'Ghilimele duble în stânga';
$string['leftpointinganglebracket'] = 'echer îndreptat spre stânga';
$string['leftpointingguillemet'] = 'ghilimele spre stânga';
$string['leftrightarrow'] = 'săgeată stânga - dreapta';
$string['leftrightdoublearrow'] = 'săgeată dublă stânga - dreapta';
$string['leftsinglequotationmark'] = 'Ghilimele în stânga';
$string['lefttorightmark'] = 'semn stânga-dreapta';
$string['leftwardsarrow'] = 'săgeată spre stânga';
$string['leftwardsdoublearrow'] = 'săgeată dublă spre stânga';
$string['lessthanorequalto'] = 'mai mic decât sau egal cu';
$string['lessthansign'] = 'simbol pentru mai mic decât';
$string['ligatureae'] = 'ligatură ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligatură oe';
$string['ligatureoe_caps'] = 'ligatură OE';
$string['logicaland'] = 'logic și';
$string['logicalor'] = 'logic sau';
$string['lozenge'] = 'romb';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'indicator ordinal de gen masculin';
$string['microsign'] = 'micro semn';
$string['middledot'] = 'middle dot';
$string['minussign'] = 'simbol pentru minus';
$string['minutesfeet'] = 'minute / feet';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'simbol pentru înmulțire';
$string['naryproduct'] = 'produs n-ary';
$string['narysumation'] = 'sumă n-ary';
$string['nobreakspace'] = 'spațiu fără-pauză';
$string['notanelementof'] = 'nu este un element al';
$string['notasubsetof'] = 'nu este un subset al';
$string['notequalto'] = 'nu este egal cu';
$string['notsign'] = 'fără semn';
$string['ntilde'] = 'n - tildă';
$string['ntilde_caps'] = 'N - tildă';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acut';
$string['oacute_caps'] = 'O - acut';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - tremă';
$string['odiaeresis_caps'] = 'O - tremă';
$string['ograve'] = 'o - grav';
$string['ograve_caps'] = 'O - grav';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tildă';
$string['otilde_caps'] = 'O - tildă';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'simbol pentru paragraf';
$string['partialdifferential'] = 'diferență parțială';
$string['permillesign'] = 'semn per mille';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbol pi';
$string['pluginname'] = 'Inserați caracter';
$string['plusminussign'] = 'semn plus-minus';
$string['poundsign'] = 'semn pentru liră';
$string['privacy:metadata'] = 'Plugin-ul atto_charmap nu păstrează datele personale.';
$string['proportionalto'] = 'proporțional cu';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'simbol pentru citat';
$string['realpartsymbol'] = 'simbol - partea reală';
$string['registeredsign'] = 'semn înregistrat';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'caractere speciale în dreapta';
$string['rightdoublequotationmark'] = 'Ghilimele duble dreapta';
$string['rightpointinganglebracket'] = 'Unghi spre dreapta';
$string['rightpointingguillemet'] = 'ghilimele spre dreapta';
$string['rightsinglequotationmark'] = 'Semn simplu de citat';
$string['righttoleftmark'] = 'semn dreapta-stânga';
$string['rightwardsarrow'] = 'săgeată spre dreapta';
$string['rightwardsdoublearrow'] = 'Săgeată dublă spre dreapta';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'secunde/ inchi';
$string['sectionsign'] = 'semnul secțiunii';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'similar cu';
$string['singleleftpointinganglequotationmark'] = 'apostrof cu unghi îndreptat spre stânga';
$string['singlerightpointinganglequotationmark'] = 'semn de citat îndreptat spre dreapta';
$string['smalltilde'] = 'tildă mică';
$string['softhyphen'] = 'cratimă';
$string['squareroot'] = 'rădăcină pătrată';
$string['subsetof'] = 'subset al';
$string['subsetoforequalto'] = 'subset al sau egal cu';
$string['superscriptone'] = 'superscript unu';
$string['superscriptthree'] = 'superscript trei';
$string['superscripttwo'] = 'superscript doi';
$string['supersetof'] = 'superset al';
$string['supersetoforequalto'] = 'superset al sau egal cu';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'există';
$string['therefore'] = 'prin urmare';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'simbol theta';
$string['thinspace'] = 'spațiu îngust';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'trei puncte de suspensie';
$string['trademarksign'] = 'semnul mărcii comerciale';
$string['turnedquestionmark'] = 'semn de întrebare întors';
$string['uacute'] = 'u - acut';
$string['uacute_caps'] = 'U - acut';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - tremă';
$string['udiaeresis_caps'] = 'U - tremă';
$string['ugrave'] = 'u - grav';
$string['ugrave_caps'] = 'U - grav';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'unire';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - simbol în formă de cârlig';
$string['upwardsarrow'] = 'săgeată în sus';
$string['upwardsdoublearrow'] = 'dublă săgeată în sus';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acut';
$string['yacute_caps'] = 'Y - acut';
$string['ydiaeresis'] = 'y - tremă';
$string['ydiaeresis_caps'] = 'Y - tremî';
$string['yensign'] = 'semn yen';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
