<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Nu se poate crea un cont nou în Active Directory. Asigurați-vă că îndepliniți toate cerințele (conexiune LDAPS , asociați utilizatorul cu drepturile corespunzătoare, etc.)';
$string['auth_ldap_attrcreators'] = 'Lista grupurilor sau contextelor ai căror membri au permisiunea de  a crea atribute. Separați grupurile multiple prin \';\'. În mod obișnuit \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_attrcreators_key'] = 'Creatorii atributelor';
$string['auth_ldap_auth_user_create_key'] = 'Creați utilizatori extern';
$string['auth_ldap_bind_dn_key'] = 'Nume distinctiv';
$string['auth_ldap_bind_pw'] = 'Parola pentru utilizatorul de legătură';
$string['auth_ldap_bind_pw_key'] = 'Parolă';
$string['auth_ldap_bind_settings'] = 'Setări bind';
$string['auth_ldap_changepasswordurl_key'] = 'URL schimbare parolă';
$string['auth_ldap_contexts'] = 'Lista contextelor unde se găsesc utilizatorii. Separați contextele diferite prin \';\'. De exemplu: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Contexte';
$string['auth_ldap_create_context_key'] = 'Context pentru noii utilizatori';
$string['auth_ldap_create_error'] = 'Eroare la crearea utilizatorului în LDAP.';
$string['auth_ldap_creators'] = 'Lista grupurilor sau contextelor ai căror membri au permisiunea de a crea noi cursuri. Seprați grupurile multiple prin \';\'. În general, \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Creatori';
$string['auth_ldap_expiration_key'] = 'Expirare';
$string['auth_ldap_expiration_warning_desc'] = 'Numărul de zile dinainte ca o avertizare pentru expirarea parolei să fie emisă.';
$string['auth_ldap_expiration_warning_key'] = 'Avertizare de expirare';
$string['auth_ldap_expireattr_key'] = 'Atribut pentru expirare';
$string['auth_ldap_groupecreators_key'] = 'Creatorii grupului';
$string['auth_ldap_host_url_key'] = 'URL gazdă';
$string['auth_ldap_ldap_encoding_key'] = 'Codare LDAP';
$string['auth_ldap_login_settings'] = 'Setări pentru autentificare';
$string['auth_ldap_memberattribute_key'] = 'Atribut al membrului';
$string['auth_ldap_noconnect'] = 'LDAP-module nu se poate conecta la server: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-module nu se poate conecta la niciun server: {$a}';
$string['auth_ldap_noextension'] = '<em>Modulul  PHP LDAP nu există. Vă rugăm să vă asigurați că este instalat și activat, daca doriți să utilizați acest plugin de autentificare.</em>';
$string['auth_ldap_no_mbstring'] = 'Este necesară extensia mbstring pentru a crea utilizatori în Active Directory.';
$string['auth_ldapnotinstalled'] = 'Nu se poate folosi autentificarea LDAP. Modulul PHP LDAP nu este instalat.';
$string['auth_ldap_objectclass_key'] = 'Clasa obiectului';
$string['auth_ldap_passtype'] = 'Specificați formatul parolelor noi sau celor schimbate în serverul LDAP.';
$string['auth_ldap_passtype_key'] = 'Format parolă';
$string['auth_ldap_passwdexpire_settings'] = 'Setările pentru expirarea parolei LDAP';
$string['auth_ldap_preventpassindb'] = 'Selectați "da" pentru ca parolele să nu fie stocate în baza de date Moodle.';
$string['auth_ldap_preventpassindb_key'] = 'Nu salva parole în memoria cache';
$string['auth_ldap_search_sub'] = 'Căutați utilizatori în subcontexte';
$string['auth_ldap_search_sub_key'] = 'Caută subcontexte';
$string['auth_ldap_server_settings'] = 'Setări server LDAP';
$string['auth_ldap_suspended_attribute_key'] = 'Atribut suspendat';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create()  nu acceptă tipul de utilizator selectat: {$a}';
$string['auth_ldap_user_attribute_key'] = 'Atribut al utilizatorului';
$string['auth_ldap_user_exists'] = 'Numele de utilizator LDAP există deja';
$string['auth_ldap_user_settings'] = 'Setări pentru căutarea utilizatorului';
$string['auth_ldap_user_type_key'] = 'Tipul de utilizator';
$string['auth_ldap_usertypeundefined'] = 'config.user_type nu este definit sau funcția ldap_expirationtime2unix nu acceptă tipul selectat!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type nu este definit sau funcția  ldap_unixi2expirationtime nu acceptă tipul selectat!';
$string['auth_ldap_version'] = 'Versiunea protocolului LDAP folosită de serverul dumneavoastră.';
$string['auth_ldap_version_key'] = 'Versiune';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Setați Da pentru a încerca Single Sign On cu domeniul NTLM. <strong>Notă:</strong> aceasta necesită setări suplimentare pentru ca serverul web să funcționeze, vedeți <ahref="http://docs.moodle.org/en/NTLM_authentificare">http://docs.moodle.org/en/NTLM_authentificare</a>';
$string['auth_ntlmsso_enabled_key'] = 'Activează';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Încearcă NTLM cu toate browserele';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Da, toate celelalte browsere utilizează formularul standard de autentificare';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Metoda de autentificare configurată în serverul web pentru a autentifica utilizatorii (În caz de incertitudine, alegeți NTLM)';
$string['auth_ntlmsso_type_key'] = 'Tip de autentificare';
$string['connectingldap'] = 'Conectare la serverul LDAP...';
$string['creatingtemptable'] = 'Se creează tabel temporar  {$a}';
$string['nodnforusername'] = 'Eroare la user_update_password(). Nu există DN pentru : {$a->username}';
$string['noemail'] = 'Nu s-a putut trimite email-ul!';
$string['noupdatestobedone'] = 'Nu există actualizări';
$string['nouserentriestoremove'] = 'Nu există postări ale utilizatorului pentru a fi eliminate';
$string['nouserstobeadded'] = 'Nu există postări ale utilizatorului pentru a fi adăugate';
$string['ntlmsso_isdisabled'] = 'NTLM SSO este dezactivat.';
$string['ntlmsso_unknowntype'] = 'Tip ntlmsso necunoscut';
$string['pagesize_key'] = 'Dimensiune pagină';
$string['pluginname'] = 'Server LDAP';
$string['pluginnotenabled'] = 'Plugin neactivat!';
$string['renamingnotallowed'] = 'Redenumirea utilizatorului nu este permisă în LDAP';
$string['start_tls_key'] = 'Utilizați TLS';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() nu acceptă tipul de utilizator selectat: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() nu acceptă tipul de utilizator selectat: {$a}';
$string['userentriestoadd'] = 'Postări ale utilizatorului de adăugat: {$a}';
$string['userentriestoremove'] = 'Postări ale utilizatorului de eliminat: {$a}';
$string['userentriestoupdate'] = 'Postări ale utilizatorului de actualizat: {$a}';
$string['usernotfound'] = 'Utilizatorul nu a fost găsit în LDAP';
