<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Activități';
$string['add'] = 'Adaugă';
$string['addcommunitycourse'] = 'Adăugați curs al comunității';
$string['addcourse'] = 'Căutați';
$string['addedtoblock'] = 'O legătură către acest curs a fost adăugată în blocul tău căutare comunitate';
$string['additionalcoursedesc'] = '{$a->lang} Creator: {$a->creatorname} - Editor: {$a->publishername} - Subiect: {$a->subject} - Audienta: {$a->audience} - Nivelul de studii: {$a->educationallevel} - Licență: {$a->license}';
$string['addtocommunityblock'] = 'Salvați un link la acest curs';
$string['audience'] = 'Proiectat pentru';
$string['audience_help'] = 'Ce fel de curs căutaţi? Pe lângă cursurile obișnuite destnate elevilor/studenților, ați putea fi interesați și de comunităţi de cadre didactice sau administratori Moodle.';
$string['blocks'] = 'Blocuri';
$string['cannotselecttopsubject'] = 'Nu se poate selecta un nivel de subiect de top';
$string['comments'] = 'Comentarii ({$a})';
$string['community:addinstance'] = 'Adăugați un nou block community finder';
$string['community:myaddinstance'] = 'Adăugați un nou block community finder în Dashboard';
$string['contentinfo'] = 'Subiect: {$a->subject} - Audienta: {$a->audience} - Nivelul de studii: {$a->educationallevel}';
$string['continue'] = 'Continuă';
$string['contributors'] = '- Care au contribuit: {$a}';
$string['coursedesc'] = 'Descriere';
$string['courselang'] = 'Limbă';
$string['coursename'] = 'Nume';
$string['courses'] = 'Cursuri';
$string['coverage'] = 'Etichete: {$a}';
$string['donotrestore'] = 'Nu';
$string['dorestore'] = 'Da';
$string['download'] = 'Descarcă';
$string['downloadable'] = 'cursurile pe care le pot descărca';
$string['downloadablecourses'] = 'Cursuri descarcabile';
$string['downloadconfirmed'] = 'Copia de rezervă a fost salvată în fișierele tale personale {$a}';
$string['downloaded'] = '... terminat.';
$string['downloadingcourse'] = 'Descărcarea curs';
$string['downloadingsize'] = 'Vă rugăm să așteptați descărcarea fișierul de curs ({$a->total}Mb) ...';
$string['downloadtemplate'] = 'Creați curs din șablon';
$string['educationallevel'] = 'Nivel educație';
$string['educationallevel_help'] = 'Ce nivel de învăţământ cauți? În cazul comunităţilor de educatori, acest nivel descrie nivelul la care predau aceștia. ';
$string['enroldownload'] = 'Căutare';
$string['enroldownload_help'] = 'Unele cursuri enumerate în hub-ul selectat sunt publicate astfel încât oamenii să vină şi să participe și ei pe site-ul original.

Altele sunt doar şabloane de cursuri  oferite pentru descărcare și folosire pe site-urile dvs Moodle.';
$string['enrollable'] = 'cursuri la care mă pot înscrie';
$string['enrollablecourses'] = 'Cursuri cu înscriere';
$string['errorcourselisting'] = 'O eroare a avut loc atunci când s-a încercat preluarea listei de cursuri de la hub-ul selectat, vă rugăm să încercați din nou mai târziu. ({$a})';
$string['errorhublisting'] = 'O eroare a avut loc atunci când s-a încercat preluarea listei de hub-uri de la Moodle.org, vă rugăm să încercați din nou mai târziu. ({$a})';
$string['fileinfo'] = 'Limba: {$a->lang} - Licență: {$a->license} - Timp actualizare: {$a->timeupdated}';
$string['hideall'] = 'Ascunde hub-uri';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Nu este sigură';
$string['hubtrusted'] = 'Acest hub are încrederea Moodle.org';
$string['install'] = 'Descarcă';
$string['keywords'] = 'Cuvinte cheie';
$string['keywords_help'] = 'Puteţi căuta cursuri care conţin texte specifice în nume, descriere şi alte câmpuri ale bazei de date.';
$string['langdesc'] = 'Limba: {$a} -';
$string['language'] = 'Limbă';
$string['language_help'] = 'Puteţi căuta cursuri scrise într-o anumită limbă.';
$string['licence'] = 'Licență';
$string['licence_help'] = 'Puteţi căuta cursuri care sunt autorizate într-un anumit fel.';
$string['moredetails'] = 'Mai multe detalii';
$string['mycommunities'] = 'Comunitățile mele:';
$string['next'] = 'Înainte >>>';
$string['nocomments'] = 'Nu sunt comentarii';
$string['nocourse'] = 'Nu au fost găsite cursuri';
$string['noratings'] = 'Nu există evaluări';
$string['operation'] = 'Operație';
$string['orderby'] = 'Sortați în funcție de';
$string['orderbyeldest'] = 'Cele mai vechi';
$string['orderby_help'] = 'Ordinea în care sunt afișate rezultatele căutării';
$string['orderbyname'] = 'Nume';
$string['orderbynewest'] = 'Cele mai nou';
$string['orderbypublisher'] = 'Editor';
$string['orderbyratingaverage'] = 'Evaluare';
$string['outcomes'] = 'Rezultate: {$a}';
$string['pluginname'] = 'Căutare comunitate';
$string['rateandcomment'] = 'Evaluare și comentariu';
$string['rating'] = 'Evaluare';
$string['removecommunitycourse'] = 'Elimină curs comunitate';
$string['restorecourse'] = 'Restaurare curs';
$string['restorecourseinfo'] = 'Restaurați cursul?';
$string['screenshots'] = 'Capturi de ecran';
$string['search'] = 'Căutați';
$string['searchcommunitycourse'] = 'Căutați curs comunitate';
$string['searchcourse'] = 'Căutare curs comunitate';
$string['selecthub'] = 'Selectați hub-ul';
$string['selecthub_help'] = 'Selectaţi hub-ul unde să se caute cursuri.';
$string['showall'] = 'Afișează toate hub-urile';
$string['sites'] = 'Site-uri';
$string['subject'] = 'Subiect';
$string['subject_help'] = 'Pentru a restrânge căutarea de cursuri despre un anumit subiect, alegeţi unul din listă.';
$string['userinfo'] = 'Creator: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Vizitează demo';
$string['visitsite'] = 'Vizitati site-ul';
