<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'ro', branch 'MOODLE_31_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'finalizare activitate';
$string['addallcurrentitems'] = 'Adaugă toate activitățile/resursele';
$string['answered'] = 'răspuns';
$string['assessed'] = 'evaluat';
$string['assign'] = 'Sarcină de lucru';
$string['assignment'] = 'Sarcină de lucru';
$string['attempted'] = 'încercat';
$string['attempted_colour'] = '#5CD85C';
$string['attempted_colour_descr'] = 'Cod HTML de culoare pentru elementele care au fost încercate';
$string['awarded'] = 'atribuit';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Carte';
$string['certificate'] = 'Certificat';
$string['chat'] = 'Chat';
$string['choice'] = 'Opțiune';
$string['completed'] = 'finalizat';
$string['config_default_title'] = 'Bară de progres';
$string['config_group'] = 'Vizibil doar pentru grup';
$string['config_header_action'] = 'Acțiune';
$string['config_header_expected'] = 'Așteptat de';
$string['config_header_icon'] = 'Icon';
$string['config_header_locked'] = 'Blocat pentru termenul-limită';
$string['config_header_monitored'] = 'Monitorizat';
$string['config_icons'] = 'Folosește pictogramele în bară';
$string['config_now'] = 'Utilizează';
$string['config_orderby'] = 'Ordonează itemii din bară după';
$string['config_orderby_course_order'] = 'Comandă în curs';
$string['config_orderby_due_time'] = 'Dată-timp așteptată';
$string['config_percentage'] = 'Arată procentajul studenților';
$string['config_title'] = 'Titlu alternativ';
$string['coursenametoshow'] = 'Numele cursului pentru a fi afișat in Dashboard';
$string['data'] = 'Bază de date';
$string['feedback'] = 'Feedback';
$string['finished'] = 'terminat';
$string['flashcardtrainer'] = 'Trainer Flashcard';
$string['folder'] = 'Folder';
$string['forum'] = 'Forum';
$string['fullname'] = 'Nume complet curs';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['futurenotattempted_colour_descr'] = 'Cod HTML de culoare pentru elemente viitoare care nu au fost încă încercate';
$string['glossary'] = 'Glosar';
$string['graded'] = 'notat';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Cum funcționează grupurile vizibile';
$string['how_group_works_help'] = '<p>Selectarea unui grup va limita afișarea acestui block numai pentru acel grup .</ p>';
$string['how_ordering_works'] = 'Cum funcționează comadarea';
$string['how_ordering_works_help'] = '<p>Există două moduri prin care itemii din Bara de progres pot fi comandați. </p>
<ul>
     <li><em>Data-timpul "Așteptat" </em> (default) <br />
Datele activității/resurselor așteptate sau stabilite manual sunt folosite pentru a ordona elementele prezentate în bara de progres.
     </i>
     <li><em>Comandarea în curs </em><br />
Activitățile/resursele sunt prezentate în aceeași ordine în care se găsesc pe pagina de curs. Când se utilizează această opțiune, aspectele legate de timp sunt dezactivate.
     </li>
</ul>';
$string['hsuforum'] = 'Forum avansat';
$string['journal'] = 'Jurnal';
$string['lastonline'] = 'Ultimul în curs';
$string['lesson'] = 'Lecție';
$string['lti'] = 'Unealtă externă';
$string['marked'] = 'marcat';
$string['mouse_over_prompt'] = 'Glisați mouse-ul peste block pentru informații.';
$string['no_blocks'] = 'Nu există blocuri Bară de Progres setate pentru cursurile dumneavoastră.';
$string['no_events_config_message'] = 'Nu există activități sau resurse pentru a monitoriza progresul. Creați unele activități și/sau resurse, apoi configurați acest block.';
$string['no_events_message'] = 'Nicio activitate sau resursă nu sunt monitorizate. Utilizați config pentru a seta monitorizarea.';
$string['notAttempted_colour'] = '#FF5C5C';
$string['no_visible_events_message'] = 'Niciunul din evenimentele monitorizate nu sunt în prezent vizibile.';
$string['now_indicator'] = 'ACUM';
$string['page'] = 'Pagină';
$string['panopto'] = 'Video Panopto';
$string['pluginname'] = 'Bară de Progres';
$string['progress'] = 'Progres';
$string['progress:addinstance'] = 'Asdaugă un nou Block Bară de Progres';
$string['progressbar'] = 'Bară de progres';
$string['progress:myaddinstance'] = 'Adaugă o Bară de Progres la Pagina mea principală';
$string['questionnaire'] = 'Chestionar';
$string['quiz'] = 'Quiz';
$string['recordingsbn'] = 'Înregistrări BBB';
$string['resource'] = 'Fișier';
$string['responded_to'] = 'răspuns la';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Selectează activități/resurse';
$string['shortname'] = 'Nume curs scurt';
$string['submitted'] = 'trimis';
$string['time_expected'] = 'așteptat';
$string['url'] = 'URL';
$string['viewed'] = 'vizualizat';
$string['what_actions_can_be_monitored'] = 'Ce acțiuni pot fi monitorizate?';
$string['what_actions_can_be_monitored_help'] = '<p>Diferite activități și resurse pot fi monitorizate.</p>
<p>Deoarece diferite activități și resurse sunt utilizate în mod diferit, ceea ce este monitorizat pentru fiecare modul variază. De exemplu, pentru sarcinile de lucru, trimiterea răspunsurilor poate fi monitorizată; chestionarele pot fi monitorizate; forumurile pot fi monitorizate pentru postările studenților; activitățile opționale pentru monitorizarea răspunsurilor și vizualizarea resurselor sunt monitorizate.</p>
<h3>Omitere</h3>
<p>Pentru sarcinile de lucru, modulele de lecție și test, noțiunea de omitere se bazează pe o "Notă de trecere", fiind stabilită pentru item-ul notat în Catalog. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank"> Mai mult ajutor ... </a></p>';
$string['what_does_monitored_mean'] = 'Ce înseamnă monitorizat?';
$string['what_does_monitored_mean_help'] = '<p>Scopul acestui bloc este de a încuraja studenții să își gestioneze timpul in mod eficient. Fiecare student își poate monitoriza progresul în completarea activităților și resurselor pe care le-ați creat.</p>
<p>Pe pagina de configurare veți vedea o listă cu toate modulele pe care le-ați creat, care poate fi monitorizate de către blocul Bară de Progres. Modulele vor fi doar monitorizate și apar ca un pătrat mic în bara de progres dacă selectați Da pentru a monitoriza modulul.</ p>';
$string['what_expected_by_means'] = 'Ce înseamnă așteptat prin?';
$string['what_expected_by_means_help'] = '<p>Data-timpul<em>Așteptat</ em> este atunci când se așteaptă ca activitatea/resursa corelată să fie finalizată (vizualizată, prezentată, postată, etc...). </p>
<p>Dacă există deja un termen-limită asociat cu o activitate, cum ar fi o dată-limită pentru sarcina de lucru, acest termen poate fi folosit ca timpul estimat pentru acest eveniment, atâta timp cât căsuța "Blocat pentru termenul-limită" este bifată. Prin deselectarea blocării, un timp de așteptare independent poate fi creat, iar modificarea aceasta nu va afecta termenul-limită real al activității.</ p>
<p>Când vizitați pentru prima dată pagina de configurare pentru Bara de progres, sau dacă creați o nouă activitate/resursă și reveniți la pagina de configurare, o presupunere se va face cu privire la data și timpul estimat pentru activitate/resursă.
<ul>
     <li>Pentru o activitate cu un termen-limită existent, se va folosi acest termen-limită.</li>
      <li>Când nu există un termen-limită pentru activitate, dar formatul cursului folosit este un format săptămânal, se presupune că sfârșitul săptămânii (chiar înainte de duminică la miezul nopții) este termenul-limită.</li>
       <li>Pentru o activitate/resursă neutilizată într-un format de curs săptămânal, sfârșitul săptămânii în curs (chiar înainte de duminica viitoare la miezul nopții ) este termenul-limită.</li>
</ul>
</p>
<p>Odată ce o dată-timp estimat este stabilită, ea este independentă de orice termen sau alte informații pentru această activitate/resursă.</p>';
$string['what_locked_means'] = 'Ce înseamnă blocat la termenul-limită?';
$string['what_locked_means_help'] = '<p>În cazul în care o activitate poate, din propriile sale setări, să aibă un termen-limită, este opțional să folosiți termenul-limită al activității este stabilit, sau să setați un un alt timp separat utilizat pentru activitate în bara de progres.</p>
<p>Pentru a bloca bara de progres pentru termenul limită al activitatății, trebuie să aibă un termen-limită activat și setat. Dacă termenul este blocat, schimbarea termenul în setările activității va schimba automat timpul asociat cu activitatea în bara de progres.</p>
<p>Atunci când o activitate nu este blocată la un termen-limită, modificarea datei și orei în setările barei de progres nu va afecta termenul-limită al activității.</p>';
$string['why_display_now'] = 'De ce s-ar putea să doriți să ascundeți/afișați indicatorul ACUM?';
$string['why_display_now_help'] = '<p>Nu toate cursurile se concentrează pe finalizarea sarcinilor la anumite ore. Unele cursuri pot avea o înscriere deschisă, care să permită studenților să se înscrie și să le completeze atunci când pot.</p>
<p>Pentru a utiliza bara de progres ca un instrument în astfel de cursuri, creați date "așteptate" în viitorul îndepărtat și setați "Folosiți ACUM".</p>';
$string['why_set_the_title'] = 'De ce s-ar putea să doriți să setați block-ul titlu de exemplu ?';
$string['why_set_the_title_help'] = '<p>Pot fi mai multe exemple ale blocului Bară de Progres. Puteți utiliza diferite blocuri Bară de Progres pentru a monitoriza diferite seturi de activități sau resurse. De exemplu, ați putea urmări progresul evaluărilor într-un bloc și testelor într-un alt bloc. Din acest motiv, se poate trece peste titlul implicit și se poate stabili un titlu de bloc mai adecvat pentru fiecare exemplu.</p>';
$string['why_show_precentage'] = 'De ce se afișează un procent al progresului studenților?';
$string['why_show_precentage_help'] = '<p>Este posibil să se afișeze un procent general de progres pentru studenți.</p>
<p>Acesta este calculat ca numărul de itemi finalizați împărțiț la numărul total de itemi din bară.</p>
<p>Procentajul de progres apare până când studentul glisează peste un element din bară.</p>';
$string['why_use_icons'] = 'De ce ați dori să utilizați pictograme?';
$string['why_use_icons_help'] = '<p>Puteți dori să adăugați pictograme tick și cruce în bara de progres pentru a face acest bloc mai vizual accesibil pentru elevii cu probleme de vizualizare a culorii.</p>
<p>Se poate seta, de asemenea, sensul de bloc mai clar dacă credeți că nu sunt intuitive culorile , fie din motive culturale sau personale.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
