<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Adaugă un nou flux:';
$string['addheadlineblock'] = 'Adaugă bloc cu titlu RSS';
$string['addnew'] = 'Adaugă';
$string['addnewfeed'] = 'Adaugă un nou flux';
$string['cannotmakemodification'] = 'Nu este permis să facă modificări la acest feed RSS, la acest moment.';
$string['choosefeedlabel'] = 'Selectaţi fluxurile care vor fi disponibile în cadrul acestui bloc';
$string['clientchannellink'] = 'Sit sursă...';
$string['clientnumentries'] = 'Număr implicit de elemente ce vor fi afişate în cadrul unui flux.';
$string['clientshowchannellinklabel'] = 'Se afişează link la situl original? (Dacă în cadrul fluxului nu este furnizat un link atunci nu se afişează niciun link)';
$string['clientshowimagelabel'] = 'Afişează imagine canal în cazul în care este disponibilă';
$string['configblock'] = 'Configurează blocul curent';
$string['couldnotfindfeed'] = 'Nu s-a găsit fluxul cu ID-ul';
$string['couldnotfindloadrssfeed'] = 'Nu s-a putut găsi sau încărca feed-ul RSS';
$string['customtitlelabel'] = 'Titlu personalizat (dacă doriţi să păstraţi titlul original al fluxului nu completaţi nimic în acest câmp)';
$string['deletefeedconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi acest flux?';
$string['disabledrssfeeds'] = 'Fluxurile RSS sunt dezactivate';
$string['displaydescriptionlabel'] = 'Afişare descriere la fiecare link?';
$string['editafeed'] = 'Editează un flux';
$string['editfeeds'] = 'Editare, abonare sau dezabonare fluxuri de ştiri RSS/Atom';
$string['editnewsfeeds'] = 'Editare fluxuri ştiri';
$string['editrssblock'] = 'Editare titlu bloc RSS';
$string['enableautodiscovery'] = 'Activați descoperirea automată a fluxurilor?';
$string['enableautodiscovery_help'] = 'Dacă opțiunea este activată, feed-urile RSS de pe paginile web se vor găsi în mod automat.

De exemplu, dacă http://docs.moodle.org este înscris, atunci http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss va fi găsit.{/2}';
$string['failedfeed'] = 'Feed-ul nu s-a putut downloada - se va relua acțiunea {$a}';
$string['failedfeeds'] = 'Unul sau mai multe feed-uri RSS au eșuat';
$string['feed'] = 'Flux';
$string['feedadded'] = 'S-a adăugat fluxul de ştiri';
$string['feeddeleted'] = 'Flux ştiri şters';
$string['feeds'] = 'Fluxuri de ştiri';
$string['feedsaddedit'] = 'Adaugă/Editează fluxuri';
$string['feedsconfigurenewinstance'] = 'Executaţi clic aici pentru a configura acest bloc astfel încât să afişeze fluxuri RSS';
$string['feedsconfigurenewinstance2'] = 'Faceți clic pe pictograma de editare de mai sus pentru a configura acest bloc pentru a afișa feed-urile RSS.';
$string['feedupdated'] = 'Fluxuri de ştiri actualizate';
$string['feedurl'] = 'URL flux';
$string['findmorefeeds'] = 'Găseşte mai multe fluxuri RSS';
$string['managefeeds'] = 'Administrare toate fluxurile selectate de mine';
$string['nofeeds'] = 'Pentru acest sit nu a fost definit niciun flux RSS.';
$string['numentries'] = 'Număr elemente în cadrul unui flux';
$string['pickfeed'] = 'Selectaţi un flux de ştiri';
$string['pluginname'] = 'Fluxuri RSS la distanță';
$string['remotenewsfeed'] = 'Flux de știri la distanță';
$string['rss_client:addinstance'] = 'Adaugă un nou block remote RSS feeds';
$string['rss_client:createprivatefeeds'] = 'Creează fluxuri de ştiri private';
$string['rss_client:createsharedfeeds'] = 'Creează fluxuri de ştiri partajate';
$string['rss_client:manageanyfeeds'] = 'Administrare oricare din fluxurile RSS';
$string['rss_client:manageownfeeds'] = 'Administrare fluxurile RSS proprii';
$string['rss_client:myaddinstance'] = 'Adaugă un nou block remote RSS feeds în Dashboard';
$string['seeallfeeds'] = 'Afişează toate fluxurile';
$string['sharedfeed'] = 'Flux partajat';
$string['shownumentrieslabel'] = 'Număr maxim de elemente care să fie afişate pentru fiecare bloc';
$string['submitters'] = 'Cine are permisiunea să definească noi fluxuri RSS? Fluxurile definite sunt disponibile pe oricare din paginile site-ului.';
$string['submitters2'] = 'Trimiţători';
$string['timeout'] = 'Intervalul de timp, exprimat în minute, pe parcursul căruia un flux RSS este stocat în cache. Atenţie, acest timp defineşte intervalul minim; fluxul va fi actualizat în cache la următoarea execuţie a cronului. Folosiţi 30 minute sau valori superioare.';
$string['timeout2'] = 'Timp expirare';
$string['timeoutdesc'] = 'Intervalul de timp, în minute, pe parcursul căruia un flux RSS este stocat în cache.';
$string['updatefeed'] = 'URL pentru actualizarea unui flux de ştiri';
$string['viewfeed'] = 'Afișează fluxul';
