<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiuni';
$string['addinstance'] = 'Adaugă exemplu';
$string['addlocksuccess'] = 'S-a adăugat cu succes un nou exemplu de blocare';
$string['addnewlockinstance'] = 'Adaugă un nou exemplu de blocare';
$string['addstore'] = 'Adaugă  {$a} înregistrare';
$string['addstoresuccess'] = 'S-a adăugat cu succes o nouă  {$a} înregistrare.';
$string['area'] = 'Zonă';
$string['cacheadmin'] = 'Adminstrare cache';
$string['cacheconfig'] = 'Configurare';
$string['cachedef_calendar_subscriptions'] = 'Abonări la calendar';
$string['cachedef_capabilities'] = 'Lista de capabilități ale sistemului';
$string['cachedef_completion'] = 'Statusul completării activității';
$string['cachedef_config'] = 'Setări configurație';
$string['cachedef_coursecat'] = 'Lista categoriilor de curs pentru un anumit utilizator';
$string['cachedef_coursecatrecords'] = 'Înregistrări categorii de curs';
$string['cachedef_coursecattree'] = 'Arbore categorii curs';
$string['cachedef_coursecompletion'] = 'Status-ul completării cursului';
$string['cachedef_coursecontacts'] = 'Lista de contacte pentru curs';
$string['cachedef_coursemodinfo'] = 'Informații acumulate despre module și secțiuni pentru fiecare curs';
$string['cachedef_databasemeta'] = 'Informații meta database';
$string['cachedef_eventinvalidation'] = 'Nevalidare eveniment';
$string['cachedef_externalbadges'] = 'Ecusoane externe pentru un anumit utilizator';
$string['cachedef_grade_categories'] = 'Notați întrebările';
$string['cachedef_groupdata'] = 'Informații despre grupul de curs';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - conținut șters';
$string['cachedef_langmenu'] = 'Lista limbilor disponibile';
$string['cachedef_locking'] = 'Se blochează';
$string['cachedef_navigation_expandcourse'] = 'Cursuri de navigare extensibile';
$string['cachedef_observers'] = 'Observatori evenimente';
$string['cachedef_plugin_functions'] = 'Plugin-uri callbacks disponibile';
$string['cachedef_plugin_manager'] = 'Manager informatii plugin';
$string['cachedef_postprocessedcss'] = 'CSS post-procesat';
$string['cachedef_questiondata'] = 'Definiții întrebări';
$string['cachedef_repositories'] = 'Arhiva de date a exemplelor';
$string['cachedef_roledefs'] = 'Definițiile rolului';
$string['cachedef_string'] = 'Cache string pentru limbi';
$string['cachedef_suspended_userids'] = 'Lista utilizatorilor suspendați de la curs';
$string['cachedef_tagindexbuilder'] = 'Căutați rezultatele pentru itemii etichetați';
$string['cachedef_tags'] = 'Etichete pentru colecții și zone';
$string['cachedef_temp_tables'] = 'Tabele temporare în memoria cache';
$string['cachedef_user_group_groupings'] = 'Grupurile și grupările utilizatorului pe curs';
$string['cachedef_userselections'] = 'Datele utilizate pentru selectarea continuă a utilizatorilor în Moodle';
$string['cachedef_yuimodules'] = 'Definiții YUI Module';
$string['cachelock_file_default'] = 'Blocare fișier implicită';
$string['cachestores'] = 'Înregistrări cache';
$string['caching'] = 'Caching';
$string['component'] = 'Componentă';
$string['confirmlockdeletion'] = 'Confirmă ștergerea blocării';
$string['confirmstoredeletion'] = 'Confirmați ștergerea înregistrării';
$string['default_application'] = 'Depozit implicit al aplicației';
$string['defaultmappings'] = 'Înregistrări folosite când nu se face mapare';
$string['defaultmappings_help'] = 'Acestea sunt înregistrările implicite care vor fi folosite în cazul în care nu mapați una sau mai multe înregistrări pentru definiția cache.';
$string['default_request'] = 'Cerere implicită înregistrată';
$string['default_session'] = 'Sesiune de înregistrări implicită';
$string['defaultstoreactions'] = 'Înregistrarea implicită nu poate fi modificată';
$string['definition'] = 'Definiție';
$string['definitionsummaries'] = 'Definiții cache cunoscute';
$string['delete'] = 'Șterge';
$string['deletelock'] = 'Șterge blocarea';
$string['deletelockconfirmation'] = 'Sunteți sigur că doriți să ștergeți {$a} lacătul?';
$string['deletelocksuccess'] = 'Ați șters blocarea';
$string['deletestore'] = 'Șterge înregistrare';
$string['deletestoreconfirmation'] = 'Sunteți sigur(ă) că doriți să ștergeți "{$a}" înregistrarea?';
$string['deletestorehasmappings'] = 'Nu puteți șterge această înregistrare  deoarece are mapări. Vă rugăm să ștergeți toate mapările înainte de a șterge înregistrările';
$string['deletestoresuccess'] = 'S-au șters cu succes cache corespunzătoare înregistrării';
$string['editdefinitionmappings'] = '{$a} definirea mapărilor înregistrărilor';
$string['editdefinitionsharing'] = 'Editarea definirii partajării pentru {$a}';
$string['editmappings'] = 'Editează mapări';
$string['editsharing'] = 'Editează partajările';
$string['editstore'] = 'Editează înregistrare';
$string['editstoresuccess'] = 'S-a editat cu succes înregistrarea cache';
$string['ex_configcannotsave'] = 'Nu s-a putut salva configurarea cache în fișier';
$string['ex_unmetstorerequirements'] = 'Nu puteți să utilizați această înregistrare în prezent. Vă rugăm să consultați documentația pentru a-i determina cerințele.';
$string['invalidplugin'] = 'Plugin invalid';
$string['invalidstore'] = 'S-a transmis o înregistrare cache invalidă';
$string['localstorenotification'] = 'Aceste element din memoria cache poate fi mapat în siguranță unei înregistrări locale din fiecare server';
$string['lockdefault'] = 'Implicit';
$string['locking'] = 'Se blochează';
$string['locking_help'] = 'Blocarea este un mecanism care restricționează accesul la datele cache, stablindu-l ca fiind un proces singular, pentru a preveni ca  datele de să fie suprascrise. Metoda de blocare determină cum este obținută și verificată blocarea.';
$string['lockname'] = 'Nume';
$string['locknamedesc'] = 'Numele trebuie să fie unic și poate consta doar din caractere: a-zA-Z_';
$string['locknamenotunique'] = 'Numele selectat nu este unic. Vă rugăm să selectați un nume unic.';
$string['locktype'] = 'Tip';
$string['lockuses'] = 'Utilizează';
$string['mappingdefault'] = '(implicit)';
$string['mappingfinal'] = 'Înregistrare finală';
$string['mappingprimary'] = 'Înregistrare inițială';
$string['mappings'] = 'Mapări depozit';
$string['mode'] = 'Mod';
$string['mode_1'] = 'Aplicare';
$string['mode_2'] = 'Sesiune';
$string['mode_4'] = 'Cerere';
$string['modes'] = 'Moduri';
$string['nativelocking'] = 'Acest plugin are propriile blocări';
$string['none'] = 'Nici unul';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Înregistrări cache instalate';
$string['purge'] = 'Elimină';
$string['purgedefinitionsuccess'] = 'S-a șters cu succes definiția solicitată.';
$string['purgestoresuccess'] = 'S-a șters cu succes înregistrarea solicitată.';
$string['requestcount'] = 'Test cu {$a} cerințe';
$string['rescandefinitions'] = 'Rescanare definiții';
$string['result'] = 'Rezultat';
$string['set'] = 'Setează';
$string['sharedstorenotification'] = 'Această înregistrare cache trebuie să fie mapată pentru a fi partajată cu toți webservers';
$string['sharing'] = 'Partajare';
$string['sharing_all'] = 'Toți.';
$string['sharing_input'] = 'Cheie personalizată  (inserată mai jos)';
$string['sharingrequired'] = 'Trebuie să setați cel puțin o opțiune de partajare';
$string['sharingselected_all'] = 'Toți';
$string['sharingselected_input'] = 'Personalizează cheie';
$string['sharingselected_siteid'] = 'Identificator site';
$string['sharingselected_version'] = 'Versiune';
$string['sharing_siteid'] = 'Site-uri cu acelasi id site';
$string['sharing_version'] = 'Site-uri care rulează aceeași versiune.';
$string['storeconfiguration'] = 'Configurare înregistrare';
$string['store_default_application'] = 'Fișier de înregistrare implicit pentru aplicațiile cache';
$string['store_default_request'] = 'Înregistrarea implicită pentru sesiunile cache solicitate.';
$string['store_default_session'] = 'Sesiune de înregistrări implicită pentru sesiunile cache';
$string['storename'] = 'Nume înregistrare';
$string['storenamealreadyused'] = 'Trebuie să alegeți un nume unic pentru această înregistrare';
$string['storename_help'] = 'Se setează numele înregistrării. Este utilizată pentru a identifica înregistrarea în cadrul sistemului și poate consta doar din litere a-z, A-Z, cifre 0-9 -_ si spatii. De asemenea, trebuie să fie unică. Dacă încercați să utilizați un nume care a fost deja utilizat, veți primi o eroare.';
$string['storenameinvalid'] = 'Nume invalid pentru înregistrare. Puteți folosi doar litere a-z, A-Z, cifre 0-9 -_ și spații';
$string['storenotready'] = 'Înregistrarea nu este gata';
$string['storeready'] = 'Gata';
$string['storerequiresattention'] = 'Necesită atenție';
$string['storeresults_application'] = 'Cerințe ale înregistrării când se folosește o aplicație cache.';
$string['storeresults_request'] = 'Cerințe ale înregistrării când se folosește ca o cerință cache.';
$string['storeresults_session'] = 'Cerințe ale înregistrării când se folosește ca o sesiune cache.';
$string['stores'] = 'Înregistrare';
$string['storesummaries'] = 'Exemplele de înregistrare sunt configurate';
$string['supports'] = 'Suporturi';
$string['supports_dataguarantee'] = 'garanția datelor';
$string['supports_keyawareness'] = 'avertizare: există cheie';
$string['supports_multipleidentifiers'] = 'identificatori multipli';
$string['supports_nativelocking'] = 'se blochează';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'căutare după cheie';
$string['tested'] = 'Testat';
$string['testperformance'] = 'Performanță test';
$string['unsupportedmode'] = 'Mod neacceptat';
$string['untestable'] = 'Nu se poate testa';
$string['userinputsharingkey'] = 'Cheie particularizată pentru partajare';
$string['userinputsharingkey_help'] = 'Introduceți aici cheia privată proprie. Când configurați alte înregistrări pe alte site-uri pe care doriți să partajați date,  asigurați-vă că ați setat exact aceeași cheie acolo.';
