<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Eveniment';
$string['addevent'] = 'Adaugă evenimente';
$string['advancedoptions'] = 'Opţiuni avansate';
$string['allday'] = 'Toată ziua';
$string['annually'] = 'Anual';
$string['calendar'] = 'Calendar';
$string['calendarheading'] = '{$a} calendar';
$string['calendarpreferences'] = 'Preferințe calendar';
$string['calendartypes'] = 'Tipuri de calendar';
$string['calendarurl'] = 'URL calendar: {$a}';
$string['categoryevent'] = 'Eveniment din categorie';
$string['categoryevents'] = 'Evenimente din categorie';
$string['clickhide'] = 'click pentru a ascunde';
$string['clickshow'] = 'click pentru a afişa';
$string['colactions'] = 'Acțiuni';
$string['colcalendar'] = 'Calendar';
$string['collastupdated'] = 'Actualizat ultima dată';
$string['colpoll'] = 'Actualizare';
$string['commontasks'] = 'Opţiuni';
$string['confirmeventdelete'] = 'Sigur doriţi să ştergeţi acest eveniment?';
$string['course'] = 'Curs';
$string['courseevent'] = 'Eveniment la curs';
$string['courseevents'] = 'Evenimente la curs';
$string['courses'] = 'Cursuri';
$string['customexport'] = 'Interval curs  ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Zilnic';
$string['daynext'] = 'Ziua următoare';
$string['dayprev'] = 'Ziua precedentă';
$string['dayviewfor'] = 'Vizualizare zi pentru:';
$string['dayviewtitle'] = 'Vizualizare zi: {$a}';
$string['daywithnoevents'] = 'Nu există evenimente astăzi.';
$string['default'] = 'Implicit';
$string['deleteallevents'] = 'Șterge toate evenimentele';
$string['deleteevent'] = 'Şterge eveniment';
$string['deleteevents'] = 'Şterge evenimente';
$string['deleteoneevent'] = 'Șterge acest eveniment';
$string['detailedmonthviewfor'] = 'Vizualizare lunară detaliată pentru:';
$string['detailedmonthviewtitle'] = 'Vizualizare lunară detaliată: {$a}';
$string['durationminutes'] = 'Durată în minute';
$string['durationnone'] = 'Durată nespecificată';
$string['durationuntil'] = 'Până la';
$string['editevent'] = 'Modificare eveniment';
$string['erroraddingevent'] = 'Nu s-a putut adăuga evenimentul';
$string['errorbadsubscription'] = 'Abonarea la calendar nua fost găsită';
$string['errorbeforecoursestart'] = 'Nu se poate seta evenimentul înainte de data la care începe cursul';
$string['errorcannotimport'] = 'Nu puteți configura un abonament calendar în acest moment.';
$string['errorinvalidbyhour'] = 'Valorile valide pentru regula BYHOUR sunt 0-23.';
$string['errorinvalidbyminute'] = 'Valorile valide pentru regula BYMINUTE sunt 0-59.';
$string['errorinvalidbymonth'] = 'Valorile valide pentru regula BYMONTH sunt 1-12.';
$string['errorinvalidbymonthday'] = 'Valorile valide pentru regula BYMONTHDAY sunt 1-31 sau -31 la -1.';
$string['errorinvaliddate'] = 'Dată nevalidă';
$string['errorinvalidicalurl'] = 'URL iCal furnizat este invalid';
$string['errorinvalidminutes'] = 'Specificaţi durata în minute introducând un număr între 1 şi 999';
$string['errorinvalidrepeats'] = 'Specificaţi numărul evenimentelor introducând un număr între 1 şi 99';
$string['errornodescription'] = 'Descrierea este necesară';
$string['errornoeventname'] = 'Numele este necesar';
$string['errorrequiredurlorfile'] = 'Un URL sau un fișiere este necesar pentru importarea unui calendar.';
$string['errorrrule'] = 'Regula rrule trimisă pare incorectă';
$string['errorrruleday'] = 'Rrule are un parametru pentru zile invalid';
$string['errorrrulefreq'] = 'Rrule are un parametru de frecvență invalid';
$string['eventcalendareventcreated'] = 'Eveniment în calendar creat';
$string['eventcalendareventdeleted'] = 'Eveniment din calendar șters';
$string['eventcalendareventupdated'] = 'Eveniment în calendar actualizat';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrierea';
$string['eventduration'] = 'Durata';
$string['eventendtime'] = 'Ora final';
$string['eventendtimewrapped'] = '{$a} (Ora încheierii)';
$string['eventinstanttime'] = 'Ora';
$string['eventkind'] = 'Tipul evenimentului';
$string['eventname'] = 'Titlul evenimentului';
$string['eventnameandcategory'] = '{$a->categorie}: {$a->nume}';
$string['eventnameandcourse'] = '{$a->curs}: {$a->nume}';
$string['eventnone'] = 'Fără evenimente';
$string['eventrepeat'] = 'Se repetă';
$string['events'] = 'Evenimente';
$string['eventsall'] = 'Toate evenimentele';
$string['eventsdeleted'] = 'Evenimente șterse';
$string['eventsfor'] = '{$a} evenimente';
$string['eventsimported'] = 'Evenimente importate: {$a}';
$string['eventskey'] = 'Cheie evenimente';
$string['eventsource'] = 'Sursa evenimentului';
$string['eventspersonal'] = 'Evenimentele mele personale';
$string['eventsrelatedtocourses'] = 'Evenimente legate de cursuri';
$string['eventsrelatedtogroups'] = 'Evenimente referitoare la grupuri';
$string['eventstarttime'] = 'Ora start';
$string['eventstoexport'] = 'Evenimente de exportat';
$string['eventsubscriptionupdated'] = 'Abonarea la calendar a fost actualizată';
$string['eventsupdated'] = 'Evenimente actualizate: {$a}';
$string['eventtime'] = 'Ora';
$string['eventtype'] = 'Tipul evenimentului';
$string['eventtypecategory'] = 'categorie';
$string['eventtypecourse'] = 'curs';
$string['eventtypeglobal'] = 'global';
$string['eventtypegroup'] = 'grup';
$string['eventtypemodule'] = 'modul';
$string['eventtypesite'] = 'global';
$string['eventtypeuser'] = 'utilizator';
$string['eventview'] = 'Detalii eveniment';
$string['expired'] = 'Expirat';
$string['explain_site_timeformat'] = 'Puteţi să alegeţi formatul orar (12 sau 24 ore) ce va fi utilizat la afişarea orei în cadrul acestui sit. Dacă alegeţi valoarea "implicit" formatul va fi selectat automat în funcţie de limba pe care aţi ales să o folosiţi în cadrul sitului. Această setare este anulată de parametrii selectaţi în cadrul secţiunii Preferinţe utilizator.';
$string['export'] = 'Export';
$string['exportbutton'] = 'Exportă';
$string['exportcalendar'] = 'Exportă calendar';
$string['for'] = 'pentru';
$string['forcecalendartype'] = 'Necesită calendar';
$string['fri'] = 'Vi';
$string['friday'] = 'Vineri';
$string['generateurlbutton'] = 'Obțineți URL-ul calendarului';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Evenimente globale';
$string['gotoactivity'] = 'Mergeți la activitate';
$string['gotocalendar'] = 'Mergi la calendar';
$string['group'] = 'Grup';
$string['groupevent'] = 'Eveniment de grup';
$string['groupevents'] = 'Evenimente de grup';
$string['hidecourseevents'] = 'Ascunde evenimentele din curs';
$string['hideeventtype'] = 'Ascunde {$a} evenimente';
$string['hideglobalevents'] = 'Ascunde evenimentele globale';
$string['hidegroupsevents'] = 'Ascunde evenimentele grupului';
$string['hideuserevents'] = 'Ascunde evenimentele utilizatorului';
$string['hourly'] = 'În fiecare oră';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importare calendar';
$string['importcalendarfrom'] = 'Importare de la';
$string['importcalendarheading'] = 'Se importă calendar...';
$string['importfromfile'] = 'Fișier calendar (.ics)';
$string['importfrominstructions'] = 'Vă rugăm să furnizați fie o adresă URL la un calendar la distanță, sau să încărcați un fișier.';
$string['importfromurl'] = 'URL calendar';
$string['invalideventtype'] = 'Tipul de eveniment pe care l-ați selectat nu este valid.';
$string['invalidtimedurationminutes'] = 'Durata în minute pe care ați introdus-o nu este validă. Vă rugăm să introduceți o durată în minute mai mare decât 0 sau selectați nu există o durată.';
$string['invalidtimedurationuntil'] = 'Data și ora selectată pentru durata până la este înainte de ora de începere a evenimentului. Vă rugăm să corectați înainte de a continua.';
$string['iwanttoexport'] = 'Export';
$string['less'] = 'Mai puțin';
$string['managesubscriptions'] = 'Administrează abonările';
$string['manyevents'] = '{$a} evenimente';
$string['mon'] = 'Lu';
$string['monday'] = 'Luni';
$string['monthly'] = 'Lunar';
$string['monthlyview'] = 'Vizualizare lunară';
$string['monthnext'] = 'Luna următoare';
$string['monthprev'] = 'Luna anterioară';
$string['monththis'] = 'Luna aceasta';
$string['more'] = 'Mai mult';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Niciodată';
$string['newevent'] = 'Eveniment nou';
$string['nocalendarsubscriptions'] = 'NU aveți abonamente în calendar';
$string['notitle'] = 'fără titlu';
$string['noupcomingevents'] = 'Nu există evenimente în viitorul apropiat';
$string['oneevent'] = '1 eveniment';
$string['pollinterval'] = 'Interval de actualizare';
$string['pollinterval_help'] = 'Cît de des doriți să apară actualizările în calendar pentru noile evenimente';
$string['preferences'] = 'Setări';
$string['preferences_available'] = 'Setări personale';
$string['preferredcalendar'] = 'Calendar preferat';
$string['pref_lookahead'] = 'Perioadă căutare evenimente ce urmează';
$string['pref_lookahead_help'] = 'Aici se stabileşte numărul (maxim) de zile care a mai rămas până la începerea unui eveniment pentru ca acesta să fie afișat ca un eveniment ce se apropie.

Evenimentele care încep dincolo de acest număr de zile nu vor fi afișate ca evenimente viitoare.Reţineţi vă rog că <strong> nu există nici o garanţie </strong> că toate evenimentele care încep în acest interval de timp vor fi afişate; dacă sunt prea multe (mai multe decât arată setarea  "Numărul maxim de evenimente viitoare"), evenimentele cele mai îndepărtate nu vor fi afișate.
';
$string['pref_maxevents'] = 'Număr maxim de evenimente ce urmează';
$string['pref_maxevents_help'] = 'Acesta stabileşte numărul maxim de evenimente viitoare care pot fi afişate.Dacă alegeţi un număr mare, este posibil ca afişarea evenimentelor viitoare să vă ocupe un spațiu prea mare pe ecran.';
$string['pref_persistflt'] = 'Memorează setări filtru';
$string['pref_persistflt_help'] = 'Dacă opțiunea este activată, atunci Moodle va ține minte setările filtrelor de la ultimul eveniment şi le va restaura în mod automat de fiecare dată când vă conectaţi la platformă.';
$string['pref_startwday'] = 'Prima zi a săptămânii';
$string['pref_startwday_help'] = 'Aici puteți alege ziua de început a săptămânilor calendaristice';
$string['pref_timeformat'] = 'Formatul timpului afișat';
$string['pref_timeformat_help'] = 'Puteţi alege pentru a vedea ora în format de 12 ore, sau în format de 24 de ore. Dacă alegeţi "implicit", atunci formatul va fi ales în mod automat în funcţie de limba pe care o utilizați în site.';
$string['quickdownloadcalendar'] = 'Descărcare rapidă / abonare la calendar';
$string['recentupcoming'] = 'Recente şi următoarele 60 de zile';
$string['repeatedevents'] = 'Evenimente repetate';
$string['repeateditall'] = 'Aplică modificări și tuturor celor {$a}  evenimente din această serie de repetiţii';
$string['repeateditthis'] = 'Se aplică modificările doar acestui eveniment';
$string['repeatevent'] = 'Repetați acest eveniment';
$string['repeatnone'] = 'Fără repetări';
$string['repeatweeksl'] = 'Repetă săptămânal, creează de la zero';
$string['repeatweeksr'] = 'evenimente';
$string['sat'] = 'Sâ';
$string['saturday'] = 'Sâmbătă';
$string['showcourseevents'] = 'Afișează evenimentele cursului';
$string['showeventtype'] = 'Afișează {$a} evenimente';
$string['showglobalevents'] = 'Afișează evenimentele globale';
$string['showgroupsevents'] = 'Afișează evenimentele de grup';
$string['shown'] = 'afișat';
$string['showuserevents'] = 'Afișează evenimentele utilizatorului';
$string['siteevents'] = 'Evenimente site';
$string['spanningevents'] = 'Evenimente în curs de desfășurare';
$string['subscriptionname'] = 'Nume calendar';
$string['subscriptionremoved'] = 'Abonări calendar {$a} șterse';
$string['subscriptions'] = 'Abonări';
$string['subscriptionsource'] = 'Sursa evenimentului: {$a}';
$string['subscriptionupdated'] = 'Abonări calendar {$a} actualizate';
$string['subsource'] = 'Sursa evenimentului: {$a->name}';
$string['sun'] = 'Du';
$string['sunday'] = 'Duminică';
$string['thu'] = 'Jo';
$string['thursday'] = 'Joi';
$string['timeformat_12'] = '12-ore (AM/PM)';
$string['timeformat_24'] = '24-ore';
$string['timeperiod'] = 'Perioada de timp';
$string['today'] = 'Azi';
$string['todayplustitle'] = 'Astăzi {$a}';
$string['tomorrow'] = 'Mâine';
$string['tt_deleteevent'] = 'Șterge eveniment';
$string['tt_editevent'] = 'Modifică eveniment';
$string['tt_hidecourse'] = 'Evenimentele cursului sunt afișate (apăsați pentru a ascunde)';
$string['tt_hideglobal'] = 'Evenimentele globale sunt afișate (apăsați pentru a ascunde)';
$string['tt_hidegroups'] = 'Evenimentele grupului sunt afișate (apăsați pentru a ascunde)';
$string['tt_hideuser'] = 'Evenimentele utilizatorului sunt afișate (apăsați pentru a ascunde)';
$string['tt_showcourse'] = 'Evenimentele cursului sunt ascunse (apăsați pentru a afișa)';
$string['tt_showglobal'] = 'Evenimentele globale sunt ascunse (apăsați pentru a afișa)';
$string['tt_showgroups'] = 'Evenimentele grupului sunt ascunse (apăsați pentru a afișa)';
$string['tt_showuser'] = 'Evenimentele utilizatorului sunt ascunse (apăsați pentru a afișa)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Marți';
$string['typecategory'] = 'Categoria eveniment';
$string['typeclose'] = 'Închide evenimentul';
$string['typecourse'] = 'Eveniment al cursului';
$string['typegroup'] = 'Eveniment al grupului';
$string['typeopen'] = 'Deschide evenimentul';
$string['typesite'] = 'Eveniment al sit-ului';
$string['typeuser'] = 'Eveniment al utilizatorului';
$string['upcomingevents'] = 'Evenimente următoare';
$string['upcomingeventsfor'] = 'Evenimente viitoare pentru:';
$string['urlforical'] = 'URL pentru operaţiunea de export în iCalendar, pentru subscrierea la calendar';
$string['user'] = 'Utilizator';
$string['userevent'] = 'Eveniment utilizator';
$string['userevents'] = 'Evenimente utilizator';
$string['wed'] = 'Mi';
$string['wednesday'] = 'Miercuri';
$string['weekly'] = 'Săptămânal';
$string['weeknext'] = 'Săptămâna viitoare';
$string['weekthis'] = 'Săptămâna aceasta';
$string['when'] = 'Când';
$string['yesterday'] = 'Ieri';
$string['youcandeleteallrepeats'] = 'Acest eveniment face parte dintr-o serie de evenimente care se repetă. Puteţi să ştergeţi doar acest eveniment sau toate evenimentele din cadrul seriei {$a} simultan.';
