<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adaugă mai multe alegeri';
$string['allowmultiple'] = 'Permiteți selectarea mai multor opțiuni';
$string['allowupdate'] = 'Permite alegerii să fie actualizate';
$string['answered'] = 'Bifate';
$string['atleastoneoption'] = 'Trebuie să furnizați cel puțin un răspuns corect posibil';
$string['choice'] = 'Opţiune';
$string['choiceactivityname'] = 'Opțiune: {$a}';
$string['choice:addinstance'] = 'Adaugă o nouă opțiune';
$string['choice:choose'] = 'Înregistrează o alegere';
$string['choiceclose'] = 'Până la';
$string['choice:deleteresponses'] = 'Șterge răspunsuri';
$string['choice:downloadresponses'] = 'Descarcă răspunsuri';
$string['choicefull'] = 'Această opţiune este completă, nu mai sunt locuri disponibile.';
$string['choicename'] = 'Nume formular evaluare';
$string['choiceopen'] = 'Nume alegere';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Choice options</B></P>

<P>Aici specifici variantele de răspuns dintre care studenţii trebuie să aleagă.

<P>Poţi completa căte câmpuri doreşti, în limita celor şase: poţi lăsa câmpuri goale dacă
  întrebarea nu are şase variante.';
$string['choice:readresponses'] = 'Citește răspunsuri';
$string['choicesaved'] = 'Alegerea dumneavoastră a fost salvată';
$string['choicetext'] = 'Text formular evaluare';
$string['chooseaction'] = 'Alegeți o opțiune...';
$string['description'] = 'Text introductiv';
$string['displayhorizontal'] = 'Afișează orizontal';
$string['displaymode'] = 'Mod afișare';
$string['displayvertical'] = 'Afișează vertical';
$string['expired'] = 'Ne pare rău, această activitate s-a închis la {$a} şi nu mai este disponibilă';
$string['full'] = '(plin)';
$string['havetologin'] = 'Trebuie să fiți autentificat(ă) pentru a trimite alegerea';
$string['includeinactive'] = 'Includeți răspunsurile utilizatorilor inactivi/suspendați';
$string['limit'] = 'Limită';
$string['limitanswers'] = 'Limitează numărul de răspunsuri permite';
$string['limitanswers_help'] = 'Această opţiune vă permite să limitați numărul de participanţi care au posibilitatea de a selecta fiecare opţiune. Când se atinge limita, atunci nimeni nu mai poate selecta acea opţiune.

În cazul în care limitele sunt dezactivate, atunci orice număr de participanţi va putea să selecteze oricare dintre opţiuni.';
$string['limitno'] = 'Limită {no}';
$string['modulename'] = 'Alegere';
$string['modulename_help'] = 'Modulul opțiuni permite profesorului să pună o întrebare şi să specifice mai multe opțiuni de răspunsuri.';
$string['modulenameplural'] = 'Alegeri';
$string['moveselectedusersto'] = 'Mutați utilizatorii suspendați în...';
$string['multiplenotallowederror'] = 'Nu se permit răspunsuri multiple';
$string['mustchooseone'] = 'Trebuie să alegeţi un răspuns înainte de a salva. Nu s-a salvat nimic.';
$string['noguestchoose'] = 'Ne pare rău, vizitatorii nu pot alege.';
$string['noresultsviewable'] = 'În acest moment rezultatele nu pot fi vizualizate.';
$string['notanswered'] = 'Nu a fost rezolvat încă';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă mai devreme de {$a}';
$string['numberofuser'] = 'Numărul de răspunsuri';
$string['numberofuserinpercentage'] = 'Procentajul răspunsurilor';
$string['option'] = 'Opțiune';
$string['optionno'] = 'Opțiune {no}';
$string['options'] = 'Opțiuni';
$string['pluginname'] = 'Alegere';
$string['privacy'] = 'Confidențialitatea rezultatelor';
$string['publish'] = 'Publică rezultatele';
$string['publishafteranswer'] = 'Afişează răspunsurile corecte după ce cursanţii răspund la întrebări';
$string['publishafterclose'] = 'Afişează rezultatele cursanţilor doar după închiderea opţiunilor';
$string['publishalways'] = 'Prezintă întotdeauna rezultatele studenţilor';
$string['publishanonymous'] = 'Publică rezultatele în mod anonim, nu arăta numele studentului';
$string['publishnames'] = 'Publică rezultatele, arătând numele studenţilor şi ceea ce au ales';
$string['publishnot'] = 'Nu pune la dispoziţia studenţilor rezultatele';
$string['removemychoice'] = 'Șterge alegerea mea';
$string['removeresponses'] = 'Șterge toate răspunsurile';
$string['responses'] = 'Răspunsuri';
$string['responsesresultgraphheader'] = 'Afișează graficul';
$string['responsesto'] = 'Răspunsuri la {$a}';
$string['results'] = 'Rezultate';
$string['savemychoice'] = 'Salvează formularul meu de evaluare';
$string['showunanswered'] = 'Afişează coloană pentru întrebări la care nu s-a răspuns';
$string['spaceleft'] = 'spațiu disponibil';
$string['spacesleft'] = 'spații disponibile';
$string['taken'] = 'Luat';
$string['userchoosethisoption'] = 'Utilizatorii care au ales această opțiune';
$string['viewallresponses'] = 'Arată răspunsurile studentului {$a}';
$string['yourselection'] = 'Selecția ta';
