<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Toate cursurile subordonate sunt complete';
$string['competencies'] = 'Competențe';
$string['competenciesarenotenabled'] = 'Competențele nu sunt activate';
$string['competenciessettings'] = 'Setări competențe';
$string['completeplanstask'] = 'Completați planurile de învățare care trebuie predate';
$string['coursecompetencyoutcome_complete'] = 'Completați competența';
$string['coursecompetencyoutcome_evidence'] = 'Atașati dovada';
$string['coursecompetencyoutcome_none'] = 'Fără activitate';
$string['coursecompetencyoutcome_recommend'] = 'Trimteți spre revizuire';
$string['coursemodulecompetencyoutcome_complete'] = 'Completați competența';
$string['coursemodulecompetencyoutcome_evidence'] = 'Atașați dovada';
$string['coursemodulecompetencyoutcome_none'] = 'Fără activitate';
$string['coursemodulecompetencyoutcome_recommend'] = 'Trimiteți spre revizuire';
$string['duplicateditemname'] = '{$a} (copy)';
$string['enablecompetencies'] = 'Activați competențele';
$string['enablecompetencies_desc'] = 'Competențele permit ca utilizatorii să fie evaluați în conformitate cu planurile de învățare.';
$string['errorcannotchangeapastduedate'] = 'Data de predare a fost depășită; nu poate fi schimbată.';
$string['errorcannotsetduedateinthepast'] = 'Data finalizării nu poate fi în trecut.';
$string['errorcannotsetduedatetoosoon'] = 'Data predării este prea apropiată.';
$string['errorcompetencyrule'] = 'Regula \'{$a}\' de competență a cursului este necunoscută';
$string['errorcoursecompetencyrule'] = 'Regula \'{$a}\' de competență a cursului  este necunoscută';
$string['errorinvalidcourse'] = 'Curs nevalid';
$string['errornocompetency'] = 'competența {$a} nu poate fi găsită';
$string['errorplanstatus'] = 'Status necunoscut al planurilor de învățare \'{$a}\'';
$string['errorscalealreadyused'] = 'Scala nu poate fi schimbată, este folosită deja.';
$string['errorscaleconfiguration'] = 'Scala trebuie să fie configurată prin selectarea valorii implicite și a elementului proeficient.';
$string['eventcompetencycreated'] = 'Competență creată';
$string['eventcompetencydeleted'] = 'Competență ștearsă';
$string['eventcompetencyframeworkcreated'] = 'Cadrul competenței a fost creat';
$string['eventcompetencyframeworkdeleted'] = 'Cadrul competenței a fost creat șters';
$string['eventcompetencyframeworkupdated'] = 'Cadrul competenței a fost actualizat';
$string['eventcompetencyframeworkviewed'] = 'Cadrul competenței a fost vizualizat';
$string['eventcompetencyupdated'] = 'Competență actualizată';
$string['eventcompetencyviewed'] = 'Competență  vizualizată';
$string['eventplanapproved'] = 'Plan de învățare aprobat';
$string['eventplancompleted'] = 'Plan de învățare completat';
$string['eventplancreated'] = 'Plan de învățare creat';
$string['eventplandeleted'] = 'Plan de învățare șters';
$string['eventplanreopened'] = 'Plan de învățare redeschis';
$string['eventplanreviewrequestcancelled'] = 'Cererea de revizuire a planurilor de învățare a fost anulată.';
$string['eventplanreviewrequested'] = 'A fost solicitată revizuirea planului de învățare.';
$string['eventplanreviewstarted'] = 'A început revizuirea planului de învățare';
$string['eventplanreviewstopped'] = 'Revizuirea planului de învățare a fost oprită.';
$string['eventplanunapproved'] = 'Planul de învățare nu a fost aprobat.';
$string['eventplanunlinked'] = 'A fost eliminată legătura către planul de învățare.';
$string['eventplanupdated'] = 'Planul de învățare a fost actualizat.';
$string['eventplanviewed'] = 'Planul de învățare a fost vizualizat.';
$string['eventtemplatecreated'] = 'Șablonul planului de învățare a fost creat.';
$string['eventtemplatedeleted'] = 'Șablonul planului de învățare a fost șters.';
$string['eventtemplateupdated'] = 'Șablonul planului de învățare a fost actualizat.';
$string['eventtemplateviewed'] = 'Șablonul planului de învățare a fost vizualizat.';
$string['eventusercompetencyplanviewed'] = 'A fost vizualizat planul competenței utilizatorului.';
$string['eventusercompetencyviewed'] = 'A fost vizualizată competența utilizatorului';
$string['eventusercompetencyviewedincourse'] = 'A fost vizualizată competența utilizatorului ăntr-un curs.';
$string['evidence_competencyrule'] = 'Nu a fost îndeplinită regula competenței.';
$string['evidence_coursecompleted'] = 'Cursul \'{$a}\' a fost completat';
$string['evidence_coursemodulecompleted'] = 'Activitatea \'{$a}\' a fost completată';
$string['invalidpersistenterror'] = 'Eroare: {$a}';
$string['invalidplan'] = 'Plan de învățare nevalid';
$string['invalidtaxonomy'] = 'Taxonomie nevalidă: {$a}';
$string['invalidurl'] = 'URL-ul nu este valid. Trebuie să înceapă cu \'http://\' sau \'https://\'.';
$string['planstatusactive'] = 'Activ';
$string['planstatuscomplete'] = 'Complet';
$string['planstatusdraft'] = 'Draft';
$string['planstatusinreview'] = 'În revizuire';
$string['planstatuswaitingforreview'] = 'Se așteaptă recenzia';
$string['pointsrequiredaremet'] = 'Ați obținut punctele necesare';
$string['syncplanscohorts'] = 'Sincronizează planurile din cohortele cu șabloanele planului de învățare';
$string['taxonomy_behaviour'] = 'Funcționalitate';
$string['taxonomy_competency'] = 'Competență';
$string['taxonomy_concept'] = 'Concept';
$string['taxonomy_domain'] = 'Domeniu';
$string['taxonomy_indicator'] = 'Indicator';
$string['taxonomy_level'] = 'Nivel';
$string['taxonomy_outcome'] = 'Rezultat';
$string['taxonomy_practice'] = 'Exersare';
$string['taxonomy_proficiency'] = 'Proeficiență';
$string['taxonomy_skill'] = 'Skill';
$string['taxonomy_value'] = 'Valoare';
$string['usercommentedonacompetency'] = '{$a->fullname} a comentat la competența "{$a->competency}":

{$a->comment}

See: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} a comentat la competența "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} a comentat la competența "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a} a comentat la o competență.';
$string['usercommentedonaplan'] = '{$a->fullname} a comentat la planul de învățare "{$a->plan}":

{$a->comment}

See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} a comentat la planul de învățare
"{$a->plan}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} a comentat la planul de învățare "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} a comentat la un plan de învățare';
$string['usercompetencystatus_idle'] = 'Pauză';
$string['usercompetencystatus_inreview'] = 'În revizuire';
$string['usercompetencystatus_waitingforreview'] = 'Se așteaptă revizuirea';
$string['userplans'] = 'Planuri de învățare';
