<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acţiune';
$string['add'] = 'Adaugă un articol';
$string['addcomment'] = 'Adaugă comentariu';
$string['addentries'] = 'Adaugă articole';
$string['addtemplate'] = 'Adaugă şablon';
$string['advancedsearch'] = 'Căutare complexă';
$string['allowcomments'] = 'Permite comentarii la intrări';
$string['alttext'] = 'Text alternativ';
$string['approve'] = 'Aprobă';
$string['approved'] = 'Aprobat';
$string['areacontent'] = 'Câmpuri';
$string['ascending'] = 'Crescător';
$string['asearchtemplate'] = 'Şablon căutare complexă';
$string['atmaxentry'] = 'Aţi adăugat numărul maxim de articole permis!';
$string['authorfirstname'] = 'Prenume autor';
$string['authorlastname'] = 'Nume autor';
$string['autogenallforms'] = 'Generează toate şabloanele implicite';
$string['autolinkurl'] = 'Autolink the URL';
$string['availablefromdate'] = 'Disponibil din';
$string['availabletags'] = 'Etichete disponibile';
$string['availabletags_help'] = 'Tag-urile sunt substituenţi în şablon, care vor fi înlocuiți de date sau alți itemi, cum ar fi de ex o icoană de editare, atunci când intrările sunt editate sau vizionate.

Câmpurile au formatul [[numecâmp]]. Toate celălalte tag-uri sunt de formatul ##numetag##.

Numai tag-urile care sunt în lista "Tag-uri Disponibile" pot fi folosite pentru şablonul curent.

';
$string['availabletodate'] = 'Disponibil pentru';
$string['blank'] = 'Blank';
$string['buttons'] = 'Acţiuni';
$string['bynameondate'] = 'de {$a->name} - {$a->date}';
$string['cancel'] = 'Anulează';
$string['cannotadd'] = 'Nu se pot adăuga postări!';
$string['checkbox'] = 'Căsuţă de selecţie';
$string['chooseexportfields'] = 'Alegeţi câmpurile pe care doriţi să le exportaţi';
$string['chooseexportformat'] = 'Alegeţi formatul în care doriţi să exportaţi';
$string['chooseorupload'] = 'Selectaţi fişier';
$string['columns'] = 'coloane';
$string['comment'] = 'Comentariu';
$string['commentdeleted'] = 'Comentariu şters';
$string['commentempty'] = 'Comentariu fără conţinut';
$string['comments'] = 'Comentarii';
$string['commentsaved'] = 'Comentariu salvat';
$string['commentsn'] = '{$a} comentarii';
$string['commentsoff'] = 'Comentariile nu sunt active';
$string['configenablerssfeeds'] = 'Acest parametru permite activarea posibilităţii de a primi fluxuri RSS pentru toate bazele de date. Atenţie: chiar dacă aţi activat acest parametru, pentru fiecare din bazele de date va trebui să activaţi manual opţiunea "feeds".';
$string['confirmdeletefield'] = 'Sunteţi pe punctul de a şterge acest câmp, sunteţi sigur că doriţi să-l ştergeţi?';
$string['confirmdeleterecord'] = 'Sunteţi sigur că doriţi să ştergeţi acest articol?';
$string['confirmdeleterecords'] = 'Sunteți sigur(ă) că doriți să ștergeți aceste postări?';
$string['csstemplate'] = 'Şablon CSS';
$string['csvfailed'] = 'Nu s-au putut citi datele neprelucrate din fişierul CSV';
$string['csvfile'] = 'Fişier CSV';
$string['csvimport'] = 'Import fişier CSV';
$string['csvimport_help'] = 'Înregistrările pot fi importate prin intermediul unui fişier text simplu care să conțină în prima linie o serie de denumiri care definesc formatul câmpurilor din restul fișierului  apoi datele, cu o singură înregistrare pe linie, separate prin virgulă. ';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text cu elemente separate de:';
$string['data:addinstance'] = 'Adaugă o nouă bază de date';
$string['data:approve'] = 'Aprobă articolele neaprobate';
$string['data:comment'] = 'Scrie comentarii';
$string['data:exportallentries'] = 'Exportați toate intrările din baza de date';
$string['data:exportentry'] = 'Exportă o intrare din baza de date';
$string['data:exportownentry'] = 'Exportă propria postare din baza de date';
$string['data:exportuserinfo'] = 'Exportă informațiile despre utilizator';
$string['data:managecomments'] = 'Administrare comentarii';
$string['data:manageentries'] = 'Administrare articole';
$string['data:managetemplates'] = 'Administrare şabloane';
$string['data:manageuserpresets'] = 'Administrare setări implicite pentru toate şabloanele';
$string['data:rate'] = 'Evaluează articole';
$string['data:readentry'] = 'Citeşte articole';
$string['data:view'] = 'Vezi activitatea din baza de date';
$string['data:viewalluserpresets'] = 'Vezi parametri impliciţi de la toţi utilizatorii';
$string['data:viewentry'] = 'Vizualizează articole';
$string['data:viewrating'] = 'Afişează evaluări';
$string['data:writeentry'] = 'Scrie articole';
$string['date'] = 'Data';
$string['dateentered'] = 'Data completată';
$string['defaultfielddelimiter'] = '(caracterul implicit este virgula)';
$string['defaultfieldenclosure'] = '(nu există caracter implicit)';
$string['defaultsortfield'] = 'Câmp sortare implicit';
$string['delete'] = 'Şterge';
$string['deleteallentries'] = 'Şterge toate articolele';
$string['deletecomment'] = 'Sunteţi sigur că doriţi ştergerea acestui comentariu?';
$string['deleted'] = 'şters';
$string['deletefield'] = 'Şterge un câmp existent';
$string['deletenotenrolled'] = 'Sunteţi sigur că doriţi ştergerea acestui parametru implicit?';
$string['deletewarning'] = 'Sunteţi sigur că doriţi să ştergeţi această valoare implicită?';
$string['descending'] = 'Descrescător';
$string['directorynotapreset'] = '{$a->directory} Nu este un parametru implicit: lipsesc fişierele: {$a->missing_files}';
$string['disapprove'] = 'Anulați aprobarea';
$string['download'] = 'Descarcă';
$string['edit'] = 'Editare';
$string['editcomment'] = 'Editează comentariu';
$string['editentry'] = 'Modifică articol';
$string['editordisable'] = 'Dezactivează editor';
$string['editorenable'] = 'Activează editor';
$string['emptyadd'] = 'Forma Adăugare şablon este goală, se generează o formă implicită...';
$string['emptyaddform'] = 'Nu aţi completat niciun câmp!';
$string['entries'] = 'Articole';
$string['entrieslefttoadd'] = 'Pentru a finaliza această activitate trebuie să mai adăugaţi {$a->entriesleft} more entry/entries articole';
$string['entrieslefttoaddtoview'] = 'Pentru a vedea articolele postate de ceilalţi participanţi trebuie să mai adăugaţi {$a->entrieslefttoview} articole.';
$string['entry'] = 'Articol';
$string['entrysaved'] = 'Articolul postat de dumneavoastră a fost salvat.';
$string['errormustbeteacher'] = 'Pentru a putea utiliza această pagină trebuie să fiţi profesor!';
$string['errormustsupplyvalue'] = 'Trebuie să inserați o valoare aici.';
$string['eventfieldcreated'] = 'Câmp creat';
$string['eventfielddeleted'] = 'Câmp șters';
$string['eventfieldupdated'] = 'Câmp actualizat';
$string['eventrecordcreated'] = 'S-a creat înregistrarea';
$string['eventrecorddeleted'] = 'Înregistrare ștearsă';
$string['eventrecordupdated'] = 'Înregistrare actualizată';
$string['eventtemplateupdated'] = 'Șablon actualizat';
$string['eventtemplateviewed'] = 'Șabloane vizualizate';
$string['example'] = 'Exemplu modul bază de date';
$string['excel'] = 'Excel';
$string['expired'] = 'Ne pare rău, activitatea s-a închis în {$a} și nu mai este disponibilă';
$string['export'] = 'Export';
$string['exportaszip'] = 'Exportă ca zip';
$string['exportaszip_help'] = 'Exportarea ca fișier zip vă permite să salvaţi template-uri si domenii ca un zip predefinit pentru download. Fișierul zip poate fi apoi importat în alt curs.';
$string['exportedtozip'] = 'Exportat în arhivă temporară...';
$string['exportentries'] = 'Exportă postările';
$string['exportownentries'] = 'Exportați doar propriile postări? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'A intervenit o eroare la ştergerea unui parametru implicit!';
$string['fieldadded'] = 'Câmp adăugat';
$string['fieldallowautolink'] = 'Permite autolink';
$string['fielddeleted'] = 'Câmp şters';
$string['fielddelimiter'] = 'Delimitator câmp';
$string['fielddescription'] = 'Descriere câmp';
$string['fieldenclosure'] = 'Delimitare câmp';
$string['fieldheight'] = 'Înălţime';
$string['fieldheightlistview'] = 'Înălţime la vizualizarea în listă';
$string['fieldheightsingleview'] = 'Înălţime la vizualizarea individuală';
$string['fieldids'] = 'Id-uri câmp';
$string['fieldmappings'] = 'Mapări câmp';
$string['fieldmappings_help'] = 'Acest meniu vă permite să păstrați datele din baza de date curentă. Pentru a menţine datele dintr-un câmp, trebuie să le definiți într-un câmp nou. Orice câmp poate fi, de asemenea, lăsat necompletat, cu nici o informaţie copiat în el. Orice câmp de date vechi care nu este definit într-un câmp nou, va fi pierdut iar toate datele sale vor fi eliminate. Puteţi defini doar câmpuri de acelaşi tip, astfel fiecare meniu dropdown va avea câmpuri de date diferite în el. De asemenea, trebuie să aveți grijă să nu încercați definirea unui câmp vechi la mai mult de un câmp nou.';
$string['fieldname'] = 'Nume câmp';
$string['fieldnotmatched'] = 'Următoarele câmpuri din fişierul dumneavoastră nu sunt cunoscute în această bază de date: {$a}';
$string['fieldoptions'] = 'Opţiuni (una pe linie)';
$string['fields'] = 'Câmpuri';
$string['fieldupdated'] = 'Câmp actualizat';
$string['fieldwidth'] = 'Lăţime';
$string['fieldwidthlistview'] = 'Lăţime la vizualizarea în listă';
$string['fieldwidthsingleview'] = 'Lăţime la vizualizarea individuală';
$string['file'] = 'Fişier';
$string['fileencoding'] = 'Codare';
$string['filesnotgenerated'] = 'Nu au fost generate toate fişierele: {$a}';
$string['filtername'] = 'Database Auto-linking';
$string['footer'] = 'Footer';
$string['forcelinkname'] = 'Nume obligatoriu pentru link';
$string['foundnorecords'] = 'Nu s-au găsit înregistrări (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Au fost găsite următoarele înregistrări: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Importă din fişier zip';
$string['fromfile_help'] = 'Caracteristica care permite import-ul fișierului zip vă permite să navigați şi să încărcați un zip prestabilit de template-uri şi câmpuri de date.';
$string['generateerror'] = 'Nu sunt generate toate fișierele!';
$string['header'] = 'Header';
$string['headeraddtemplate'] = 'Defineşte interfaţa în care se realizează modificarea articolelor';
$string['headerasearchtemplate'] = 'Defineşte interfaţa pentru Căutări complexe';
$string['headercsstemplate'] = 'Defineşte stilurile CSS locale pentru alte şabloane';
$string['headerjstemplate'] = 'Defineşte scriptul Java personalizat pentru alte şabloane';
$string['headerlisttemplate'] = 'Defineşte interfaţa de browsing pentru o serie de articole';
$string['headerrsstemplate'] = 'Defineşte modul de prezentare al articolelor din cadrul fluxurilor RSS';
$string['headersingletemplate'] = 'Defineşte interfaţa de browsing pentru un singur articol';
$string['importentries'] = 'Importă postările';
$string['importsuccess'] = 'Acest parametru implicit a fost aplicat cu succes.';
$string['includeuserdetails'] = 'Include informații despe utilizator';
$string['insufficiententries'] = 'pentru a putea vizualiza această bază de date este nevoie de mai multe articole';
$string['intro'] = 'Introducere';
$string['invalidaccess'] = 'Această pagină nu a fost accesată în mod corect';
$string['invalidfieldid'] = 'Câmpul ID este incorect';
$string['invalidfieldname'] = 'Vă rugăm alegeţi un alt nume pentru acest câmp';
$string['invalidrecord'] = 'Înregistrare incorectă';
$string['invalidurl'] = 'URL-ul pe care l-aţi introdus nu este corect';
$string['jstemplate'] = 'Şablon Javascript';
$string['latitude'] = 'Latitudine';
$string['latlong'] = 'Latitudine/longitudine';
$string['latlongboth'] = 'Sunt necesare atât latitudinea, cât și longitudinea.';
$string['latlongdownloadallhint'] = 'Linkul de descărcare pentru toate articolele - KML';
$string['latlongkmllabelling'] = 'Cum se aplică etichete la elemente din cadrul fişierelor KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Servicii Link-out ce vor fi afişate';
$string['latlongotherfields'] = 'Alte câmpuri';
$string['list'] = 'Afişează listă';
$string['listtemplate'] = 'Şablon listă';
$string['longitude'] = 'Longitudine';
$string['mapnewfield'] = 'Creează un nou câmp';
$string['mappingwarning'] = 'Toate câmpurile vechi care nu au un câmp nou echivalent se vor pierde şi informaţiile din acele câmpuri vor fi şterse.';
$string['maxentries'] = 'Număr maxim de articole';
$string['maxentries_help'] = 'Numărul maxim de intrări care sunt permise unui student pentru  acestă activitate.';
$string['maxsize'] = 'Dimensiune maximă';
$string['menu'] = 'Meniu';
$string['menuchoose'] = 'Alegeţi...';
$string['modulename'] = 'Bază de date';
$string['modulename_help'] = 'Modulul care permite folosirea de activități ce au nevoie de baze de date permite participanților să creeze, să întrețină şi să caute intrări în baze de date. Formatul şi structura acestor intrări pot fi aproape nelimitate, inclusiv imagini, fișiere, URL-uri, numere şi texte, printre multe altele.';
$string['modulenameplural'] = 'Baze de date';
$string['more'] = 'Detalii suplimentare';
$string['moreurl'] = 'Detalii suplimentare URL';
$string['movezipfailed'] = 'Arhiva nu poate fi transferată';
$string['multientry'] = 'Articol duplicat';
$string['multimenu'] = 'Meniu (selecţie multiplă)';
$string['multipletags'] = 'Au fost găsite etichete multiple! Şablonul nu a fost salvat';
$string['namecheckbox'] = 'Câmp cu Checkbox';
$string['namedate'] = 'Câmp dată';
$string['namefile'] = 'Câmp fişier';
$string['namelatlong'] = 'Câmp Latitudine/Longitudine';
$string['namemenu'] = 'Câmp Meniu';
$string['namemultimenu'] = 'Câmp meniu selecţie multiplă';
$string['namenumber'] = 'Câmp Număr';
$string['namepicture'] = 'Câmp Imagine';
$string['nameradiobutton'] = 'Câmp Radio button';
$string['nametext'] = 'Câmp Text';
$string['nametextarea'] = 'Câmp Textarea';
$string['nameurl'] = 'Câmp URL';
$string['newentry'] = 'Articol nou';
$string['newfield'] = 'Creează câmp nou';
$string['newfield_help'] = 'Un câmp permite introducerea de date. Fiecare intrare în o activitate ce presupune folosirea de baze de date poate avea mai multe câmpuri de mai multe tipuri: cum ar fi un câmp dată, care permite participanţilor să selecteze o zi, lună şi an dintr-o listă verticală (dropdown menu), un câmp pentru imagini, care permite participanţilor să încărce un fişier tip imagine, sau un câmp cu mai multe casete, care permite participanţilor să selecteze una sau mai multe opţiuni.

Fiecare câmp trebuie să aibă un nume unic. Opțional, puteți adăuga o descriere a câmpului.';
$string['noaccess'] = 'Nu aveţi permisiunea să accesaţi această pagină';
$string['nodefinedfields'] = 'Nu aţi definit câmpuri pentru acest nou parametru implicit!';
$string['nofieldcontent'] = 'Nu s-a găsit conținutul fișierului';
$string['nofieldindatabase'] = 'Nu au fost definite câmpuri pentru această nouă bază de date.';
$string['nolisttemplate'] = 'Şablonul de listă încă nu a fost definit';
$string['nomatch'] = 'Nu s-au găsit articole care să corespundă criteriilor selectate!';
$string['nomaximum'] = 'Niciun maxim';
$string['norecords'] = 'Nu s-au găsit articole în baza de date';
$string['nosingletemplate'] = 'Şablul individual nu a fost încă definit';
$string['notapproved'] = 'Acest articol nu a fost încă aprobat.';
$string['notinjectivemap'] = 'Nu este o mapare injectivă';
$string['notopenyet'] = 'Ne pare rău, această activitate nu este disponibilă până în {$a}';
$string['number'] = 'Număr';
$string['numberrssarticles'] = 'Articole RSS';
$string['numnotapproved'] = 'În aşteptare';
$string['numrecords'] = '{$a} articole';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Scurtă descriere (opţional)';
$string['optionalfilename'] = 'Nume fişier (opţional)';
$string['other'] = 'Altele';
$string['overwrite'] = 'Suprascrie';
$string['overwritesettings'] = 'Suprascrie setări curente';
$string['page-mod-data-x'] = 'Orice pagină a modulului cu activitatea din baza de date';
$string['pagesize'] = 'Articole pe pagină';
$string['participants'] = 'Participanţi';
$string['picture'] = 'Imagine';
$string['pleaseaddsome'] = 'Pentru a începe alegeţi unul din lista de mai jos sau <a href="{$a}">selectaţi un set predefinit</a>.';
$string['pluginadministration'] = 'Administrarea activității bazei de date';
$string['pluginname'] = 'Bază de date';
$string['presetinfo'] = 'Dacă salvaţi acest parametru ca implicit şablonul va fi publicat. Alţi utilizatori vor putea să-l folosească în propriile baze de date.';
$string['presets'] = 'Parametri impliciţi';
$string['radiobutton'] = 'Radio buttons';
$string['recordapproved'] = 'Articol aprobat';
$string['recorddeleted'] = 'Articol şters';
$string['recorddisapproved'] = 'Postare neaprobată';
$string['recordsnotsaved'] = 'Nu s-a salvat niciun articol. Vă rugăm verificaţi formatul fişierului încărcat.';
$string['recordssaved'] = 'articole salvate';
$string['requireapproval'] = 'Necesită aprobare?';
$string['requireapproval_help'] = 'Dacă opțiunea este activată, intrările vor necesita aprobarea unui profesor înainte de a fi vizibile de către toți utilizatorii.';
$string['required'] = 'Necesar';
$string['requiredentries'] = 'Articole obligatorii';
$string['requiredentries_help'] = 'Numărul de intrări pe care un cursant trebuie să îl predea pentru ca activitatea să fie considerată completă.';
$string['requiredentriestoview'] = 'Articole obligatorii înainte de vizualizare';
$string['requiredentriestoview_help'] = 'Numărul de intrări pe care un cursant trebuie să îl predea pentru a putea vizualiza intrările celorlalți cursanți.

Observație: Dacă efectuarea de intrări este o condiiție pentru a permite vizualizarea activității altor participanți atunci filtrul de link-uri automate a bazei de date trebuie dezactivat. Acest lucru se datorează faptului că filtrul de link-uri automate a bazei de date nu poate determina dacă un utilizator a prezentat numărul necesar de intrări.';
$string['requiredfield'] = 'Câmp necesar';
$string['resetsettings'] = 'Resetează filtre';
$string['resettemplate'] = 'Resetează şablon';
$string['resizingimages'] = 'Se modifică dimensiunile imaginilor reduse';
$string['rows'] = 'rânduri';
$string['rssglobaldisabled'] = 'Dezactivat. Pentru detalii vezi variabilele de configurare ale sitului.';
$string['rsstemplate'] = 'Şablon RSS';
$string['rsstitletemplate'] = 'Şablon titlu RSS';
$string['save'] = 'Salvează';
$string['saveandadd'] = 'Salvează şi adaugă un altul';
$string['saveandview'] = 'Salvează şi vizualizează';
$string['saveaspreset'] = 'Salvează ca implicit';
$string['saveaspreset_help'] = 'Salvarea ca set predefinit va publica template-ul și câmpurile editabile ca un set predefinit de caracteristici pe care ulterior și alți utilizatori ai site-ului vor putea să îl utilizeze.(puteţi şterge setul din lista de presetări în orice moment.)';
$string['savesettings'] = 'Salvează setări';
$string['savesuccess'] = 'Salvat cu succes. Parametrul implicit va fi acum disponibil peste tot în cadrul sitului.';
$string['savetemplate'] = 'Salvează şablon';
$string['search'] = 'Căutare';
$string['search:activity'] = 'Baza de date - informații privind activitatea';
$string['search:entry'] = 'Baza de date- postări';
$string['selectedrequired'] = 'Toate elementele selectate sunt obligatorii';
$string['showall'] = 'Afişează toate articolele';
$string['single'] = 'Afişează unul singur';
$string['singletemplate'] = 'Şablon individual';
$string['subplugintype_datapreset'] = 'Parametru implicit';
$string['subplugintype_datapreset_plural'] = 'Parametri impliciţi';
$string['tags'] = 'Etichete';
$string['teachersandstudents'] = '{$a->teachers} şi {$a->students}';
$string['templates'] = 'Şabloane';
$string['templatesaved'] = 'Şablon salvat';
$string['text'] = 'Text';
$string['textarea'] = 'Textarea';
$string['timeadded'] = 'Ora la care a fost adăugat';
$string['timemodified'] = 'Ora la care a fost modificat';
$string['todatabase'] = 'în această bază de date.';
$string['type'] = 'Tip câmp';
$string['undefinedprocessactionmethod'] = 'În Data_Preset nu a fost definită nicio metodă pentru administrarea acţiunii "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) nu poate fi exportat.';
$string['updatefield'] = 'Actualizează un câmp existent';
$string['uploadfile'] = 'Încarcă fişier';
$string['uploadrecords'] = 'Încarcă articole dintr-un fişier';
$string['url'] = 'Url';
$string['usedate'] = 'Include în căutare';
$string['usestandard'] = 'Foloseşte un parametru implicit';
$string['usestandard_help'] = 'Pentru a utiliza un set predefinit de caracteristici pentru întreg site-ul, selectaţi-l din listă. (În cazul în care Dvs. sunteți cel ce a adăugat un set predefinit de caracteristici la listă folosind opțiunea de salvare ca set predefinit, atunci aveţi opţiunea de a șterge acest set)';
$string['viewfromdate'] = 'Vizibil din';
$string['viewtodate'] = 'Vizibil pentru';
$string['wrongdataid'] = 'A fost furnizat un id greşit pentru date';
