<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   dialogue
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiuni';
$string['ago'] = 'în urmă cu';
$string['attachment'] = 'Atașament';
$string['attachments'] = 'Atașamente';
$string['cachedef_participants'] = 'ID participanți (informații de bază )';
$string['cachedef_userdetails'] = 'Detalii pe scurt ale utilizatorului, toți utilizatorii înscriși';
$string['cannotclosedraftconversation'] = 'Nu puteți încheia o conversație care nu a început!';
$string['cannotdeleteopenconversation'] = 'Nu puteți șterge o conversație începută';
$string['closeconversation'] = 'Încheie conversația';
$string['closed'] = 'Încheiată';
$string['completed'] = 'Completată';
$string['configmaxattachments'] = 'Numărul maxim implicit de atașamente permise într-un mesaj.';
$string['conversationcloseconfirm'] = 'Sunteți sigur doriți să încheiați conversația {$a} ?';
$string['conversationclosed'] = 'Conversația {$} a fost încheiată';
$string['conversationdeleteconfirm'] = 'Sunteți sigur că doriți să ștergeți conversația {$}, acest lucru nu poate fi anulat?';
$string['conversationdeleted'] = 'Conversația {$} a fost ștearsă';
$string['conversationdiscarded'] = 'Conversație eliminată';
$string['conversationlistdisplayheader'] = 'Se afișează {$a->show} {$a->state} conversații {$a->groupname}';
$string['conversationopened'] = 'Conversația a fost începută';
$string['conversationopenedcron'] = 'Conversațiile vor fi începute automat';
$string['conversationopenedwith'] = '<strong>1</strong> conversație începută cu:';
$string['conversations'] = 'Conversații';
$string['conversationsopenedwith'] = '<strong>{$a}</strong> conversații începute cu:';
$string['datefullyear'] = '{$a->datefull} <small>({$a->time})</small>';
$string['dateshortyear'] = '{$a->dateshort} <small>({$a->time})</small>';
$string['day'] = 'zi';
$string['days'] = 'zile';
$string['deleteconversation'] = 'Șterge conversație';
$string['deletereply'] = 'Șterge răspuns';
$string['dialogue:addinstance'] = 'Adaugă un Dialog';
$string['dialogue:close'] = 'Încheie o conversație';
$string['dialogue:closeany'] = 'Încheie oricare';
$string['dialogue:deleteany'] = 'Șterge orice';
$string['dialogueintro'] = 'Introducere Dialog';
$string['dialoguename'] = 'Nume dialog';
$string['dialogue:open'] = 'Începe o conversație';
$string['dialogue:reply'] = 'Răspuns';
$string['dialogue:viewany'] = 'Vezi oricare';
$string['displayconversationsheading'] = 'Se afișează {$a} conversații';
$string['displaying'] = 'Se afișează';
$string['draft'] = 'Draft';
$string['draftconversation'] = 'Draft conversație';
$string['draftlistdisplayheader'] = 'Se afișează draft-urile mele';
$string['draftreply'] = 'Draft răspuns';
$string['draftreplytrashed'] = 'Draft răspuns șters';
$string['drafts'] = 'Draft-uri';
$string['erroremptymessage'] = 'Mesajul nu poate să fie necompletat';
$string['erroremptysubject'] = 'Subiectul nu poate să fie necompletat';
$string['errornoparticipant'] = 'Trebuie să începeți un dialog cu o persoană ...';
$string['eventconversationclosed'] = 'Conversație încheiată';
$string['eventconversationcreated'] = 'Conversație creată';
$string['eventconversationdeleted'] = 'Conversație ștearsă';
$string['eventconversationviewed'] = 'Conversație vizualizată';
$string['eventreplycreated'] = 'Răspuns creat';
$string['everybody'] = 'Toți (gratuit pentru toți)';
$string['everyone'] = 'Toți';
$string['everyones'] = 'ale tuturor';
$string['firstname'] = 'Prenume';
$string['fullname'] = 'Nume complet';
$string['hasnotrun'] = 'Încă nu a rulat';
$string['hour'] = 'oră';
$string['hours'] = 'ore';
$string['includefuturemembers'] = 'Include membrii viitori';
$string['ingroup'] = 'în grup {$a}';
$string['justmy'] = 'doar';
$string['lastname'] = 'Nume';
$string['lastranon'] = 'A rulat ultima dată în';
$string['latest'] = 'Cel mai recent';
$string['listpaginationheader'] = '{$a->start}-{$a->end} din {$a->total}';
$string['maxattachments'] = 'Număr maxim de atașamente';
$string['maxattachments_help'] = 'Această setare specifică numărul maxim de fișiere care pot fi atașate într-o conversație.';
$string['maxattachmentsize'] = 'Dimensiunea maximă a atașamentelor';
$string['message'] = 'Mesaj';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} a postat un mesaj nou într-o conversație la care participați
cu subiectul : <i>{$a->subject}</i>
<br/><br/><a href="{$a->url}">Vizualizare în Moodle</a></p>';
$string['messageapismallmessage'] = '{$a} a postat un mesaj nou într-o conversație la care participați';
$string['messageprovider:post'] = 'Notificări dialog';
$string['messages'] = 'mesaje';
$string['mine'] = 'Al meu';
$string['minute'] = 'minut';
$string['minutes'] = 'minute';
$string['modulename'] = 'Dialog';
$string['modulenameplural'] = 'Dialoguri';
$string['month'] = 'lună';
$string['months'] = 'luni';
$string['noconversationsfound'] = 'Nu au fost găsite conversații!';
$string['nodraftsfound'] = 'Nu au fost găsite draft-uri!';
$string['nopermissiontoclose'] = 'Nu aveți permisiunea de a încheia această conversație!';
$string['nopermissiontodelete'] = 'Nu aveți permisiunea să ștergeți!';
$string['nosubject'] = '[fără subiect]';
$string['numberattachments'] = '{$a} atașament';
$string['numberunread'] = '{$a} necitit';
$string['oldest'] = 'Cel mai vechi';
$string['onlydraftscanbetrashed'] = 'Doar draft-urile pot fi șterse';
$string['open'] = 'Deschide';
$string['openwith'] = 'Deschide cu';
$string['participants'] = 'participanți';
$string['people'] = 'Persoane';
$string['pluginadministration'] = 'Administrare dialog';
$string['pluginname'] = 'Dialog';
$string['repliedby'] = '<strong>{$a->fullname}</strong> <small>a răspuns</small> {$a->timeago}';
$string['repliedbyfullyear'] = '<strong>{$a->fullname}</strong> <small>a răspuns</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '<strong>{$a->fullname}</strong> <small>a răspuns</small> {$a->dateshort} <small>({$a->time})</small>';
$string['repliedbytoday'] = '<strong>{$a->fullname}</strong> <small>a răspuns</small> {$a->time} <small>({$a->timepast}) în urmă</small>';
$string['reply'] = 'Răspunde';
$string['replydeleted'] = 'Răspunsul a fost șters';
$string['replysent'] = 'Răspunsul dumneavoastră a fost șters';
$string['savedraft'] = 'Salvează draft';
$string['second'] = 'secundă';
$string['seconds'] = 'secunde';
$string['send'] = 'Trimite';
$string['senton'] = '<small><strong>Trimis în: </strong></small>';
$string['sortedby'] = 'Sortare după: {$}';
$string['studenttostudent'] = 'Student către student';
$string['subject'] = 'Subiect';
$string['teachertostudent'] = 'Profesor către student';
$string['trashdraft'] = 'Șterge draft';
$string['unread'] = 'Necitit';
$string['unreadmessages'] = 'Mesaje necitite';
$string['unreadmessagesnumber'] = '{$a} mesaje necitite';
$string['unreadmessagesone'] = 'un mesaj necitit';
$string['viewconversations'] = 'Vezi conversații';
$string['week'] = 'săptămână';
$string['weeks'] = 'săptămână';
$string['year'] = 'an';
$string['years'] = 'ani';
