<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Despre acest editor';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'Editoare de text disponibile';
$string['address'] = 'Adresă';
$string['alertnoselectedtext'] = 'Vă rugăm selectaţi text';
$string['alignment'] = 'Aliniere';
$string['alternatetext'] = 'Text alternativ';
$string['anchorhelp'] = 'Această acţiune creează doar ancora. Va trebui să creaţi linkul propriu-zis.';
$string['anchorname'] = 'Nume ancoră';
$string['anchors'] = 'Ancore';
$string['baseline'] = 'Baseline';
$string['bold'] = 'Aldin';
$string['borderthickness'] = 'Grosime margine';
$string['bottom'] = 'Jos';
$string['browse'] = 'Răsfoiește';
$string['cancel'] = 'Renunță';
$string['cellpadding'] = 'Spaţiere conţinut căsuţe';
$string['cellspacing'] = 'Spaţiere căsuţe';
$string['choosechar'] = 'Selectează caracter';
$string['chooseicon'] = 'Selectaţi iconul ce va fi inserat';
$string['close'] = 'Închide';
$string['closeafterreplace'] = 'Închide după înlocuire';
$string['cols'] = 'Coloane';
$string['configeditorplugins'] = 'Va rugăm sa alegeti plugin-urile editorului pe care doriți să le utilizați și să le aranjați în ordinea recomandată.';
$string['copy'] = 'Copiază selecția';
$string['createanchor'] = 'Crează ancoră';
$string['createfolder'] = 'Creează dosar';
$string['createlink'] = 'Inserează Link Web';
$string['cut'] = 'Taie selecţie';
$string['cutpastemozilla'] = 'Din păcate nu puteţi folosi combinaţiile de taste ştiute (nici măcar butonul Lipeşte) pentru adăugarea unui text în acest editor online. Aceasta din cauza unei funcţionalităţi de securitate din anumite versiuni ale browserelor Mozilla şi Firefox.<br /><br />Pentru rezolvarea acestei probleme există trei soluţii: <br /> (1) În loc de CTRL-v, folosiţi SHIFT-Insert <br /> (2) Folosiţi meniul Editare->Lipire din browserul dumneavoastră <br /> (3) Modificaţi parametrii setaţi pentru browserul dumneavoastră modificând fişierul  user.js. <br /><br />Dacă doriţi informaţii suplimentare, executaţi clic pe butonul OK de mai jos, dacă doriţi să reveniţi la editor, apăsaţi butonul Anulare.';
$string['delete'] = 'Șterge';
$string['editors'] = 'Editori de text';
$string['editorsettings'] = 'Administrare editori';
$string['enterurlfirst'] = 'Mai întâi trebuie să introduceţi o adresă URL';
$string['filebrowser'] = 'Browser fişiere';
$string['findwhat'] = 'Găsește';
$string['fontname'] = 'Nume font';
$string['fontsize'] = 'Dimensiune font';
$string['forecolor'] = 'Culoare font';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Editor pe tot ecranul';
$string['heading'] = 'Antete';
$string['height'] = 'Înălțime';
$string['hilitecolor'] = 'Culoare de fond';
$string['horizontal'] = 'Orizontal';
$string['horizontalrule'] = 'Riglă pe orizontală';
$string['htmlmode'] = 'Ascunde/Afişează sursa HTML';
$string['imageurl'] = 'URL imagine';
$string['indent'] = 'Măreşte aliniat';
$string['insertchar'] = 'Inserează caracter special';
$string['insertimage'] = 'Inserează imagine';
$string['insertlink'] = 'Inserează link';
$string['insertsmile'] = 'Inserează Smiley';
$string['inserttable'] = 'Inserează tabel';
$string['italic'] = 'Cursive';
$string['itemsreplaced'] = 'elemente înlocuite!';
$string['justifycenter'] = 'Justify Center';
$string['justifyfull'] = 'Justify Full';
$string['justifyleft'] = 'Justify Left';
$string['justifyright'] = 'Justify Right';
$string['lang'] = 'Limbă';
$string['layout'] = 'Layout';
$string['left'] = 'Stânga';
$string['lefttoright'] = 'De la stânga la dreapta';
$string['linkproperties'] = 'Proprietăţi link';
$string['linktarget'] = 'Țintă';
$string['linktargetblank'] = 'Fereastră nouă';
$string['linktargetnone'] = 'Nicăieri';
$string['linktargetother'] = 'Altele (în orice ordine)';
$string['linktargetself'] = 'Același cadru';
$string['linktargettop'] = 'Aceeași fereastră';
$string['linktitle'] = 'Titlu';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Match case';
$string['middle'] = 'Mijloc';
$string['minimize'] = 'Minimizează editor';
$string['move'] = 'Mută';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Completaţi adresa URL';
$string['nolink'] = 'Fără link-uri automate';
$string['normal'] = 'Normal';
$string['notimage'] = 'Fişierul selectat nu este o imagine. Vă rugăm selectaţi o imagine!';
$string['notset'] = 'Nu a fost setat';
$string['ok'] = 'Ok';
$string['options'] = 'Opțiuni';
$string['orderedlist'] = 'Listă ordonată';
$string['outdent'] = 'Micşorează aliniat';
$string['paste'] = 'Inserează conţinut clipboard';
$string['path'] = 'Cale';
$string['percent'] = 'Procent';
$string['pixels'] = 'Pixeli';
$string['pleaseenteralt'] = 'Vă rugăm introduceți textul alternativ';
$string['popupeditor'] = 'Mărește editor';
$string['preformatted'] = 'Preformatat';
$string['preview'] = 'Previzualizare';
$string['privacy:metadata:preference:htmleditor'] = 'Alegerea editorului de text.';
$string['privacy:preference:htmleditor'] = 'Editorul pe care l-ați ales pentru a scrie text HTML este {$a}';
$string['properties'] = 'Proprietăți';
$string['redo'] = 'Refă ultima acțiune';
$string['regularexpressions'] = 'Folosește expresii regulate';
$string['removelink'] = 'Șterge legătura';
$string['rename'] = 'Redenumește';
$string['replaceall'] = 'Înlocuiește tot';
$string['replacewith'] = 'Înlocuiește';
$string['right'] = 'Dreapta';
$string['righttoleft'] = 'De la dreapta la stânga';
$string['rows'] = 'Rânduri';
$string['searchandreplace'] = 'Caută şi înlocuieşte';
$string['searchnotfound'] = 'Cuvântul specificat nu a fost găsit!';
$string['selectcolor'] = 'Selectează culoare';
$string['selection'] = 'Selecţie';
$string['showhelp'] = 'Instrucţiuni de utilizare a editorului';
$string['size'] = 'Dimensiune';
$string['spacing'] = 'Spaţiere';
$string['strikethrough'] = 'Strikethrough';
$string['subscript'] = 'Superscript';
$string['superscript'] = 'Superscript';
$string['textindicator'] = 'Stil curent';
$string['textmode'] = 'Sunteţi în modul TEXT. Pentru a reveni la modul WYSIWYG apăsaţi butonul [<>].';
$string['texttop'] = 'Texttop';
$string['top'] = 'Sus';
$string['type'] = 'Tip';
$string['underline'] = 'Subliniază';
$string['undo'] = 'Anulează ultima acţiune realizată';
$string['unorderedlist'] = 'Listă';
$string['upload'] = 'Încarcă';
$string['vertical'] = 'Vertical';
$string['width'] = 'Lăţime';
$string['wordclean'] = 'Clean Word HTML';
$string['zip'] = 'Zip';
