<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityisscheduledfordeletion'] = 'Are loc ștergerea activității...';
$string['agedigitalconsentmapinvalidage'] = '"{$a}" nu este o valoare validă pentru vârstă';
$string['agelocationverificationdisabled'] = 'Verificarea vârstei și a locației este dezactivată';
$string['alreadyloggedin'] = 'Sunteți deja logat ca {$a}, trebuie să vă deconectați pentru a vă putea loga sub alt nume de utilizator.';
$string['authnotexisting'] = 'Plugin de autorizare inexistent';
$string['backupcontainexternal'] = 'Acest fișier de backup conține Moodle Network Hosts externe care nu sunt configurate local';
$string['backuptablefail'] = 'Tabelele de backup NU au putut fi setate cu succes!';
$string['blockcannotconfig'] = 'Acest block nu permite configurarea la nivel global';
$string['blockcannotinistantiate'] = 'Problemă în instanțierea block-ului obiect';
$string['blockcannotread'] = 'Nu s-au putut citi datele pentru blockid= {$a}';
$string['blockdoesnotexist'] = 'Acest block este inexistent';
$string['blockdoesnotexistonpage'] = 'Acest block (id={$a->instanceid}) nu există pe această pagină ({$a->url}).';
$string['blocknameconflict'] = 'Conflict de nume : block-ul {$a->nume} are același tilu ca un block existent: {$a-> conflict}!';
$string['callbackrejectcomment'] = 'S-a respins acest comentariu.';
$string['cannotaddcoursemodule'] = 'Nu se poate adăuga un nou modul de curs';
$string['cannotaddcoursemoduletosection'] = 'Nu se poate adăuga un nou modul de curs în acea secțiune';
$string['cannotaddmodule'] = '{$a} modulul nu a putut fi adăugat în lista modulelor!';
$string['cannotaddnewmodule'] = 'Nu se poate adăuga un nou modul al {$a}';
$string['cannotaddrss'] = 'Nu aveți permisiunea sa adăugați rss feeds';
$string['cannotaddthisblocktype'] = 'Nu puteți adăuga un {$a} block pe această pagină.';
$string['cannotassignrole'] = 'Nu se poate atribui rol în cadrul cursului';
$string['cannotassignrolehere'] = 'Nu vi se permite să atribuiți acest rol (id= {$a-> roleid}) în acest context ({$a-> context})';
$string['cannotassignselfasparent'] = 'Nu vă puteți auto-asigna ca parent!';
$string['cannotcallscript'] = 'Nu puteți să denumiți script-ul în acest mod';
$string['cannotcallusgetselecteduser'] = 'Nu puteți denumi user_selector::get_selected_user dacă multi select este activ.';
$string['cannotcreatebackupdir'] = 'Nu s-a putut crea folderul cu date de rezervă. Administratorul site-ului trebuie să se stabilească permisiunile fișierului.';
$string['cannotcreatecategory'] = 'Categoria nu a fost inserată';
$string['cannotcreatedboninstall'] = '<p>Nu se poate crea baza de date.</p>
<p>Baza de date specificată nu există iar utilizatorul nu are permisiunea de a crea baza de date.</p>
<p>Admistratorul site-ului trebuie să verfice configurarea bazei de date.</p>';
$string['cannotcreategroup'] = 'Eroare în crearea grupului';
$string['cannotcreatelangbase'] = 'Eroare: nu se poate crea directorul base lang';
$string['cannotcreatelangdir'] = 'Nu se poate crea un director lang';
$string['cannotcreateorfindstructs'] = 'Eroare la găsirea sau crearea de structuri de secțiune pentru acest curs';
$string['cannotcreatepopupwin'] = 'Element nedefinit - nu se poate crea fereastra pop-up';
$string['cannotcreatesitedir'] = 'Nu se poate crea directorul site-ului. Administratorul site-ului trebuie să stabilească fișierele permise.';
$string['cannotcreatetempdir'] = 'Nu se poate crea director temporar';
$string['cannotcreateuploaddir'] = 'Nu se poate crea folderul de upload . Administratorul site-ului trebuie să stabilească  fișierele admise.';
$string['cannotcustomisefiltersblockuser'] = 'Nu puteți particulariza setările filtrului la contextele utilizatorului sau block-ului.';
$string['cannotdeletebackupids'] = 'Nu s-au putut șterge id-urile block-urilor precedente';
$string['cannotdeletecategorycourse'] = 'Cursul \'{$a}\' nu s-a putut șterge.';
$string['cannotdeletecategoryquestions'] = 'Nu se pot șterge întrebările din categorie \'{$a}\'';
$string['cannotdeletecourse'] = 'Nu aveți permisiunea să ștergeți acest curs';
$string['cannotdeletecustomfield'] = 'Eroare la ștergerea câmpurilor cu date personalizate';
$string['cannotdeletedir'] = 'Nu se poate șterge ({$a})';
$string['cannotdeletefile'] = 'Nu se poate șterge acest fișier';
$string['cannotdeleterole'] = 'Nu poate fi șters, deoarece {$a}';
$string['cannotdeleterolewithid'] = 'Nu s-a putut șterge rolul cu ID-ul {$a}';
$string['cannotdeletethisrole'] = 'Nu puteți șterge acest rol, deoarece este folosit de sistem sau pentru că este ultimul rol cu capabilități de administrator.';
$string['cannotdisableformat'] = 'Nu puteți dezactiva formatul implicit';
$string['cannotdownloadcomponents'] = 'Nu se pot descărca componente';
$string['cannotdownloadlanguageupdatelist'] = 'Nu se poate descărca lista de actualizări ale traducerilor interfeţelor de la download.moodle.org.';
$string['cannotdownloadzipfile'] = 'Fişierul arhivă ZIP nu poate fi descărcat';
$string['cannoteditcomment'] = 'Nu puteți edita acest comentariu!';
$string['cannoteditcommentexpired'] = 'Nu se poate edita! A expirat timpul!';
$string['cannoteditpostorblog'] = 'Nu puteți posta sau edita bloguri';
$string['cannoteditsiteform'] = 'Nu puteți edita site-ul cursului folosind acest formular';
$string['cannotedituserpreferences'] = 'Nu puteți edita preferințele acestui utilizator';
$string['cannotedityourprofile'] = 'Ne pare rău, nu vă puteți edita propriul profil';
$string['cannotexecduringupgrade'] = 'Nu se poate executa în timpul upgrade-ului';
$string['cannotfindcategory'] = 'Nu se poate găsi înregistrarea categoriei din baza de date pe baza ID-ului - {$a}';
$string['cannotfindcomponent'] = 'Nu a fost găsită componenta';
$string['cannotfindcontext'] = 'Nu s-a putut găsi contextul';
$string['cannotfindcourse'] = 'Nu a fost găsit cursul';
$string['cannotfinddocs'] = 'Nu se pot găsi "{$a}" fișierele language docs';
$string['cannotfindgradeitem'] = 'Nu se poate găsi grade_item';
$string['cannotfindgroup'] = 'Nu s-a găsit grupul';
$string['cannotfindhelp'] = 'Nu se pot găsi "{$a}" fișierele language help';
$string['cannotfindinfo'] = 'Nu se pot găsi informații pentru: "{$a}"';
$string['cannotfindlang'] = 'Nu se poate găsi "{$a}" language pack!';
$string['cannotfindteacher'] = 'Nu pot găsi profesor';
$string['cannotfinduser'] = 'Nu pot găsi utilizatorul "{$a}"';
$string['cannotgeoplugin'] = 'Nu se poate conecta la serverul geoPlugin la http://www.geoplugin.com, vă rugăm să verificați setările proxy sau să instalați fișierul de date MaxMind GeoLite City';
$string['cannotgetblock'] = 'Nu se pot obține block-urile din baza de date';
$string['cannotgetcats'] = 'Nu se poate obține înregistrarea categoriei';
$string['cannotgetdata'] = 'Nu se pot obține date';
$string['cannotgradeuser'] = 'Acest utilizator nu poate primi notă';
$string['cannothaveparentcate'] = 'Categoria curs nu poate avea părinte!';
$string['cannotimport'] = 'Eroare la import';
$string['cannotimportformat'] = 'Ne pare rău, importul acestui format nu este încă implementat!';
$string['cannotimportgrade'] = 'Eroare la importul notelor!';
$string['cannotinsertgrade'] = 'Nu se poate insera nota fără id-ul cursului!';
$string['cannotinsertrate'] = 'Nu s-a putut introduce o nouă notare ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Nu s-a putut adăuga ID pentru noua înregistrare {$a}';
$string['cannotmailconfirm'] = 'Eroarea la trimiterea e-mailului de confirmare a schimbării parolei';
$string['cannotmigratedatacomments'] = 'Nu se pot migra comentariile de la modulul de date';
$string['cannotmovecategory'] = 'Nu se poate muta categoria';
$string['cannotmovecourses'] = 'Nu se pot muta cursurile din categoria în care sunt în alta';
$string['cannotmoverolewithid'] = 'Nu se poate muta rolul cu ID-ul {$a}';
$string['cannotopencsv'] = 'Nu se poate deschide fișierul CSV';
$string['cannotopenfile'] = 'Nu se poate deschide fișierul ({$a})';
$string['cannotopenforwrit'] = 'Nu se poate deschide pentru scriere: {$a}';
$string['cannotopentemplate'] = 'Nu se poate deschide fișierul șablon ({$a})';
$string['cannotopenzip'] = 'Nu se poate deschide fișierul zip, probabil există zip extensie bug pe os 64bit';
$string['cannotoverridebaserole'] = 'Nu se pot suprascrie capacitățile de bază ale rolului';
$string['cannotoverriderolehere'] = 'Nu aveți permisiunea de a suprascrie acest rol (id = {$a->roleid}) în acest context  ({$a->context})';
$string['cannotreadfile'] = 'Nu se poate citi fișierul ({$a})';
$string['cannotreadtmpfile'] = 'Eroare la citirea fișierului temporar';
$string['cannotreaduploadfile'] = 'Nu se poate citi fișierul uploadat';
$string['cannotremovefrommeta'] = 'Nu s-a putut șterge cursul selectat din acest meta curs!';
$string['cannotreprocessgrades'] = 'Nu se pot reprocesa notele de la această activitate {$a}';
$string['cannotresetguestpwd'] = 'Nu puteți reseta parola utilizatorului guest';
$string['cannotresetmail'] = 'A apărut o eroare în timp ce se reseta parola și în timpul trimiterii mail-ului';
$string['cannotresetthisrole'] = 'Nu se poate reseta acest rol';
$string['cannotrestore'] = 'A apărut o eroare și restaurarea nu a putut fi finalizată!';
$string['cannotrestoreadminorcreator'] = 'Trebuie să fiți creator de curs sau un admin pentru a face restaurare în curs nou!';
$string['cannotrestoreadminoredit'] = 'Trebuie să fiți un profesor cu drepturi de editare sau un admin pentru a face restaurare în cursul selectat!';
$string['cannotsaveagreement'] = 'Nu s-a putut salva acordul dumneavoastră';
$string['cannotsaveblock'] = 'Eroare la salvarea configurării block-ului';
$string['cannotsavecomment'] = 'Nu se poate salva comentariul';
$string['cannotsavedata'] = 'Nu se pot salva datele';
$string['cannotsavefile'] = 'Nu se poate salva fișierul "{$a}"!';
$string['cannotsavemd5file'] = 'Fişierul md5 nu poate fi salvat';
$string['cannotsavezipfile'] = 'Arhiva ZIP nu poate fi salvată';
$string['cannotservefile'] = 'Nu se poate răspunde fișierului - probleme la configurarea serverului.';
$string['cannotsetparentforcatoritem'] = 'Nu se poate seta parent pentru categorie sau item curs';
$string['cannotsetpassword'] = 'Parola utilizatorului nu poate fi setată!';
$string['cannotsetprefgrade'] = 'Nu se poate seta preferința aggregationview pentru {$a} această categorie de note';
$string['cannotsettheme'] = 'Nu se poate seta tema!';
$string['cannotsetupblock'] = 'Block-urile tabele NU au au putut fi setate cu succes!';
$string['cannotsetupcapformod'] = 'Nu se pot seta capabilitățile pentru {$a}';
$string['cannotsetupcapforplugin'] = 'Nu se pot seta capabilitățile pentru {$a}';
$string['cannotshowhidecoursesincategory'] = 'Nu se pot vizualiza/ascunde cursurile în categorie {$a}.';
$string['cannotsignup'] = 'Nu puteți crea un cont nou pentru că sunteți deja autentificat ca  {$a}.';
$string['cannotunassignrolefrom'] = 'Nu i se poate retrage acestui utilizator id-ul de rol: {$a}';
$string['cannotunzipfile'] = 'Arhiva nu poate fi deschisă';
$string['cannotupdatemod'] = 'Nu se poate actualiza {$a}';
$string['cannotupdatepasswordonextauth'] = 'Nu s-a actualizat parola în external auth: {$a}. Vedeți înregistrările de pe server pentru mai multe detalii.';
$string['cannotupdateprofile'] = 'Eroare în actualizarea înregistrărilor utilizatorului';
$string['cannotupdaterecord'] = 'Nu s-a putut actualiza ID-ul înregistrării {$a}';
$string['cannotupdaterss'] = 'Nu s-a putut actualiza RSS';
$string['cannotupdatesubcourse'] = 'Nu se poate actualiza un curs subordonat!';
$string['cannotupdateusermsgpref'] = 'Nu pot actualiza preferințele mesajului utilizatorului';
$string['cannotupdateuseronexauth'] = 'Nu s-a reușit actualizarea datelor utilizatorului de la autentificarea externă: {$a}. A se vedea jurnalele serverului pentru mai multe detalii.';
$string['cannotuploadfile'] = 'Eroare la procesarea fișierului uploadat';
$string['cannotuseadmin'] = 'Trebuie să fiți un admin ca să folosiți această pagină';
$string['cannotuseadminadminorteacher'] = 'Trebuie să fiți un profesor sau admin ca să folosiți această pagină';
$string['cannotusepage'] = 'Numai profesorii și administratorii pot utiliza această pagină';
$string['cannotusepage2'] = 'Ne pare rău, nu puteți folosi această pagină';
$string['cannotviewprofile'] = 'Nu aveţi permisiunea de a vizualiza profilul acestui utilizator';
$string['cannotviewreport'] = 'Nu aveți permisiunea de a vizualiza acest raport';
$string['cannotwritefile'] = 'Nu aveți permisiunea să completați fișierul ({$a})';
$string['categoryerror'] = 'Eroare la categorie';
$string['categoryidnumbertaken'] = 'ID este folosit deja pentru altă categorie';
$string['categorynamerequired'] = 'Numele categoriei este necesar';
$string['categorytoolong'] = 'Numele categoriei este prea lung';
$string['commentmisconf'] = 'ID comentariu este configurat greșit';
$string['componentisuptodate'] = 'Componenta este actualizată';
$string['confirmationnotenabled'] = 'Confirmarea utilizatorului nu este activată în acest site';
$string['confirmsesskeybad'] = 'Ne pare rău, dar această acţiune nu s-a putut realiza deoarece cheia sesiunii dumneavoastră nu a putut fi confirmată. Această funcţionalitate de securitate previne realizarea în mod acccidental sau cu rea intenţie, în numele dumneavoastră, de operaţiuni importante. Vă rugăm să vă asiguraţi că aceasta este acţiunea pe care doreaţi să o realizaţi.';
$string['couldnotassignrole'] = 'S-a produs o eroare gravă (dar pentru care nu există detalii) când s-a încercat atribuirea unui rol către dumneavoastră';
$string['couldnotupdatenoexistinguser'] = 'Nu se pot actualiza datele utilizatorului - utilizatorul nu există';
$string['countriesphpempty'] = 'Eroare: fişierul countries.php din versiunea localizată {$a} este gol sau lipseşte.';
$string['coursedoesnotbelongtocategory'] = 'Cursul nu aparține acestei categorii';
$string['courseformatnotfound'] = 'Formatul cursului \'{$a}\' nu există sau nu este recunoscut';
$string['coursegroupunknown'] = 'Nu a fost specificat un curs corespunzător grupului {$a}';
$string['courseidnotfound'] = 'Id curs inexistent';
$string['courseidnumbertaken'] = 'Id folosit deja pentru alt curs ({$a})';
$string['coursemisconf'] = 'Cursul este configurat în mod greșit';
$string['courserequestdisabled'] = 'Ne pare rău, dar cererile pentru curs au fost șterse de către administrator.';
$string['csvcolumnduplicates'] = 'Au fost găsite coloane duplicate';
$string['csvemptyfile'] = 'Fişierul CSV este gol';
$string['csvfewcolumns'] = 'Nu există suficiente coloane, vă rugăm verificaţi setarea cu privire la separator';
$string['csvinvalidcols'] = '<b>Fișier CSV nevalid:</b> Prima linie trebuie să includă "Header Fields" iar fișierul trebuie să fie de tipul br />"Expanded Fields/Separate prin virgulă"<br />or<br /> "Expanded Fields with CAVV Result Code/Separate priun virgulă"';
$string['csvinvalidcolsnum'] = 'Fișier CSV invalid - fiecare linie trebuie să includă 49 sau 70 de câmpuri';
$string['csvloaderror'] = 'A apărut o eroare în timp ce se încărca fișierul CSV: {$a}';
$string['csvweirdcolumns'] = 'Formatul fişierului CSV este greşit: numărul de coloane variază!';
$string['dbconnectionfailed'] = '<p>Eroare: Conexiunea la baza de date a eșuat</p>
<p>Este posibil ca baza de date să fiesupraîncărcată sau nu funcționează corect.</p>
<p>Administratorul site-ului ar trebui să verifice dacă detaliile bazei de date au fost specificate corect în config.php </p>';
$string['dbdriverproblem'] = '<p>Eroare: problemă la driver-ul bazei de date detectată</p>
<p>Administratorul site-ului ar trebui să verifice configurarea serverului</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Au fost detectate probleme grave în timpul sesiunii bazei de date. <br /><br />Vă rugăm să notificați administratorul serverului.';
$string['dbsessionhandlerproblem'] = 'Setarea sesiunii bazei de date a eșuat. Vă rugăm să notificați administratorul serverului.';
$string['dbsessionmysqlpacketsize'] = 'A fost detectată o eroare gravă în timpul sesiunii. Vă rugăm să anunțați administratorul site-ului. Problema este cel mai probabil cauzată de o  mică valoare în setarea max_allowed_packet MySQL.';
$string['dbupdatefailed'] = 'Actualizarea bazei de date a eşuat';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" nu poate fi modificată.
Dependență găsită cu {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Eroare de execuție DDL sql';
$string['ddlfieldalreadyexists'] = 'Câmpul "{$a}" există deja';
$string['ddlfieldnotexist'] = 'Câmpul "{$a->fieldname}" nu există în tabel "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Tabelul "{$a}" există deja';
$string['ddltablenotexist'] = 'Tabelul "{$a}" nu există deja';
$string['ddlunknownerror'] = 'Eroare necunoscută în biblioteca DDL';
$string['ddlxmlfileerror'] = 'Erori găsite în fișierul bazei de date XML';
$string['ddsequenceerror'] = 'Definiție incorectă a tabelului "{$a}"; nu poate fi decât o singură auto-coloană și trebuie să fie definită ca o cheie.';
$string['destinationcmnotexit'] = 'Nu există destinația modulului de curs.';
$string['detectedbrokenplugin'] = 'Plugin-ul "{$a}" este defect sau vechi, nu se poate continua, ne pare rău.';
$string['dmlexceptiononinstall'] = '<p>A apărut o problemă la baza de date [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Eroare la citirea bazei de date';
$string['dmltransactionexception'] = 'EROARE!!! Codul pe care îl utilizați este mai veche decât versiunea pe care a făcut aceste baze de date!';
$string['dmlwriteexception'] = 'Eroare la scrierea bazei de date.';
$string['downgradedcore'] = 'EROARE!!! Codul pe care îl utilizați este MAI VECHI decât versiunea care a realizat această bază de date!';
$string['downloadedfilecheckfailed'] = 'Verificarea fişierului descărcat a eşuat';
$string['duplicatefieldname'] = 'S-a găsit un nume de cîmp duplicat "{$a}"';
$string['duplicatenosupport'] = '\'{$a->modname}\' activitatea nu poate fi duplicată deoarece {$a->modtype} modulul nu acceptă backup și restaurare.';
$string['duplicateparaminsql'] = 'EROARE: Numele parametrului este duplicat în interogare';
$string['duplicaterolename'] = 'Există deja un rol cu acest nume!';
$string['duplicateroleshortname'] = 'Există deja un rol cu această prescurtare!';
$string['duplicateusername'] = 'Nume utilizator duplicat - nu se înregistrează';
$string['emailfail'] = 'Nu s-au trimis email-uri';
$string['enddatebeforestartdate'] = 'Data încheierii cursului trebuie să fie setată după data începerii.';
$string['error'] = 'A apărut o eroare';
$string['errorcleaningdirectory'] = 'Eroare la curăţarea directorului "{$a}"';
$string['errorcopyingfiles'] = 'Eroare la copierea fişierelor';
$string['errorcreatingdirectory'] = 'Eroare la crearea directorului {$a}';
$string['errorcreatingfile'] = 'Eroare la crearea fişierului {$a}';
$string['errorcreatingrole'] = 'Eroare la crearea rolului';
$string['erroronline'] = 'Eroare la linia {$a}';
$string['errorprocessingarchive'] = 'Eroare la procesarea fișierelor arhivate';
$string['errorreadingfile'] = 'Eroare la citirea fişierului {$a}';
$string['errorsavingrequest'] = 'S-a produs o eroare la salvarea cererii dumneavoastră.';
$string['errorsettinguserpref'] = 'Eroare la setarea preferințelor utilizatorului';
$string['errorunzippingfiles'] = 'Eroare la deschiderea arhivei';
$string['expiredkey'] = 'Cheie expirată';
$string['externalauthpassworderror'] = 'Parola completată pentru autentificare externă';
$string['externalfilenolocation'] = 'Fișierul extern nu are nicio localizare';
$string['failtoloadblocks'] = 'Unul sau mai multe block-uri sunt înregistrare în baza de date, dar nu s-au putut încărca!';
$string['fieldrequired'] = 'Câmpul {$a} este obligatoriu';
$string['fileexists'] = 'Fișierul există';
$string['filemismatch'] = 'Neconcordanță a numelui fișierului non-core. Fișierul "{$a->current}"  ar trebui să fie {$a->file}';
$string['filenotfound'] = 'Ne pare rău, fişierul solicitat nu a fost găsit';
$string['filenotreadable'] = 'Fișierul nu poate fi citit';
$string['filterdoesnothavelocalconfig'] = 'Filtrul {$a} nu permite configurarea locală';
$string['filternotactive'] = 'Filtrul {$a} nu este activ în prezent';
$string['filternotenabled'] = 'Filtrul nu este activat!';
$string['filternotinstalled'] = 'Filtrul {$a} nu este instalat în prezent';
$string['forumblockingtoomanyposts'] = 'Aţi depăşit numărul maxim de postări admise în cadrul acestui forum';
$string['generalexceptionmessage'] = 'Excepție - {$a}';
$string['gradecantregrade'] = 'A apărut o eroare în timpul calculării notei';
$string['gradepubdisable'] = 'Este dezactivată afișarea notei';
$string['gradesneedregrading'] = 'Notele de la curs trebuie să fie recalculate';
$string['groupalready'] = 'Acest utilizator face deja parte din grupul {$a}';
$string['groupexistforcourse'] = 'Grupul {$a} a fost deja definit pentru acest curs';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grupul "{$a->name}" cu idnumber "{$a->idnumber}" există deja pentru acest curs';
$string['grouphasidnumber'] = 'Grupul "{$a}" are un idnumber și se poate să fi fost creat în mod automat de un sistem extern. Nu aveți permisiunea să ștergeți acest grup.';
$string['groupinghasidnumber'] = 'Gruparea "{$a}" are un idnumber și se poate să fi fost creată în mod automat de un sistem extern. Nu aveți permisiunea să ștergeți această grupare.';
$string['groupingnotaddederror'] = 'Gruparea "{$a}" nu a fost adăugată';
$string['groupnotaddederror'] = 'Grupul {$a} nu a fost adăugat';
$string['groupnotaddedtogroupingerror'] = 'Grup "{$a->groupname}" neadăugat la gruparea "{$a->groupingname}"';
$string['groupunknown'] = 'Grupul {$a} nu a fost asociat cu niciunul din cursurile existente';
$string['groupusernotmember'] = 'Utilizatorul nu este membru al acestui grup.';
$string['guestcantaccessprofiles'] = 'Vizitatorii nu pot accesa profilul utilizatorilor. Autentificați-vă printr-un cont de utilizator ca să continuați.';
$string['guestnocomment'] = 'Utilizatorii vizitatori nu au dreptul de a posta comentarii!';
$string['guestnoeditprofile'] = 'Utilizatorii vizitatori nu pot să-şi editeze profilul.';
$string['guestnoeditprofileother'] = 'Profilul utilizatorului vizitator nu poate fi editat';
$string['guestnorate'] = 'Vizitatorii nu pot evalua postările';
$string['guestsarenotallowed'] = 'Utilizatorul vizitator nu are permisiunea de a realiza această operaţiune';
$string['hackdetected'] = 'Hack atac detectat!';
$string['headersent'] = 'Antetele sunt deja trimise';
$string['idnumbertaken'] = 'Acest număr ID este folosit deja';
$string['idnumbertoolong'] = 'Numărul ID este prea lung';
$string['importformatnotimplement'] = 'Ne pare rău, importul acest format nu este încă implementat!';
$string['incorrectext'] = 'Fișierul are o extensie incorectă';
$string['inplaceeditableerror'] = 'Eroare la actualizarea procesorului';
$string['internalauthpassworderror'] = 'Parola lipsește sau nu este validă pentru autentificarea internă';
$string['invalidaccess'] = 'Această pagină nu a fost accesată corect';
$string['invalidaccessparameter'] = 'Parametrul de acces nu este valid';
$string['invalidaction'] = 'Parametru de acțiune nevalid';
$string['invalidactivityid'] = 'ID activitate nu este validă';
$string['invalidadminsettingname'] = 'Setare admin incorectă ({$a})';
$string['invalidarguments'] = 'Nu există argumente valide furnizate';
$string['invalidblockinstance'] = 'Instanța block-ului nu este validă pentru: {$a}';
$string['invalidcategory'] = 'Categorie incorectă!';
$string['invalidcategoryid'] = 'id categorie incorect!';
$string['invalidcomment'] = 'Comentariul este incorect';
$string['invalidcommentarea'] = 'Zonă pentru comentariu nevalidă';
$string['invalidcommentid'] = 'id comenteriu nu este valid';
$string['invalidcommentitemid'] = 'Itemid al comentariului nu este valid';
$string['invalidcommentparam'] = 'Parametrii comentariului nu sunt valizi';
$string['invalidcomponent'] = 'Nume component nevalid';
$string['invalidconfirmdata'] = 'datele de confirmare nu sunt valide';
$string['invalidcontext'] = 'Context incorect';
$string['invalidcourse'] = 'Curs incorect';
$string['invalidcourseformat'] = 'Format de curs nevalid';
$string['invalidcourseid'] = 'ID-ul de curs pe care îl folosiţi ({$a}) este incorect';
$string['invalidcourselevel'] = 'Nivel contextual nevalid';
$string['invalidcoursemodule'] = 'ID modul curs incorect';
$string['invalidcoursenameshort'] = 'Numele scurt al cursului nu este valid';
$string['invaliddata'] = 'Data completată nu este validă';
$string['invaliddevicetype'] = 'Tipul de device nu este valid';
$string['invalidelementid'] = 'id element nu este valid';
$string['invalidentry'] = 'Nu este o postare validă!';
$string['invalidevent'] = 'Eveniment invalid';
$string['invalidfieldname'] = '{$a} nu este corect ca nume de câmp';
$string['invalidfiletype'] = '{$a} nu este un tip de fişier corect';
$string['invalidformatpara'] = 'Format incorect pentru parametrul ales';
$string['invalidformdata'] = 'Date din formular incorecte';
$string['invalidfunction'] = 'Funcție incorectă';
$string['invalidgroupid'] = 'ID specificat al grupului este incorect';
$string['invalidipformat'] = 'Format incorect pentru adresa IP';
$string['invaliditemid'] = 'ID item este incorect';
$string['invalidkey'] = 'Cheie incorectă';
$string['invalidmd5'] = 'md5 incorect';
$string['invalidmode'] = 'Mod invalid ({$a})';
$string['invalidmodule'] = 'Modul invalid';
$string['invalidmoduleid'] = 'id modul invalid: {$a}';
$string['invalidmodulename'] = 'Nume modul invalid: {$a}';
$string['invalidnum'] = 'Valoare numerică invalidă';
$string['invalidoutcome'] = 'id rezultat este nevalid';
$string['invalidpagesize'] = 'Dimensiune pagină invalidă';
$string['invalidpaymentmethod'] = 'Metodă de plată invalidă: {$a}';
$string['invalidrecord'] = 'Nu se pot găsi datele înregistrate în tabelul cu baza de date {$a}.';
$string['invalidrecordunknown'] = 'Înregistrarea nu a putut fi găsită în baza de date.';
$string['invalidrequest'] = 'Cerinţă incorectă';
$string['invalidrole'] = 'Rol incorect';
$string['invalidroleid'] = 'id rol invalid';
$string['invalidscaleid'] = 'id scală incorectă';
$string['invalidsection'] = 'Înregistrarea modului de curs conține o secțiune invalidă';
$string['invalidsesskey'] = 'Sesskey furnizată este incorectă, formularul nu a fost acceptat!';
$string['invalidshortname'] = 'Este un nume scurt de curs invalid';
$string['invalidsourcefield'] = 'Sursa fișierului draft nu este validă';
$string['invalidstatedetected'] = 'Ceva a funcționat greșit {$a}. În mod normal, nu ar trebui să se întâmple niciodată.';
$string['invalidurl'] = 'URL incorect';
$string['invaliduser'] = 'Utilizator incorect';
$string['invaliduserdata'] = 'Datele utilizatorului sunt nevalide: {$a}';
$string['invaliduserfield'] = 'Câmp utilizator invalid: {$a}';
$string['invaliduserid'] = 'id user invalid';
$string['invalidusername'] = 'Numele utilizatorului furnizat conține caractere nevalide';
$string['invalidxmlfile'] = '{$a} nu este un fişier XML corect';
$string['iplookupfailed'] = 'Nu s-au găsit informaţii geografice despre adresa IP {$a}';
$string['iplookupprivate'] = 'Nu se poate afişa funcţionalitatea de căutare a adresei IP private';
$string['ipmismatch'] = 'Neconcordanță cu adresa IP a clientului';
$string['listcantmovedown'] = 'Elementul nu a putut fi mutat mai jos, este ultimul într-o listă de elemente aflate pe acelaşi nivel';
$string['listcantmoveleft'] = 'Elementul nu a putut fi mutat la stânga, nu există niciun element pe nivelul imediat următor';
$string['listcantmoveright'] = 'Elementul nu poate fi mutat la dreapta, nu există niciun element pe acelaşi nivel al cărui subordonat ar putea fi. Mutaţi elementul selectat sub un alt element pentru a-l putea muta pe un nivel inferior (la dreapta).';
$string['listcantmoveup'] = 'Elementul nu a putut fi mutat mai sus, este primul din lista cu elementele de pe acelaşi nivel.';
$string['listnochildren'] = 'Nu s-a găsit niciun element subordonat pentru elementul selectat';
$string['listnoitem'] = 'Elementul nu a fost găsit';
$string['listnopeers'] = 'Nu s-a găsit niciun alt element pe acelaşi nivel ca cel selectat';
$string['listupdatefail'] = 'Operaţiunea în baza de date a eşuat la modificarea ierarhiei listei';
$string['logfilenotavailable'] = 'Autentificările nu sunt disponibile';
$string['loginasnoenrol'] = 'You can not use enrol or unenrol when in course "Login as" session';
$string['loginasonecourse'] = 'Nu puteţi accesa acest curs.<br/>Pentru a putea accesa un curs va trebui să finalizaţi sesiunea "Logare ca".';
$string['maxareabytes'] = 'Fișierul este mai mare decât spațiul disponibil în această zonă.';
$string['maxbytes'] = 'Fișierul este mai mare decât dimensiunea maximă acceptată.';
$string['maxbytesfile'] = 'Fișierul {$a->file} este prea mare. Dimensiunea maximă pe care o puteți încărca este {$a->size}.';
$string['messagingdisable'] = 'Mesajele sunt dezactivate pe acest site';
$string['mimetexnotexecutable'] = 'Personalizarea mimetex nu este executabilă!';
$string['missingfield'] = 'Lipseşte câmpul {$a}';
$string['missingkeyinsql'] = 'EROARE: lipsește param "{$a}" în query';
$string['missing_moodle_backup_xml_file'] = 'Backup-ul nu are fișierul XML: {$a}';
$string['missingparam'] = 'Un parametru necesar ({$a}) lipsește';
$string['missingparameter'] = 'Lipsește parametrul';
$string['missingrequiredfield'] = 'Lipseşte un câmp obligatoriu';
$string['missinguseranditemid'] = 'Lipsesc userid și itemid';
$string['missingvarname'] = 'Variabila nume necesară lipsește!';
$string['mixedtypesqlparam'] = 'EROARE: tipuri diferite de parametri de interogare sql';
$string['mnetdisable'] = 'MNET este dezactivat';
$string['mnetlocal'] = 'Utilizatorii remote MNET se pot autentifica local';
$string['moduledisable'] = 'Acest modul  ({$a}) a fost dezactivat pentru acest curs';
$string['moduledoesnotexist'] = 'Acest modul nu există';
$string['moduleinstancedoesnotexist'] = 'Exemplul acestui modul nu există';
$string['modulemissingcode'] = 'Modulul {$a} nu are codul necesar pentru realizarea acestei operaţiuni';
$string['movecatcontentstoroot'] = 'Nu este permisă mutarea categoriei în root. Trebuie să mutați conținutul într-o categorie existentă.';
$string['movecategorynotpossible'] = 'Nu puteți muta categoria \'{$a}\' în categoria selectată.';
$string['movecategoryparentconflict'] = 'Nu puteți seta categoria \'{$a}\' ca fiind o subcategorie a uneia din propriile subcategorii.';
$string['multiplerecordsfound'] = 'Au fost găsite mai multe înregistrări, doar o singură înregistrare era de așteptat.';
$string['mustbeloggedin'] = 'Trebuie să fiți logat';
$string['mustbeteacher'] = 'Pentru a putea vizualiza această pagină trebuie să fiţi profesor';
$string['needcopy'] = 'Trebuie să copiați ceva mai întâi!';
$string['needcoursecategroyid'] = 'ID curs sau categoria trebuie să fie specificată';
$string['needphpext'] = 'Trebuie să adăugați {$a} suport în instalarea PHP';
$string['noadmins'] = 'Nu există administratori!';
$string['noblocks'] = 'Nu au fost găsite block-uri!';
$string['nocapabilitytousethisservice'] = 'Utilizatorul nu are capabilitatea cerută pentru a utiliza acest serviciu';
$string['nocategorydelete'] = 'Categoria {$a} nu poate fi ştearsă';
$string['nocontext'] = 'Ne pare rău, cursul selectat nu este un context corect';
$string['nodata'] = 'Nu există date';
$string['noexistingcategory'] = 'Nu există categorie';
$string['nofile'] = 'Fișier nespecificat';
$string['nofiltersenabled'] = 'Nu sunt activate filtrele';
$string['nofolder'] = 'Directorul cerut nu există';
$string['noformdesc'] = 'Nu a fost găsită descrierea fișierului formslib form pentru această activitate.';
$string['noguest'] = 'Nu există utilizatori aici!';
$string['noinstances'] = 'Nu există niciun exemplu a {$a} în cadrul acestui curs!';
$string['nologinas'] = 'Nu aveţi permisiunea să vă logaţi folosind contul acelui utilizator';
$string['nonmeaningfulcontent'] = 'Conţinut incoerent';
$string['noparticipants'] = 'Nu există participanți la acest curs';
$string['noparticipatorycms'] = 'Sorry, but you have no participatory course modules to report on';
$string['nopermissions'] = 'Ne pare rău, dar în acest moment nu aveţi permisiunea să realizaţi această operaţiune ({$a})';
$string['nopermissiontocomment'] = 'Nu puteți adăuga comentarii';
$string['nopermissiontodelentry'] = 'Nu puteți șterge postările altor persoane!';
$string['nopermissiontoeditcomment'] = 'Nu puteți edita comentariile altor persoane!';
$string['nopermissiontohide'] = 'Nu aveți permisiunea să ascundeți!';
$string['nopermissiontoimportact'] = 'Nu aveți permisiunea necesară pentru a importa activități în acest curs';
$string['nopermissiontolock'] = 'Nu aveți permisiunea să blocați!';
$string['nopermissiontomanagegroup'] = 'Nu aveți permisiunea necesară de a administra grupuri';
$string['nopermissiontorate'] = 'Nu este permisă notarea itemilor!';
$string['nopermissiontoshow'] = 'Nu aveți permisiunea de a vizualiza';
$string['nopermissiontounlock'] = 'Nu aveți permisiunea să deblocați!';
$string['nopermissiontoupdatecalendar'] = 'Ne pare rău, dar nu aveți în prezent permisiunea de a actualiza evenimente din calendar';
$string['nopermissiontoviewgrades'] = 'NU se pot vizualiza notele';
$string['nopermissiontoviewletergrade'] = 'Nu aveți permisiunea de a vedea notele';
$string['nopermissiontoviewpage'] = 'Nu aveți permisiune de a vedea această pagină';
$string['nosite'] = 'Nu s-a găsit un curs de nivel superior!';
$string['nositeid'] = 'Nu există ID site';
$string['nostartdatenoenddate'] = 'Setarea datei încheierii cursului se poate face doar dacă este setată data începerii.';
$string['nostatstodisplay'] = 'Ne pare rău, nu există date care să poată fi afişate';
$string['notallowedtoupdateprefremotely'] = 'Nu aveți permisiunea de a actualiza preferințele acestui utilizator de la distanță';
$string['notavailable'] = 'Elementul selectat nu este disponibil în prezent';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Nu sunteți un membru al acestui grup';
$string['notownerofkey'] = 'Nu sunteți proprietarul acestei chei';
$string['nousers'] = 'Nu există acest utilizator!';
$string['onlyadmins'] = 'Administratorii sunt singurii utilizatori care pot realiza acea operaţiune';
$string['onlyeditingteachers'] = 'Doar profesorii cu drepturi de editare au permisiunea de a realiza această operaţiune';
$string['onlyeditown'] = 'Aveţi permisiunea să editaţi doar informaţiile proprii';
$string['orderidnotfound'] = '{$a} Order ID nu a fost găsită';
$string['pagenotexist'] = 'S-a produs o eroare (s-a încercat accesarea unei pagini inexistente)';
$string['pathdoesnotstartslash'] = 'Nu există argumente valide furnizate, calea nu începe cu slash!';
$string['pleasereport'] = 'Dacă aveţi timp vă rugăm să ne spuneţi ce operaţiune încercaţi să realizaţi când s-a produs eroarea.';
$string['pluginrequirementsnotmet'] = 'Nu s-a putut instala plugin-ul "{$a->pluginname}" ({$a->pluginversion}). Pentru instalarea acestui plugin este nevoie de o versiune mai nouă a Moodle (în prezent folosiţi versiunea {$a->currentmoodle}, şi ar trebui să aveţi {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Eroare: prefixul tabelului bazei de date nu poate fi necompletat ({$a})</p>
<p>Administratorul site-ului trebuie să remedieze această problemă.</p>';
$string['prefixtoolong'] = '<p>Eroare: prefixul tebelului bazei de date este prea lung ({$a->dbfamily})</p>
<p>Administratorul bazei de date trebuie să remedieze această problemă. Lungimea maximă pentru prefixurile tabelelor {$a->dbfamily} este {$a->maxlength} caractere.</p>';
$string['privatefilesupload'] = 'Nu se mai poate uploada direct în zona fișierelor confidențiale ale utilizatorului. Uploadați într-o zonă draft, apoi mutați fișierele cu core_user::add_user_private_files';
$string['processingstops'] = 'Operaţiunea de procesare a încetat. Înregistrările care nu au fost procesate nu vor fi luate în considerare.';
$string['querystringcannotbeempty'] = 'Interogarea string nu poate fi necompletată.';
$string['refoundto'] = 'Poate fi rambursat la {$a}';
$string['refoundtoorigi'] = 'Rambursați suma inițială: {$a}';
$string['registrationdisabled'] = 'Înregistrarea este dezactivată pe acest site';
$string['remotedownloaderror'] = 'Operaţiunea de descărcare a componentei pe serverul dumneavoastră a eşuat, vă rugăm verificaţi setările proxy, se recomandă cu tărie folosirea extensiei PHP cURL.<br /><br />Va trebui să descărcaţi manual fişierul <a href="{$a->url}">{$a->url}</a>, să îl copiaţi în folderul "{$a->dest}" de pe serverul dumnevoastră şi să îl dezarhivaţi în acelaşi loc.';
$string['remotedownloadnotallowed'] = 'Nu este permisă descărcarea de componente pe serverul dumneavoastră (allow_url_fopen este dezactivat).<br /><br />Va trebui să descărcaţi manual fişierul <a href="{$a->url}">{$a->url}</a>, să-l copiaţi în folderul "{$a->dest}" de pe serverul dumneavoastră şi să îl dezarhivaţi în acelaşi loc.';
$string['reportnotavailable'] = 'Tipul de raport este disponibil doar pentru cursurile de pe site';
$string['requirecorrectaccess'] = 'URL sau port invalid';
$string['requireloginerror'] = 'Cursul sau activitatea nu pot fi accesate.';
$string['restorechecksumfailed'] = 'Some problem happened with the restore information stored in your session. Please check your PHP memory/DB package size limits. Restore stopped.';
$string['restore_path_element_missingmethod'] = 'Metoda de restaurare {$a} lipsește. Trebuie să fie definită de un dezvoltator.';
$string['restore_path_element_noobject'] = 'Obiectul restaurat {$a} nu este un obiect';
$string['restricteduser'] = 'Ne pare rău, dar această operaţiune nu se poate realiza din contul dumneavoastră {$a}';
$string['scheduledbackupsdisabled'] = 'Realizarea cópiilor de siguranţă la intervale regulate a fost dezactivată de server admin';
$string['secretalreadyused'] = 'Link-ul de confirmare a schimbării parolei a fost folosit deja, parola nu a fost schimbată';
$string['sectionnotexist'] = 'Această secțiune nu există';
$string['sendmessage'] = 'Trimite mesaj';
$string['serverconnection'] = 'Eroare la conectarea la server';
$string['servicedonotexist'] = 'Serviciul nu există';
$string['sessionerroruser'] = 'Sesiunea s-a terminat. Vă rugăm logaţi-vă din nou.';
$string['sessionerroruser2'] = 'A fost detectată o eroare în cadrul sesiunii dumneavoastră de login. Vă rugăm să vă logaţi din nou sau să reporniţi browserul.';
$string['sessionipnomatch'] = 'Ne pare rău dar se pare că acum v-aţi logat de la o altă adresă IP decât cea de la care v-aţi logat la prima accesare a contului. Această funcţionalitate previne furtul identităţii dumneavoastră de către crackeri. În mod normal utilizatorii n-ar trebui să vizualizeze acest mesaj - contactaţi administratorul sitului pentru ajutor.';
$string['shortnametaken'] = 'Numele prescurtat este deja folosit pentru alt curs ({$a})';
$string['socksnotsupported'] = 'SOCKS5 proxy is not supported in PHP4';
$string['spellcheckernotconf'] = 'Spellchecker nu este configurat';
$string['sslonlyaccess'] = 'Din motive de securitate, doar conectările https sunt permise, ne pare rău.';
$string['statscatchupmode'] = 'Statistics este în modul de actualizare. Până în acest moment au fost procesate {$a->daysdone} zile şi mai rămân de procesat {$a->dayspending}. Reveniţi în curând!';
$string['statsdisable'] = 'Statisticile nu sunt activate.';
$string['statsnodata'] = 'Nu există date disponibile pentru acea combinație de curs și perioadă de timp';
$string['storedfilecannotread'] = 'Nu se poate citi fișierul. Fie fișierul nu există,  fie este o problemă de permisiune.';
$string['storedfilenotcreated'] = 'Nu se poate crea fișierul "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Excepție necunoscută referitoare la fișierele locale ({$a})';
$string['tagdisabled'] = 'Tag-urile sunt dezactivate!';
$string['tagnotfound'] = 'Eticheta specificată nu a fost găsită în baza de date';
$string['targetdatabasenotempty'] = 'Target database nu este necompletată. Transferul a fost anulat din motive de securitate.';
$string['textconditionsnotallowed'] = 'Comparații ale condițiilor coloanelor de text nu sunt permise. Vă rugăm să folosiți sql_compare_text() în interogarea dumneavoastră';
$string['themenotinstall'] = 'Această temă nu este instalată!';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'Nu se poate genera un nou token.';
$string['transactionvoid'] = 'Tranzacția nu poate fi anulată, deoarece a fost deja anulată';
$string['unenrolerror'] = 'A apărut o eroare în timp ce se încerca scoaterea acestei persoane de la curs';
$string['unicodeupgradeerror'] = 'Ne pare rău dar baza dumneavoastră de date nu foloseşte Unicode iar această versiune de Moodle nu are posibilitatea să realizeze migrarea bazei dumneavoastră de date la Unicode. Vă rugăm actualizaţi Moodle la versiunea 1.7.x şi apoi, din pagina de Administrare realizaţi operaţiunea de migrare. După realizarea acestei operaţiuni ar trebui să puteţi migra la Moodle {$a}.';
$string['unknowaction'] = 'Acțiune necunoscută!';
$string['unknowcategory'] = 'Categorie necunoscută!';
$string['unknowcontext'] = 'Aceste este un context necunoscut  ({$a}) în get_child_contexts!';
$string['unknowformat'] = 'Format necunoscut ({$a})';
$string['unknownbackupexporterror'] = 'Eroare necunoscută la pregătirea informației pentru import';
$string['unknownblockregion'] = 'Regiunea block-ului \'{$a}\' nu este recunoscută pe această pagină.';
$string['unknowncontext'] = 'Acesta este un context necunoscut.';
$string['unknowncourse'] = '"{$a}" - nume de curs necunoscut';
$string['unknowncourseidnumber'] = '"{$a}" - ID curs necunoscut';
$string['unknowncourserequest'] = 'Cerere de curs necunoscută';
$string['unknowncoursesection'] = 'Secțiune a cursului necunoscută în cursul "{$a}"';
$string['unknownevent'] = 'Eveniment necunoscut';
$string['unknownfiletype'] = 'Eroare, tip de filtru necunoscut';
$string['unknowngroup'] = 'Grup necunoscut {$a}';
$string['unknownhelp'] = 'Topic de ajutor necunoscut {$a}';
$string['unknownjsinrequirejs'] = 'Nu se poate găsi biblioteca JS: {$a}';
$string['unknownmodulename'] = 'Nume de modul necunoscut din formular';
$string['unknownrole'] = 'Rol necunoscut {$a}';
$string['unknownuseraction'] = 'Ne pare rău, nu înţelegem ce acţiune doriţi să realizaţi';
$string['unknownuserselector'] = 'Selector de utilizator necunoscut';
$string['unknoworder'] = 'Ordonare necunoscută';
$string['unknowparamtype'] = 'Tip de parametru necunoscut: {$a}';
$string['unknowquestiontype'] = 'Tip de întrebare nepermis {$a}';
$string['unknowuploadaction'] = 'Eroare: Acțiune de upload necunoscută ({$a})';
$string['unspecifycourseid'] = 'Trebuie să specificați id curs, nume prescurtat sau idnumber';
$string['unsupportedevent'] = 'Tip de eveniment neacceptat';
$string['unsupportedwebserver'] = 'Web server software ({$a}) nu este acceptat, ne pare rău.';
$string['upgraderunning'] = 'Site-ul se actualizează, vă rugăm să încercați mai târziu';
$string['urlnotdefinerss'] = 'URL nedefinit pentru feed RSS';
$string['useradmineditadmin'] = 'Doar administratorii au permisiunea de modificare a conturilor altor administratori';
$string['useradminodelete'] = 'Conturile administratorilor nu pot fi șterse';
$string['userautherror'] = 'Plugin de autentificare necunoscut';
$string['userauthunsupported'] = 'Acest plugin de autentificare nu este recunoscut';
$string['useremailduplicate'] = 'Adresă duplicată';
$string['usernotaddederror'] = 'Utilizatorul nu a fost adăugat - eroare';
$string['usernotaddedregistered'] = 'Utilizatorul nu a fost adăugat - există deja în sistem';
$string['usernotavailable'] = 'Nu aveţi permisiunea de a vizualiza detaliile acestui utilizator';
$string['usernotdeletedadmin'] = 'Utlizatorul nu a fost șters - nu se pot șterge conturile administratorilor';
$string['usernotdeletederror'] = 'Utilizatorul nu a fost şters - eroare';
$string['usernotdeletedmissing'] = 'Utilizatorul nu a fost şters - acest nume de utilizator nu a fost găsit';
$string['usernotdeletedoff'] = 'Utilizatorul nu a fost şters - ştergerea nu este permisă';
$string['usernotincourse'] = 'Acest utilizator nu participă la acest curs';
$string['usernotrenamedadmin'] = 'Conturile de administrator nu-şi pot schimba denumirea';
$string['usernotrenamedexists'] = 'Numele utilizatorului nu a fost schimbat - numele nou propus este deja folosit în sistem';
$string['usernotrenamedmissing'] = 'Numele utilizatorului nu a fost schimbat - nu s-a găsit vechiul nume de utilizator';
$string['usernotrenamedoff'] = 'Numele utilizatorului nu a fost schimbat - schimbarea numelui nu este permisă';
$string['usernotupdatedadmin'] = 'Conturile utilizatorilor administratori nu pot fi actualizate';
$string['usernotupdatederror'] = 'Utilizatorul nu a fost actualizat - eroare';
$string['usernotupdatednotexists'] = 'Utilizatorul nu a fost actualizat - nu există în sistem';
$string['userquotalimit'] = 'Ați atins limita maximă a fișierelor.';
$string['userselectortoomany'] = 'user_selector a selctat mai mulți utilizatori, deși multiselect este fals.';
$string['wrongcall'] = 'Scriptul-ul este denumit greșit.';
$string['wrongcontextid'] = 'Context ID a fost incorect (nu se poate găsi)';
$string['wrongdestpath'] = 'Destinaţie greşită';
$string['wrongroleid'] = 'ID rol incorect!';
$string['wrongsourcebase'] = 'Wrong source URL base';
$string['wrongusernamepassword'] = 'Utilizator/parolă greșit(ă)';
$string['wrongzipfilename'] = 'Nume incorect pentru arhiva zip';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Nu se poate crea cursul - Nu există permisiune';
$string['wwwrootmismatch'] = 'Adresă incorectă detectată, acest server poate fi accesat doar prin adresa "{$a}", ne pare rău.<br />Vă rugăm să notificați administratorul serverului.';
$string['xmldberror'] = 'Eroare XMLDB';
$string['youcannotdeletecategory'] = 'Categoria {$a} nu poate fi ştearsă deoarece conţinutul acesteia nu poate fi nici şters nici mutat în altă locaţie.';
