<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adaugă comentariu';
$string['addentry'] = 'Adaugă o intrare nouă';
$string['addingcomment'] = 'Adaugă un comentariu';
$string['alias'] = 'Cuvânt cheie';
$string['aliases'] = 'Cuvinte cheie';
$string['aliases_help'] = 'Fiecare intrare nouă în glosar poate avea o listă de cuvinte cheie asociate (sau pseudonime). În cazul în care intrarea se asociază automat, atunci orice cuvânt cheie va fi, de asemenea, asociat în mod automat.

Introduceţi fiecare cuvânt cheie pe un rând separat (nu delimitate prin virgule).';
$string['allcategories'] = 'Toate categoriile';
$string['allentries'] = 'Toate';
$string['allowcomments'] = 'Permite comentarii la intrări';
$string['allowcomments_help'] = 'Dacă opțiunea este activată, toţi participanţii care au permisiunea de a posta comentarii  vor putea să adauge comentarii la intrările din glosar.';
$string['allowduplicatedentries'] = 'Permite intrări duplicate';
$string['allowduplicatedentries_help'] = 'Dacă opțiunea este activată,se pot introduce intrări multiple cu același nume.';
$string['allowprintview_help'] = 'Dacă opțiunea este activată, cursanților li se afișează un link către o versiune printabilă a glosarului. Acest link este întotdeauna disponibil instructorilor.';
$string['andmorenewentries'] = 'și {$a} postări noi';
$string['answer'] = 'Răspuns';
$string['approve'] = 'Aprobă';
$string['areaattachment'] = 'Atașamente';
$string['areaentry'] = 'Definiții';
$string['areyousuredelete'] = 'Sunteți siguri că doriți să ștergeți această intrare?';
$string['areyousuredeletecomment'] = 'Sunteți siguri că doriți să ștergeți acest comentariu?';
$string['areyousureexport'] = 'Sunteți siguri că doriți să exportați această intrare în';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Atașament';
$string['attachment_help'] = 'Aveţi posibilitatea să ataşaţi opţional, unul sau mai multe fişiere la o intrare în glosar.';
$string['author'] = 'autor';
$string['authorview'] = 'Răsfoire după autor';
$string['back'] = 'Înapoi';
$string['cantinsertcat'] = 'Nu se poate insera categorie';
$string['cantinsertrec'] = 'Nu se poate insera înregistrare';
$string['cantinsertrel'] = 'Nu se poate insera relaţie categorie-articol';
$string['casesensitive'] = 'Se verifică existenţa majusculelor';
$string['casesensitive_help'] = 'Această setare specifică dacă este nevoie de o potrivire exactă  a textului cand vine vorba de majuscule și/sau minuscule atunci când se auto-asociază o intrare';
$string['cat'] = 'cat';
$string['categories'] = 'Categorii';
$string['category'] = 'Categorie';
$string['categorydeleted'] = 'Categorie ștearsă';
$string['categoryview'] = 'Browse pe categorii';
$string['changeto'] = 'schimbă cu {$a}';
$string['cnfallowcomments'] = 'Stabiliţi dacă un glosar acceptă implicit comentarii la articole';
$string['cnfallowdupentries'] = 'Stabiliţi dacă un glosar acceptă implicit articole duplicate';
$string['cnfapprovalstatus'] = 'Stabiliţi status-ul implicit(aprobat/neaprobat) pentru un articol postat de un cursant';
$string['cnfdefaulthook'] = 'Stabiliţi care este selecţia implicită ce va fi afişată când glosarul este vizualizat pentru prima dată';
$string['cnfdefaultmode'] = 'Selectaţi cadrul care va fi afişat implicit la prima vizualizare a glosarului';
$string['cnflinkentry'] = 'Stabiliţi dacă unui articol îi va fi asociat implicit un link';
$string['cnflinkglossaries'] = 'Stabiliţi dacă unui glosar îi va fi asociat implicit un link';
$string['cnfsortkey'] = 'Stabiliţi cheia de sortare implicită.';
$string['cnfsortorder'] = 'Stabiliţi ordinea de sortare implicită.';
$string['cnfstudentcanpost'] = 'Stabiliţi dacă studenţii au permisiunea de a posta articole: implicit da/implicit nu';
$string['comment'] = 'Comentariu';
$string['commentdeleted'] = 'Comentariul a fost șters.';
$string['comments'] = 'Comentarii';
$string['commentson'] = 'Comentarii la';
$string['commentupdated'] = 'Acest comentariu a fost actualizat.';
$string['completionentries'] = 'Studenții trebuie să posteze:';
$string['completionentriesdesc'] = 'Cursanții trebuie să aibă cel puțin {$a} postare/postări';
$string['completionentriesgroup'] = 'Se solicită postări';
$string['concept'] = 'Concept';
$string['concepts'] = 'Concepte';
$string['configenablerssfeeds'] = 'Acest parametru permite activarea posibilităţii de afişa fluxul RSS în toate glosarele. Pentru a afişa însă fluxul RSS va trebui să activaţi manual această opţiune pentru fiecare glosar.';
$string['current'] = 'Sortate în prezent {$a}';
$string['currentglossary'] = 'Glosar curent';
$string['date'] = 'data';
$string['dateview'] = 'Browse în funcţie de dată';
$string['defaultapproval'] = 'Implicit aprobat';
$string['defaultapproval_help'] = 'Dacă se alege Nu, intrările vor necesita aprobarea unui profesor înainte de a deveni vizibile pentru toată lumea.';
$string['defaulthook'] = 'Default hook';
$string['defaultmode'] = 'Mod implicit';
$string['defaultsortkey'] = 'Cheie de sortare implicită';
$string['defaultsortorder'] = 'Ordine de sortare implicită';
$string['definition'] = 'Definiție';
$string['definitions'] = 'Definiții';
$string['deleteentry'] = 'Şterge articol';
$string['deleteentrya'] = 'Șterge postarea: {$a}';
$string['deletenotenrolled'] = 'Şterge articole scrise de cursanţi care nu sunt înscrişi';
$string['deletingcomment'] = 'Se șterge comentariul';
$string['deletingnoneemptycategory'] = 'Ştergerea acestei categorii nu va şterge automat şi elementele pe care le conţine - acestea vor fi marcate ca neaparţinând niciunei categorii.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destinație';
$string['destination_help'] = 'Lucrările pot fi importate şi adăugate la un glosar existent sau la un glosar nou, caz în care un glosar nou va fi creat pe baza informaţiilor din fişierul XML.';
$string['displayformat'] = 'Format afişare';
$string['displayformatcontinuous'] = 'Continuu, fără autor';
$string['displayformatdictionary'] = 'Simplu, stil dicţionar';
$string['displayformatencyclopedia'] = 'Enciclopedie';
$string['displayformatentrylist'] = 'Listă articole';
$string['displayformatfaq'] = 'Întrebări frecvente';
$string['displayformatfullwithauthor'] = 'Complet, cu autor';
$string['displayformatfullwithoutauthor'] = 'Complet, fără autor';
$string['displayformat_help'] = 'Există 7 formate de afişare:

* Simplu, stil dicţionar - Nu sunt afișați autorii şi atașamentele sunt afişate ca link-uri
* Continuu, fără autor - Înregistrările sunt afişate una după alta având ca separare doar icoanele de editare
* Complet, cu autor - Un format de afișare asemănător forum-ului, în care datele autorului şi fişierele ataşate sunt afişate ca link-uri
* Full, fără autor - Un format de afișare asemănător forum-ului, fără autori şi cu fişierele ataşate afişate ca link-uri
* Enciclopedie - La fel ca "Complet cu autor", dar imaginile ataşate sunt afişate în linie
* Listă de intrare - Conceptele sunt enumerate ca link-uri
* Întrebări frecvente (en. FAQ) - Cuvintele ÎNTREBARE şi RĂSPUNS sunt anexate definițiilor conceptelor.';
$string['displayformats'] = 'Formate afişare';
$string['displayformatssetup'] = 'Setup Formate afişare';
$string['duplicatecategory'] = 'Dublează categoria';
$string['duplicateentry'] = 'Articol duplicat';
$string['editalways'] = 'Modifică întotdeauna';
$string['editalways_help'] = 'Această setare specifică dacă înregistrările vor putea fi editabile mereu sau dacă studenţii pot edita intrările lor într-o perioadă alocată de editare (de obicei, 30 minute).';
$string['editcategories'] = 'Modificare categorii';
$string['editentry'] = 'Modifică articol';
$string['editentrya'] = 'Editează postarea: {$a}';
$string['editingcomment'] = 'Modificare comentariu';
$string['entbypage'] = 'Nr articole afişate pe o pagină';
$string['entries'] = 'Articole';
$string['entrieswithoutcategory'] = 'Articole neaparţinând vreunei categorii';
$string['entry'] = 'Articol';
$string['entryalreadyexist'] = 'Există deja un articol cu acest nume';
$string['entryapproved'] = 'Acest articol a fost aprobat';
$string['entrydeleted'] = 'Articol şters';
$string['entryexported'] = 'Acest articol a fost exportat cu succes';
$string['entryishidden'] = '(acest articol este ascuns)';
$string['entryleveldefaultsettings'] = 'Setări implicite pentru Primul Nivel';
$string['entrysaved'] = 'Acest articol a fost salvat';
$string['entryupdated'] = 'Acest articol a fost actualizat';
$string['entryusedynalink'] = 'Acestui articol i se asociază automat şi obligatoriu un link';
$string['entryusedynalink_help'] = 'Dacă un administrator a activat auto-asocierea la nivelul întregului site şi se bifează această casetă intrarea va fi asociată automat cu termenii conceptelor şi a frazelor identice din întreg restul cursului.';
$string['errcannoteditothers'] = 'Nu aveţi permisiunea să modificaţi articolele scrise de alţi utilizatori.';
$string['errconceptalreadyexists'] = 'Acest concept există deja. În cadrul acestui glosar nu sunt permise articolele duplicate.';
$string['errdeltimeexpired'] = 'Nu se mai poate elimina. S-a depășit timpul!';
$string['erredittimeexpired'] = 'Timpul alocat modificării acestui articol a expirat.';
$string['errorparsingxml'] = 'S-a produs o eroare la parsarea acestui fişier. Asiguraţi-vă că foloseşte o sintaxă XML corectă.';
$string['eventcategorycreated'] = 'Categoria a fost creată';
$string['eventcategorydeleted'] = 'Categoria a fost ștearsă';
$string['eventcategoryupdated'] = 'Categoria a fost actualizată';
$string['evententryapproved'] = 'Postarea a fost aprobată';
$string['evententrycreated'] = 'Postarea a fost creată';
$string['evententrydeleted'] = 'Postarea a fost ștearsă';
$string['evententrydisapproved'] = 'Postarea a fost respinsă';
$string['evententryupdated'] = 'Postarea a fost actualizată';
$string['evententryviewed'] = 'Postarea a fost vizualizată';
$string['explainaddentry'] = 'Adăugaţi un nou articol la acest glosar.<br />Câmpurile "concept" şi "definiţie" sunt obligatorii.';
$string['explainall'] = 'Afişează TOATE articolele într-o singură pagină.';
$string['explainalphabet'] = 'Examinare glosar cu acest index';
$string['explainexport'] = 'Executaţi clic butonul de mai jos pentru a exporta articolele din cadrul acestui glosar.<br />Puteţi să-l importaţi în orice moment în acest curs sau în orice alt curs.<p>Aveţi în vedere faptul că ataşamentele (ex. imaginile) şi numele autorilor nu sunt incluse în procesul de export.</p>';
$string['explainimport'] = 'Trebuie să specificaţi fişierul ce va fi importat şi să definiţi parametrii de desfăşurare ai procesului.<p>Trimiteţi solicitarea şi verificaţi rezultatele obţinute.</p>';
$string['explainspecial'] = 'Afişează articolele care nu încep cu literă.';
$string['exportedentry'] = 'Articol exportat';
$string['exportentries'] = 'Articole exportate';
$string['exportentriestoxml'] = 'Exportă articole în fişier XML';
$string['exportfile'] = 'Exportă articole în fişier';
$string['exportglossary'] = 'Exportă glosar';
$string['exporttomainglossary'] = 'Exportă în glosarul principal';
$string['filetoimport'] = 'Fişierul care se importă';
$string['filetoimport_help'] = 'Răsfoiţi şi selectaţi fişierul XML de pe calculatorul dvs. care conţine intrările pe care doriți să le importați. ';
$string['fillfields'] = 'Câmpurile "concept" şi "definiţie" sunt obligatorii';
$string['filtername'] = 'Glossary Auto-linking';
$string['fullmatch'] = 'Doar cuvinte întregi';
$string['fullmatch_help'] = 'Această setare specifică dacă cuvintele luate în întregime vor fi asociate, de exemplu, o intrare în glosar numită "circ" nu va crea un link in interiorul cuvântulului "circuit".';
$string['glossary:addinstance'] = 'Adaugă un nou glosar';
$string['glossary:approve'] = 'Aprobă articole neaprobate';
$string['glossary:comment'] = 'Creează comentarii';
$string['glossary:export'] = 'Exportă articole';
$string['glossary:import'] = 'Importă articole';
$string['glossaryleveldefaultsettings'] = 'Setări implicite nivel glosar';
$string['glossary:managecategories'] = 'Administrare categorii';
$string['glossary:managecomments'] = 'Administrare comentarii';
$string['glossary:manageentries'] = 'Administrare articole';
$string['glossary:rate'] = 'Evaluare articole';
$string['glossarytype'] = 'Tip glosar';
$string['glossarytype_help'] = 'Un glosar principal este un glosar în care pot fi importate intrările conținute de glosarele secundare. Nu poate exista decât un singur glosar principal pentru un curs. Dacă importul de intrări în glosar nu este necesar, puteți seta ca toate glosarele din curs să fie glosare secundare.';
$string['glossary:view'] = 'Afişare glosar';
$string['glossary:viewrating'] = 'Afişare evaluări';
$string['glossary:write'] = 'Creare articole noi';
$string['guestnoedit'] = 'Vizitatorii nu au permisiunea de a edita glosarele';
$string['importcategories'] = 'Importare categorii';
$string['importedcategories'] = 'Categorii importate';
$string['importedentries'] = 'Articole importate';
$string['importentries'] = 'Importare articole';
$string['importentriesfromxml'] = 'Importare articole din fişier XML';
$string['isglobal'] = 'Acesta este un glosar global?';
$string['isglobal_help'] = 'Un glosar global are mai degrabă  intrări care sunt asociate cu termeni  de pe întreg site-ul, nu doar în cursul în care este accesat glosarul. Doar administratorii au permisiunea de a seta un glosar ca glosar global.';
$string['letter'] = 'scrisoare';
$string['linkcategory'] = 'Asociază automat un link acestei categorii';
$string['linkcategory_help'] = 'În cazul în care auto-asocierea din glosar este activată, și se selectează această setare, numele categoriei va fi asociat (linked) cu termeni identici oriunde ar apărea aceștia în întreg cursul. Când un participant va accesa un link cu numele categoriei, aceștia vor fi direcționați la pagina "Răsfoiți după categorie" a glosarului.';
$string['linking'] = 'Auto-linking';
$string['mainglossary'] = 'Glosar principal';
$string['maxtimehaspassed'] = 'Ne pare rău dar timpul maxim alocat modificării acestui comentariu ({$a}) a expirat!';
$string['modulename'] = 'Glosar';
$string['modulename_help'] = 'Modulul Glosar permite participanţilor să creeze şi să menţină o listă de definiţii, ca în cazul unui dicţionar. Intrările în glosar pot fi asociate (linked) automat cu termeni identici oriunde ar apărea cuvintele sau frazele conceptului în întreg cursul.';
$string['modulenameplural'] = 'Glosare';
$string['newentries'] = 'Adăugare glosare';
$string['newglossary'] = 'Glosar nou';
$string['newglossarycreated'] = 'A fost creat un glosar nou.';
$string['newglossaryentries'] = 'Glosare noi:';
$string['nocomment'] = 'Nu s-a găsit niciun comentariu';
$string['nocomments'] = '(Nu s-a găsit niciun comentariu în acest articol)';
$string['noconceptfound'] = 'Câmpurile "concept" şi "definiţie" nu au fost completate';
$string['noentries'] = 'Nu s-au găsit articole în această secţiune';
$string['noentry'] = 'Nu s-a găsit niciun articol.';
$string['nopermissiontodelcomment'] = 'Nu puteți șterge comentariile altor utilizatori!';
$string['notapproved'] = 'postarea din glosar nu a fost aprobată încă.';
$string['notcategorised'] = 'Fără categorie.';
$string['numberofentries'] = 'Număr de articole';
$string['onebyline'] = '(unul pe linie)';
$string['pluginadministration'] = 'Administrare glosar';
$string['pluginname'] = 'Glosar';
$string['popupformat'] = 'Format Popup';
$string['print'] = 'Tipărire';
$string['printerfriendly'] = 'Versiune pentru imprimare';
$string['printviewnotallowed'] = 'Nu se permite afişarea pentru imprimare';
$string['question'] = 'Întrebare';
$string['rejectedentries'] = 'Articole respinse';
$string['rejectionrpt'] = 'Raport respingeri';
$string['resetglossaries'] = 'Şterge articole din';
$string['resetglossariesall'] = 'Şterge articole din toate glosarele';
$string['rssarticles_help'] = 'Această setare specifică numărul de intrări în glosar incluse în flux-ul RSS. Sunt acceptabile, în general, între 5 şi 20. ';
$string['rsssubscriberss'] = 'Afişează flux RSS pentru \'{$a}\' concepte';
$string['rsstype'] = 'Feed RSS pentru această activitate';
$string['rsstype_help'] = 'Pentru a activa fluxul RSS pentru această activitate, selectaţi fie intrările cu autor, fie cele fără autor pentru a fi incluse în flux. ';
$string['search:activity'] = 'Glosar - informații despre activitate';
$string['search:entry'] = 'Glosar - postări';
$string['searchindefinition'] = 'Caută textul complet';
$string['secondaryglossary'] = 'Glosar secundar';
$string['showall'] = 'Afişează link-ul TOATE';
$string['showall_help'] = 'Dacă opțiunea este activată, participanţii vor putea răsfoi toate intrările deodată.';
$string['showalphabet'] = 'Afişează alfabet';
$string['showalphabet_help'] = 'Dacă opțiunea este activată, participanţii vor putea parcurge glosarul în ordine alfabetică.';
$string['showspecial'] = 'Afişează link-ul "Special"';
$string['showspecial_help'] = 'Dacă opțiunea este activată, participanţii vor putea parcurge glosarul după caractere speciale, cum ar fi @ și #.';
$string['sortby'] = 'Sortează în funcţie de';
$string['sortbycreation'] = 'Data creării';
$string['sortbylastupdate'] = 'Ultima actualizare';
$string['sortchronogically'] = 'Ordonează cronologic';
$string['special'] = 'Special';
$string['standardview'] = 'Examinare alfabetică';
$string['studentcanpost'] = 'Cursanţii pot să adauge articole';
$string['tagarea_glossary_entries'] = 'Tab-uri vizibile Postări în glosar';
$string['tagsdeleted'] = 'Etichetele din glosar au fost șterse';
$string['totalentries'] = 'Total articole';
$string['usedynalink'] = 'Automatically link glossary entries';
$string['usedynalink_help'] = 'În cazul în care auto-asocierea din glosar este activată la nivelul întregului site de către un administrator, formularul "Adaugă o nouă intrare" va include opțiunea de link automat către cuvintele și frazele conceptului apărute în întreg cursul.';
$string['visibletabs'] = 'Tab-uri vizibile';
$string['waitingapproval'] = 'În aşteptarea aprobării';
$string['warningstudentcapost'] = '(Valabil doar dacă glosarul nu este cel principal)';
$string['withauthor'] = 'Concepte cu numele autorului';
$string['withoutauthor'] = 'Concepte fără numele autorului';
$string['writtenby'] = 'de';
$string['youarenottheauthor'] = 'Nu sunteţi autorul acestui comentariu şi de aceea nu aveţi permisiunea să-l modificaţi.';
