<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   groupformation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activitate';
$string['activity_end'] = 'Încetați activitatea';
$string['activity_start'] = 'Începeți activitatea';
$string['activity_visible'] = 'Activitatea nu este vizibilă pentru dumneavoastră .';
$string['allanswersrequired_description'] = 'Trebuie să răspundeți la toate întrebările pentru a încheia activitatea.';
$string['analyse'] = 'Analiză';
$string['analysis_status_info0'] = 'Puteți să începeți sau să încheiați activitatea.';
$string['archived_activity_admin'] = 'Activitatea a fost arhivată. Nu mai este necesar altceva.';
$string['are'] = 'Sunt';
$string['are_now'] = 'Acum sunt';
$string['category_catfreetext'] = 'Freetext';
$string['category_catmultiselect'] = 'Multiselect';
$string['category_catnumber'] = 'Număr';
$string['category_demographic'] = 'Demografic';
$string['category_general'] = 'General';
$string['category_grade'] = 'Obiective';
$string['category_motivation'] = 'Motivare';
$string['category_points'] = 'Obiective';
$string['category_skills'] = 'Experiență';
$string['category_team'] = 'Echipă';
$string['category_times'] = 'Disponibilitate';
$string['category_topic'] = 'Topicuri';
$string['choose_evaluationmethod'] = 'Alege metoda';
$string['choose_number'] = 'Alege numărul';
$string['choose_scenario'] = 'Alege scenariul';
$string['completeTheForm'] = 'Completează chestionarul';
$string['consent_agree'] = 'Sunt de acord cu termenii';
$string['continueTheForm'] = 'Continuă';
$string['drop_selection'] = 'Deselectați tot';
$string['editparam'] = 'Editați parametrii';
$string['edit_param'] = 'Editați';
$string['eval_caption_course'] = 'Curs';
$string['eval_caption_group'] = 'Grup';
$string['eval_caption_user'] = 'Utilizator';
$string['eval_first_page_title'] = 'Informații generale';
$string['eval_max_caption_interest'] = 'Interest';
$string['eval_max_caption_openness'] = 'deschis';
$string['eval_min_caption_agreeableness'] = 'competitiv';
$string['eval_min_caption_openness'] = 'conservativ';
$string['eval_name_big5'] = 'Personalitate';
$string['eval_name_fam'] = 'Motivație';
$string['evaluation'] = 'Evaluare';
$string['evaluationmethod_error'] = 'Vă rugăm să alegeți o metodă de evaluare';
$string['evaluation_point_info'] = 'indică numărul maxim de puncte disponibile';
$string['excellent'] = 'excelent';
$string['export'] = 'Export';
$string['export_all'] = 'Exportă toate datele personale';
$string['freetext_noanswer'] = 'Fără răspuns';
$string['generategroups'] = 'Generează grupuri';
$string['grades'] = 'Note';
$string['groupformation'] = 'Formarea grupului';
$string['groupformation:addinstance'] = 'Adaugă groupformation';
$string['groupformation:editsettings'] = 'Editează groupformation';
$string['groupformation_message_contexturlname'] = 'rezultate';
$string['grouping_delete'] = 'Șterge grupuri';
$string['grouping_edit'] = 'Editează grupuri';
$string['groupname'] = 'Numele grupării';
$string['groupnameexists'] = 'Grupul există deja.';
$string['groupoptions'] = 'Setările grupului';
$string['groups_build'] = 'Grupurile sunt constituite.';
$string['groupsize'] = 'Dimensiune grupului:';
$string['import'] = 'Import';
$string['knowledge_dummy'] = 'Exemple';
$string['language'] = 'en';
$string['maxgroups'] = 'Numărul maxim de grupuri';
$string['maxgroups_error'] = 'Vă rugăm să alegeți un număr mai mare decât zero';
$string['members_are'] = 'Membrii grupului dumneavoastră sunt:';
$string['modulename'] = 'Formarea grupului';
$string['name_by_group'] = 'Nume:';
$string['no_data_to_display'] = 'Nu sunt date de afișat';
$string['noevaluation'] = 'Fără evaluare';
$string['noUser'] = 'Utilizatorul nu există';
$string['options'] = 'Opțiuni';
$string['page_title_analysis'] = 'Activitate';
$string['page_title_evaluation'] = 'Evaluare';
$string['page_title_export'] = 'Export';
$string['page_title_grouping'] = 'Formarea grupului';
$string['page_title_import_export'] = 'Import & Export';
$string['participant_code_example'] = 'Exemplu: EV07AD11';
$string['password_wrong'] = 'parolă incorectă';
$string['points'] = 'Puncte';
$string['preview'] = 'Previzualizare:';
$string['questionnaire_no_more_questions'] = 'Nu mai sunt întrebări la care să răspundeți.';
$string['questionnaire_not_available'] = 'Chestionarul este momentan indisponibil.';
$string['questionnaire_not_available_end'] = 'Chestionarul nu mai este disponibil.';
$string['questionnaire_not_started'] = 'Chestionarul este gata.';
$string['questionnaire_submit'] = 'Trimite răspunsurile';
$string['sampleGroupName'] = 'Numele grupului dumneavoastră este';
$string['scenario'] = 'Scenariu';
$string['scenario_error'] = 'Vă rugam să alegeți un scenariu';
$string['settings_header'] = 'General';
$string['settings_import_export'] = 'Importul/Exportul răspunsurilor';
$string['students_selected'] = 'cursanți selectați';
$string['submit-modal-title'] = 'Trimieți răspunsurile';
$string['tab_analysis'] = 'Analiză';
$string['tab_evaluation'] = 'Evaluare';
$string['tabletitle_demographic'] = 'Demografic';
$string['tabletitle_general'] = 'General';
$string['tabletitle_grade'] = 'Obiective';
$string['tabletitle_motivation'] = 'Motivație';
$string['tabletitle_points'] = 'Obiective';
$string['tabletitle_skills'] = 'Experiență';
$string['tabletitle_team'] = 'Echipă';
$string['tabletitle_times'] = 'Disponibilitate';
$string['tabletitle_topic'] = 'Topicuri';
$string['time'] = 'Timp';
$string['topic'] = 'Topic';
$string['topicchoice'] = 'Selecția topicului';
$string['topic_group_info'] = 'Topicul dumneavoastră este';
$string['topics'] = 'Topicuri';
$string['topics_dummy'] = 'Topic';
$string['unselect_all'] = 'Deselectează tot';
$string['your_group'] = 'Nmele grupului dumneavoastră este';
