<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grouptool', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   grouptool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activated_groups'] = 'Grupuri activate!';
$string['active'] = 'Activ';
$string['activegroups'] = 'Grupuri active';
$string['administration'] = 'Administrare';
$string['agroups'] = 'Grupuri active';
$string['allowed'] = 'Permis';
$string['allow_multiple'] = 'Înregistrări multiple';
$string['allow_unreg'] = 'Permiteți anularea îregistrării';
$string['alwaysshowdescription'] = 'Întotdeauna afișează descrierea';
$string['availabledate'] = 'Începutul înscrierii';
$string['availabledateno'] = 'Întotdeauna disponibil';
$string['cant_enrol'] = 'Utilizatorii nu se pot înscrie în curs în mod automat';
$string['cfg_addinstanceset_head_info'] = 'Setări adiționale pentru grouptool.';
$string['cfg_allow_multiple'] = 'Înregistrări multiple';
$string['cfg_allow_unreg'] = 'Permiteți anularea înregistrării';
$string['cfg_ifgroupdeleted'] = 'Dacă se șterg grupurile';
$string['cfg_ifmemberadded'] = 'Dacă sunt adăugați membrii grupului';
$string['cfg_immediate_reg'] = 'Înregistrare imediată';
$string['cfg_show_members'] = 'Afișează membrii grupului';
$string['change_group'] = 'Schimbă grupul';
$string['choose'] = 'Alegeți...';
$string['choose_targetgroup'] = 'Importă în grup';
$string['copy'] = 'Copie';
$string['copy_chosen'] = 'Copia aleasă';
$string['could_not_add'] = 'Nu s-a putut adăuga {$a->username} în grup {$a->groupname}';
$string['createGroups'] = 'Creează grupuri';
$string['createinsertgrouping'] = 'Adaugă în grupare';
$string['deactivated_groups'] = 'Grupuri dezactivate!';
$string['delete_reference'] = 'Șterge din grouptool';
$string['description'] = 'Descriere';
$string['deselect'] = 'Deselectează';
$string['disabled'] = 'Dezactivat';
$string['drag'] = 'Mută';
$string['duedateno'] = 'Fără dată de predare';
$string['early'] = '{$a} devreme';
$string['error_at'] = 'Eroare la';
$string['eventgroupingscreated'] = 'Grupări create';
$string['eventgrouprecreated'] = 'Grup recreat';
$string['eventregistrationdeleted'] = 'Înregistrare ștearsă';
$string['eventuserimported'] = 'Utilizator importat';
$string['eventusermoved'] = 'Utilizator mutat';
$string['feedbackplural'] = 'Feedback-uri';
$string['filters_legend'] = 'Filtrați datele';
$string['free'] = 'Liber';
$string['fullgroup'] = 'Grupul este complet';
$string['general_information'] = 'Informații generale';
$string['grading_activity_title'] = 'Activitate';
$string['grading_filter_select_title'] = 'Grup sau grupuri';
$string['groupcreation'] = 'Crearea grupului';
$string['group_creation'] = 'Creează grup';
$string['group_creation_alt'] = 'Creează grupuri';
$string['group_creation_failed'] = 'A eșuat crearea grupurilor!';
$string['groupcreationmode'] = 'Mod';
$string['group_creation_success'] = 'Grupuri create cu suces!';
$string['groupinfo'] = 'Informații despre grup';
$string['groups_created'] = 'Grupuri create cu succes!';
$string['groupselection'] = 'Selectarea grupului';
$string['groupsize'] = 'Mărimea grupului';
$string['groupstatus'] = 'Status';
$string['grouptool'] = 'Grouptool';
$string['grouptoolfieldset'] = 'Setările instanței';
$string['grouptool:move_students'] = 'Mută studenții în alte grupuri';
$string['grouptoolname'] = 'Numele Grouptool-ului';
$string['grouptool:view_groups'] = 'Vezi grupurile active';
$string['ifgroupdeleted'] = 'Dacă se șterg grupurile';
$string['ifmemberadded'] = 'Dcaă se adaugă membri în grup';
$string['ignorechanges'] = 'Ignoră modificările';
$string['import'] = 'Importă';
$string['importbutton'] = 'Importă utilizatori';
$string['import_progress_completed'] = 'Import complet';
$string['import_progress_import'] = 'Importă utilizatorul';
$string['import_progress_search'] = 'Caută utilizator';
$string['import_progress_start'] = 'Începe importul';
$string['inactive'] = 'Inactiv';
$string['inactivegroups'] = 'Grupuri inactive';
$string['inactivegroups_hide'] = 'Ascunde grupurile inactive';
$string['inactivegroups_show'] = 'Afișează grupurile inactive';
$string['includedeleted'] = 'Include utilizatorii eliminați';
$string['intro'] = 'Descriere';
$string['late'] = '{$a} târziu';
$string['limit'] = 'limită';
$string['loading'] = 'se încarcă...';
$string['modulename'] = 'Grouptool';
$string['no_grades_present'] = 'Nu există note de afișat';
$string['nogroups'] = 'Nu există grupuri în acest curs';
$string['nogroupschoose'] = 'Alege grupuri';
$string['not_allowed_to_show_members'] = 'Nu aveți permisiunea de a vedea această informație!';
$string['not_permitted'] = 'Nepermis';
$string['not_registered'] = 'Nu sunteți înregistrat încă!';
$string['no_users_to_display'] = 'Nu există utilizatori de afișat!';
$string['number_of_students'] = 'Numărul de cursanți';
$string['pluginadministration'] = 'Administrare Grouptool';
$string['pluginname'] = 'Grouptool';
$string['preview'] = 'Previzualizare';
$string['recreate_group'] = 'Recreează grupul';
$string['renamed_group'] = 'Grup redenumit!';
$string['reset_agrps'] = 'Resetați grupurile active';
$string['reset_registrations'] = 'Resetați înregistrările';
$string['resize'] = 'Redimensionează';
$string['resized_group'] = 'S-a modificat mărimea grupului!';
$string['select'] = 'Selectează';
$string['selected'] = 'Selectat';
$string['selfregistration'] = 'Înregistrare';
$string['setactive'] = 'Activează';
$string['setinactive'] = 'Dezactivează';
$string['show_members'] = 'Afișează membrii grupului';
$string['skipped'] = 'Omis';
$string['source'] = 'Sursă';
$string['status'] = 'Status';
$string['successfully_deleted_groups'] = 'Grupurile au fost șterse cu succes!';
$string['total'] = 'Total';
$string['users_tab'] = 'Participanți';
$string['users_tab_alt'] = 'Afișează participanții';
$string['use_size'] = 'Activează';
