<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonat';
$string['abandonhotpot'] = 'Rezultatele dumneavoastră de până acum vor fi salvate, dar nu se poate face un rezumat și nu puteți relua această activitate mai târziu.';
$string['activitycloses'] = 'Activitatea se încheie';
$string['activitygrade'] = 'Nota pentru activitate';
$string['activityopens'] = 'Activitatea începe';
$string['added'] = 'Adăugat';
$string['allowpaste'] = 'Permiteți lipirea';
$string['allowreview'] = 'Permiteți verifcarea';
$string['allowreview_help'] = 'Dacă opțiunea este activată, studenţii vor putea să consulte răspunsurile lor la test chiar și după ce testul s-a încheiat.';
$string['analysisreport'] = 'Analiza elementelor';
$string['attempted'] = 'Încercat';
$string['attemptlimit'] = 'Limită încercării';
$string['attemptlimit_help'] = 'Numărul maxim de încercări pe care un student îl poate avea la această activitate HotPot';
$string['attemptnumber'] = 'Numărul încercării';
$string['attempts'] = 'Încercări';
$string['attemptscore'] = 'Nota pentru test';
$string['attemptsunlimited'] = 'Încercări nelimitate';
$string['average'] = 'Media';
$string['averagescore'] = 'Notă medie';
$string['bodystylescolor'] = 'Culoarea textului';
$string['bodystylesmargin'] = 'Marginea din stânga și dreapta';
$string['cacherecords'] = 'Înregistări cache HotPot';
$string['checks'] = 'Verificări';
$string['clearcache'] = 'Șergeți memoria cache HotPot';
$string['cleardetails'] = 'Ștergeți detaliile HotPot';
$string['clearedcache'] = 'Memoria cache HotPot a fost ștearsă';
$string['cleareddetails'] = 'Detaliile cache HotPot au fost șterse';
$string['clickreporting_help'] = 'Dacă opțiunea este activată se va păstra o înregistrare separată pentru fiecare dată când se face click pe butonul "pont", "indiciu " sau "verifică". Astfel se permite profesorului să vadă un raport foarte detaliat care va arăta starea testului după fiecare click. În caz contrar, o singură înregistrare pentru fiecare încercare de răspuns la un test va fi păstrată.';
$string['closed'] = 'Activitatea s-a încheiat';
$string['clues'] = 'Indicii';
$string['completed'] = 'Finalizat';
$string['completionmingrade'] = 'Necesită notă minimă';
$string['completionpass'] = 'Necesită notă de trecere';
$string['correct'] = 'Corect';
$string['delay3afterok'] = 'Așteptați până când studenții dau click pe OK';
$string['delay3disable'] = 'Nu continuați în mod automat';
$string['deleteallattempts'] = 'Ștergeți toate încercările';
$string['duration'] = 'Durată';
$string['enablemymoodle'] = 'Afișează HotPots în MyMoodle';
$string['entry_attempts'] = 'Încercări';
$string['entrycm'] = 'Activitate precedentă';
$string['entrycmcourse'] = 'Activitate precedentă în acest curs';
$string['entrycmsection'] = 'Activitate precedentă în această secțiune a cursului';
$string['entrycompletionwarning'] = 'Înainte de a începe această activitate, trebuie să verificați {$a}.';
$string['entry_dates'] = 'Data';
$string['entrygrade'] = 'Nota de la activitatea precedentă';
$string['entrygradewarning'] = 'Nu puteți începe această activitate până nu aveți nota  {$a->entrygrade}% la {$a->entryactivity}. Acum, nota dumneavoastră este {$a->usergrade}%';
$string['entry_grading'] = 'Se notează';
$string['event_base'] = 'A fost găsit un eveniment HotPot';
$string['event_report_viewed'] = 'A fost vizualizat raportul HotPot';
$string['exit_areyouok'] = 'Mai sunteți autentificat?';
$string['exit_attemptscore'] = 'Nota dumneavoastră a fost {$a}';
$string['exitcm'] = 'Următoarea activitate';
$string['exitcmcourse'] = 'Următoarea activitate în acest curs';
$string['exitcmsection'] = 'Următoarea activitate în această secțiune de curs';
$string['exit_course'] = 'Curs';
$string['exit_excellent'] = 'Excelent!';
$string['exit_feedback'] = 'Părăsiți pagina de feedback';
$string['exit_grades'] = 'Note';
$string['exit_grades_text'] = 'Vedeți notele primite până acum la acest curs';
$string['exithotpotcourse'] = 'Următorul HotPot în acest curs';
$string['exit_hotpotgrade'] = 'Nota dumneavoastră pentru această activitatea este {$a}';
$string['exit_hotpotgrade_highest'] = 'Cea mai mare notă a dumneavoastră de până acum la această activitate este {$a}';
$string['exit_index'] = 'Index';
$string['exit_index_text'] = 'Mergi la indexul activităților';
$string['exit_next'] = 'Următorul';
$string['exit_next_text'] = 'Încercați următoarea activitate';
$string['exit_noscore'] = 'Ați completat cu succes această activitate!';
$string['exit_retry'] = 'Reluați';
$string['exit_retry_text'] = 'Reluați această activitate';
$string['exit_welldone'] = 'Foarte bine!';
$string['exit_whatnext_0'] = 'Ce doriți să faceți în continuare?';
$string['exit_whatnext_default'] = 'Vă rugăm să alegeți unul din următoarele:';
$string['feedbackformmail'] = 'Feedback de la';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Mesaje Moodle';
$string['feedbacknone'] = 'Niciunul';
$string['feedbacksendmessage'] = 'Trimiteți un mesaj instructorului';
$string['feedbackwebpage'] = 'Pagină Web';
$string['firstattempt'] = 'Prima încercare';
$string['forceplugins'] = 'Obligatoriu pluginuri media';
$string['forceplugins_help'] = 'Dacă opțiunea este activată, playere media compatibile Moodle vor reda fişiere care au extensiile: AVI, MPEG, MPG, MP3, MOV şi WMV. În caz contrar, Moodle nu va schimba setările niciunui player multimedia din test.';
$string['giveup'] = 'Renunţare';
$string['gradeweighting'] = 'Ponderare notă';
$string['highestscore'] = 'Cea mai mare notă';
$string['hints'] = 'Sugestii';
$string['hotpot:addinstance'] = 'Adaugă o nouă activitate HotPot';
$string['hotpot:attempt'] = 'Încercare test';
$string['hotpot:manage'] = 'Modifică setările unei activități HotPot';
$string['hotpotname'] = 'Numele activității HotPot';
$string['hotpot:preview'] = 'Previzualizează o activitate HotPot';
$string['hotpot:view'] = 'Foloseşte test';
$string['ignored'] = 'Ignorat';
$string['inprogress'] = 'În curs de procesare';
$string['isgreaterthan'] = 'e mai mare decât';
$string['islessthan'] = 'e mai mic decât';
$string['lastaccess'] = 'Ultima accesare';
$string['lastattempt'] = 'Ultima încercare';
$string['modulename'] = 'HotPot';
$string['modulenameplural'] = 'HotPots';
$string['nameadd'] = 'Nume';
$string['nameedit'] = 'Nume';
$string['nameedit_help'] = 'Textul specific care este afișat studenților';
$string['navigation'] = 'Navigare';
$string['navigation_embed'] = 'Pagină web încorporată';
$string['navigation_frame'] = 'Cadru navigare Moodle';
$string['navigation_give_up'] = 'Un unic buton &quot;Renunţare&quot;';
$string['navigation_help'] = 'Această setare determină felul în care se va naviga în test:

* Bara de navigare Moodle  - bara de navigare Moodle va fi afişată în aceeaşi fereastră cu testul - în partea de sus a paginii
* Cadru de navigare Moodle - bara de navigare Moodle va fi afişată într-un cadru separat în partea de sus a testului
* Încorporare IFRAME - bara de navigare Moodle va fi afişată în aceeaşi fereastră ca testul iar testul va fi încorporat într-un IFRAME
* Butoane test Hot Potatoes - Testul va fi afișat cu butoanele de navigare (dacă există) așa cum le definiți
* Un singur buton "Renunțare" - Testul va conține un buton "Renunțare" afişat în partea de sus a paginii
* Nici unul - Testul nu va conține nici un element de navigare, astfel încât atunci când s-a răspuns corect la toate întrebările, în funcție de setarea "Arată următoarul test?" Moodle va reveni fie la pagina principală a cursului fie va afişa următorul test.';
$string['navigation_none'] = 'Niciunul';
$string['noactivity'] = 'Nu există activitate';
$string['nohotpots'] = 'Nu s-au găsit HotPots';
$string['nomoreattempts'] = 'Ne pare rău, nu mai aveți dreptul la încercări pentru această activitate';
$string['noresponses'] = 'Nu s-au găsit informaţii despre întrebări şi răspunsuri independente.';
$string['outputformat'] = 'Format ieşire';
$string['outputformat_best'] = 'cel mai bun';
$string['outputformat_help'] = 'Această setare specifică formatul pentru a afişa testul.

* Cel mai bun - cel mai bun format pentru browser.
* v6+ - Format Drag and Drop pentru browsere v6
* v6 - Format pentru browsere v6';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze (v6) din html';
$string['outputformat_hp_6_jcloze_html_findit_a'] = 'FindIt (a) din html';
$string['outputformat_hp_6_jcloze_html_findit_b'] = 'FindIt (b) din html';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'ANCT-Scan din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'DropDown din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'FindIt (a) din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'FindIt (b) din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JGloss din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze (v6) din HP6 xml';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'JCloze (v6) din HP6 xml (Auto-advance)';
$string['outputformat_hp_6_jcross_html'] = 'JCross (v6) din html';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross (v6) din xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch (v6) din html';
$string['outputformat_hp_6_jmatch_html_sort'] = 'JMatch Sort din html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch (flashcard) din xml';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMemori din xml';
$string['outputformat_hp_6_jmatch_xml_sort'] = 'JMatch Sort din xml';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch (v6) din xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6+) din xml';
$string['outputformat_hp_6_jmix_html'] = 'JMix (v6) din html';
$string['outputformat_hp_6_jmix_xml_v6'] = 'JMix (v6) din xml';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix (v6+) din xml';
$string['outputformat_hp_6_jquiz_html'] = 'JQuiz (v6) din html';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'JQuiz (v6) din xml';
$string['outputformat_hp_6_rhubarb_html'] = 'Rhubarb (v6) din html';
$string['outputformat_hp_6_rhubarb_xml'] = 'Rhubarb (v6) din xml';
$string['outputformat_hp_6_sequitur_html'] = 'Sequitur (v6) din html';
$string['outputformat_hp_6_sequitur_xml'] = 'Sequitur (v6) din xml';
$string['outputformat_html_ispring'] = 'Fișier iSpring HTML';
$string['outputformat_html_xerte'] = 'Fișier Xerte HTML';
$string['outputformat_html_xhtml'] = 'Fișier HTML standard';
$string['outputformat_qedoc'] = 'Fișier Qedoc';
$string['overviewreport'] = 'Vedere generală';
$string['penalties'] = 'Penalizări';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'Administrare HotPot';
$string['pluginname'] = 'Modul HotPot';
$string['pressoktocontinue'] = 'Ok pentru a continua, Anulează pentru a rămâne pe pagină';
$string['questionshort'] = 'Întrebare {$a}';
$string['quizzes'] = 'Chestionare';
$string['responses'] = 'Răspunsuri';
$string['responsesreport'] = 'Răspunsuri';
$string['score'] = 'Scor';
$string['scoresreport'] = 'Note';
$string['showerrormessage'] = 'Eroare HotPot: {$a}';
$string['sourcefile'] = 'Sursă fișier';
$string['status'] = 'Status';
$string['stopbutton_langpack'] = 'Din pachetul lingvistic';
$string['studentfeedback'] = 'Feedback-ul cursantului';
$string['studentfeedback_help'] = 'Dacă opțiunea este activată, se va afișa un link care permite deschiderea unei fereastre pop-up prin care studentul poate trimite feedback profesorului. Aceasta va fi afişată atunci când studenții apasă butonul "Verifică". Fereastra pune la dispoziția studenților 4 moduri de trimitere a feedback-ului:

* Pagină web (necesită URL-ul paginii web, de exemplu http://myserver.com/feedbackform.html )
* Formularul de feedback (necesită URL-ul script-ului pentru formular  , de exemplu http://myserver.com/cgi-bin/formmail.pl )
* Forum Moodle - se va afișa Indexul de forum al cursului
* Mesagerie Instantă Moodle - se va afișa fereastra pentru mesagerie instantă Moodle. În cazul în care cursul are mai mulți profesori, i se va cere studentului să selecteze un profesor căruia vrea sa îi scrie';
$string['subplugintype_hotpotreport'] = 'Raport';
$string['subplugintype_hotpotreport_plural'] = 'Rapoarte';
$string['subplugintype_hotpotsource'] = 'Sursă fișier';
$string['subplugintype_hotpotsource_plural'] = 'Sursă fișiere';
$string['textsourcefilename'] = 'Foloseşte nume fişier';
$string['textsourcefilepath'] = 'Foloseşte cale fişier';
$string['textsourcequiz'] = 'Extrage din test';
$string['textsourcespecific'] = 'Text căutat';
$string['timeclose'] = 'Disponibil până în';
$string['timedout'] = 'Expirat';
$string['timelimit'] = 'Limită de timp';
$string['timelimitexpired'] = 'Timpul pentru această încercare a expirat';
$string['timelimitsummary'] = 'Limită de timp pentru o încercare';
$string['timeopen'] = 'Disponibil din';
$string['timeopenclose'] = 'Orele de start și de încheiere';
$string['title'] = 'Titlu';
$string['updated'] = 'Actualizat';
$string['updatinggrades'] = 'Se actualizează notele HotPot';
$string['usefilters'] = 'Utilizează filtre';
$string['useglossary'] = 'Utilizează glosarul';
$string['usemediafilter'] = 'Utilizați filtru media';
$string['views'] = 'Vizualizări';
$string['weighting'] = 'Ponderare';
$string['wrong'] = 'Greşit';
$string['zeroduration'] = 'Fără durată';
$string['zeroscore'] = 'Nota zero';
