<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Adaugă capturi de ecran';
$string['advertise'] = 'Publicați acest curs pentru ca studenții să participe';
$string['advertised'] = 'Publicat';
$string['advertiseon'] = 'Publică acest curs {$a}';
$string['advertiseonhub'] = 'Publică acest curs pe un hub';
$string['advertiseonmoodleorg'] = 'Publică acest curs pe moodle.org';
$string['advertisepublication_help'] = 'Reclama pe un hub colectiv (comunitar) va permite și altor oameni să găsească acest curs și să vină aici pentru a se înscrie.';
$string['all'] = 'Toate';
$string['allowglobalsearch'] = 'Publică acest hub si permiteți căutare globală pentru toate cursurile';
$string['allowpublicsearch'] = 'Publică acest hub pentru ca studenții să poată participa';
$string['audience'] = 'Participanți';
$string['audienceadmins'] = 'Adminstratori Moodle';
$string['audienceeducators'] = 'Profesori';
$string['audience_help'] = 'Selectaţi publicul ţintă pentru curs';
$string['audiencestudents'] = 'Studenți';
$string['badgesnumber'] = 'Numărul de badges ({$a})';
$string['badurlformat'] = 'Format URL necorespunzător';
$string['cannotsearchcommunity'] = 'Ne pare rău, nu aveți permisiunea să vedeți această pagină';
$string['community'] = 'Comunitate';
$string['communityremoved'] = 'Link-ul către acel curs a fost șters din lista dumneavoastră';
$string['completeregistration'] = 'Înregistrare completă cu Moodle.net';
$string['confirmregistration'] = 'Confirmarea înregistrării';
$string['contactable'] = 'Contact de la participanți';
$string['contactable_help'] = 'Dacă alegeți Da, hub-ul va afişa adresa dvs. de email.';
$string['contactemail'] = 'E-mail de contact';
$string['contactname'] = 'Nume de contact';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Numerele de telefon sunt vizibile doar de administratorul hub-ului şi nu sunt afișate public.';
$string['continue'] = 'Continuare';
$string['contributornames'] = 'Alți contributori';
$string['contributornames_help'] = 'Puteţi utiliza acest câmp pentru a lista numele altor persoane care au contribuit la acest curs.';
$string['coursemap'] = 'Harta cursului';
$string['coursename'] = 'Nume';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Public';
$string['coursepublished'] = 'Acest curs a fost publicat cu succes pe \'{$a}\'.';
$string['courseshortname'] = 'Nume prescurtat';
$string['courseshortname_help'] = 'Introduceţi un nume scurt pentru cursul Dvs. Numele nu trebuie să fie unic.';
$string['coursesnumber'] = 'Numărul de cursuri ({$a})';
$string['courseunpublished'] = 'Cursul {$a->courseshortname} nu mai este publicat în {$a->hubname}.';
$string['courseurl'] = 'URL curs';
$string['courseurl_help'] = 'Acesta este URL-ul cursului dvs. Acest URL este afişat ca un link în rezultatele de căutare.';
$string['creatorname'] = 'Creator';
$string['creatorname_help'] = 'Creatorul de curs.';
$string['creatornotes'] = 'Notițele creatorului';
$string['creatornotes_help'] = 'Notele creatorului alcătuiesc un scurt ghid pentru profesorii cu privire la modul de utilizare a cursului.';
$string['deletescreenshots'] = 'Șterge aceste capturi de ecran';
$string['deletescreenshots_help'] = 'Ştergeţi toate screenshot-urile încărcate (en. screenshot- capturi ecran - imagini cu informația afișată de ecranul calculatorului)';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Introduceţi URL-ul demo-ul al cursului dvs. În mod implicit, este URL-ul cursului dumneavoastră. URL-ul demo este afişat ca un link  în rezultatele de căutare.';
$string['description'] = 'Descriere';
$string['description_help'] = 'Această descriere va fi afişată în dreptul cursului Dvs. în lista de cursuri de pe hub.';
$string['detectednotexistingpublication'] = '{$a-> hubname} afișează un curs care nu mai există. Anunțați  administratorul acestui hub că numărul de publicare {$a-> id} ar trebui să fie șters.';
$string['downloadable'] = 'Poate fi downloadat';
$string['educationallevel'] = 'Nivel educațional';
$string['educationallevel_help'] = 'Selectaţi nivelul de învăţământ adecvat pentru care a fost conceput acest curs. ';
$string['edulevelassociation'] = 'Asociație';
$string['edulevelcorporate'] = 'Corporație';
$string['edulevelgovernment'] = 'Guvern';
$string['edulevelother'] = 'Alta';
$string['edulevelprimary'] = 'Primar';
$string['edulevelsecondary'] = 'Secundar';
$string['eduleveltertiary'] = 'Terțiar';
$string['emailalert'] = 'Notificări pe mail';
$string['emailalert_help'] = 'Dacă opțiunea este activată, administratorul hub-ului vă va trimite e-mailuri privind chestiuni de securitate şi alte ştiri importante.';
$string['enrollable'] = 'Se pot înscrie';
$string['errorbadimageheightwidth'] = 'Această imagine trebuie să aibă dimensiunea maximă de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'A apărut o eroare în timpul extragerii metadatelor cursului din hub ({$a}). Vă rugăm să încercați din nou să extrageți metadatele cursului din hub încărcând din nou pagina. În caz contrar, puteți continua procesul de înregistrare cu următoarele metadate implicite.';
$string['errorcoursepublish'] = 'A apărut o eroare în timpul publicării cursului. ({$a}). Vă rugăm să încercați mai târziu.';
$string['errorcoursewronglypublished'] = 'Hub-ul a detectat o eroare de publicare. Vă rugăm să încercați mai târziu.';
$string['errorcron'] = 'A apărut o eroare în timpul înregistrării actualizării pe "{$a->hubname" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC trebuie să fie activat pentru a actualiza înregistrarea.';
$string['errorhublisting'] = 'A apărut o eroare la preluarea hub-ul din lista Moodle. Vă rugăm să încercați din nou mai târziu. ({$a})';
$string['errorlangnotrecognized'] = 'Codul de limbaj furnizat este necunoscut de Moodle. Vă rugăm să contactați {$a}';
$string['errorregistration'] = 'A apărut o eroare în timpul înregistrării, vă rugăm să încercați din nou mai târziu. ({$a})';
$string['errorregistrationupdate'] = 'A apărut o eroare în timpul actualizării înregistrării ({$a})';
$string['errorunpublishcourses'] = 'Din cauza unei erori neașteptate, cursurile nu au putut fi șterse de pe hub. Vă rugăm să încercați mai tîrziu (vă recomandăm) sau să contactați administratorul hub-ului.';
$string['errorws'] = '{$a}';
$string['existingscreenshotnumber'] = '{$a} capuri de ecran existente. Veți putea vedea aceste capturi pe pagină doar după ce administratorul setează cursul ca fiind activ.';
$string['existingscreenshots'] = 'Capturi de ecran existente';
$string['forceunregister'] = 'Da, șterge datele de înregistrare';
$string['forceunregisterconfirmation'] = 'Site-ul dvs. nu poate să se conecteze cu {$a}. Acest hub ar putea fi temporar indisponibil. Dacă nu sunteți sigur că doriți să eliminați înregistrarea, vă rugăm să anulați operațiunea și să încercați din nou mai târziu.';
$string['geolocation'] = 'Localizare geografică';
$string['geolocation_help'] = 'Pe viitor s-ar putea să oferim căutare bazată pe locaţie. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop. ';
$string['hub'] = 'Hub';
$string['imageurl'] = 'Imagine URL';
$string['imageurl_help'] = 'Această imagine va fi afişată pe hub. Imaginea trebuie să fie disponibilă de pe hub în orice moment. Imagineaa trebuie să aibă o dimensiune maximă de {$a->width} X {$a->height}';
$string['information'] = 'Informație';
$string['issuedbadgesnumber'] = 'Număr de badges emise ({$a})';
$string['language'] = 'Limbă';
$string['language_help'] = 'Principala limbă a acestui curs.';
$string['lasttimechecked'] = 'Verificat ultima dată';
$string['licence'] = 'Licență';
$string['licence_help'] = 'Selectaţi licenţa sub care doriţi să distribuiţi cursul.';
$string['logourl'] = 'Logo URL';
$string['mobilenotificationsenabled'] = 'Notificările pe mobil sunt activate ({$a})';
$string['mobileservicesenabled'] = 'Serviciile mobile sunt activate ({$a})';
$string['modulenumberaverage'] = 'Numărul mediu de module de curs ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Trebuie să selectați un subiect';
$string['name'] = 'Nume';
$string['name_help'] = 'Acest nume va fi afişat în lista de cursuri.';
$string['neverchecked'] = 'Nu a fost niciodată verificat';
$string['next'] = 'Următorul';
$string['no'] = 'Nu';
$string['nocheckstatusfromunreghub'] = 'Acest site nu este înregistrat pe hub iar status-ul său nu poate fi verificat.';
$string['nohubselected'] = 'Nu a fost selectat niciun hub';
$string['none'] = 'Nici unul';
$string['nosearch'] = 'Nu publica hub-ul sau cursul';
$string['notregisteredonhub'] = 'Admistratorul trebui să înregistreze acest site pe cel puțin un site înainte ca dumneavoastră să puteți publica un curs. Vă rugăm să contactați administratorul.';
$string['notregisteredonmoodleorg'] = 'Administratorul trebuie să înregistreze acest site pe moodle.org.';
$string['operation'] = 'Acțiuni';
$string['orenterprivatehub'] = 'Alternativ, inserați un hub URL privat';
$string['participantnumberaverage'] = 'Numărul mediu de participanți';
$string['postaladdress'] = 'Adresă poștală';
$string['postaladdress_help'] = 'Adresa poştală asociată cu acest site, sau ale entităţii reprezentate de acest site';
$string['postsnumber'] = 'Număr de postări ({$a})';
$string['previousregistrationdeleted'] = 'Înregistrarea anterioară a fost ștearsă din {$a}. Reinițiați procesul de înregistrare. Vă mulțumim.';
$string['prioritise'] = 'Prioritizare';
$string['privacy'] = 'Confidențialitate';
$string['privacy_help'] = 'Este posibil ca hub-ul să afișeze o listă cu site-urile înregistrate. În acest caz,puteţi să alegeți dacă doriţi sau nu să apăreți pe această listă.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'Hub URL privat';
$string['publicationinfo'] = 'Informații publicare curs';
$string['publichub'] = 'Hub public';
$string['publish'] = 'Împărtășește';
$string['publishcourse'] = 'Publică';
$string['publishcourseon'] = 'Publică {$a}';
$string['publishedon'] = 'Publicat pe';
$string['publisheremail'] = 'E-mail publisher';
$string['publisheremail_help'] = 'Adresa de email a celui ce a publicat cursul permite administratorului de hub să alerteze editorul în legătură cu orice modificări ale cursului publicat. ';
$string['publishername'] = 'Publisher';
$string['publishername_help'] = 'Editorul este persoana sau organizaţia care a publicat oficial cursul. În cazul în care nu publicați cursul în numele altcuiva, această persoană va fi de obicei Dvs. ';
$string['publishon'] = 'Publică pe';
$string['publishonspecifichub'] = 'Publică pe alt Hub';
$string['questionsnumber'] = 'Număr de întrebări ({$a})';
$string['readvertiseon'] = 'Actualizare informații de publicare  pe  {$a}';
$string['registeredcourses'] = 'Cursuri înregistrate';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Hub-uri pe care sunteți înregistrat';
$string['registeredsites'] = 'Site-uri întregistrate';
$string['registereduserdevices'] = 'Numărul de utilizatori cu dispozitive mobile înregistrate ({$a})';
$string['registermoochtips'] = 'Înregistrați site-ul dumnevoastră cu Moodle pentru a primi alerte de securitate și acces la Moodle.net, platforma noastră de partajare cursuri.';
$string['registersite'] = 'Înregistrare cu {$a}';
$string['registerwith'] = 'Înregistrare cu un hub';
$string['registrationconfirmed'] = 'Înregistrarea site-ului este confirmată';
$string['registrationconfirmedon'] = 'Sunteți acum înregistrat pe hub-ul {$a}. Puteți publica cursuri, folosind link-ul "Publică" în meniul de administrare curs.';
$string['registrationinfo'] = 'Informații de înregistrare';
$string['registrationupdated'] = 'Înregistrarea a fost actualizată';
$string['registrationupdatedfailed'] = 'Actualizarea înregistrării a eșuat.';
$string['removefromhub'] = 'Șterge din hub';
$string['renewregistration'] = 'Înregistrare nouă';
$string['resourcesnumber'] = 'Numărul resurselor ({$a})';
$string['restartregistration'] = 'Reîncepeți înregistrarea';
$string['roleassignmentsnumber'] = 'Număr de roluri asignate ({$a})';
$string['screenshots'] = 'Capturi de ecran';
$string['screenshots_help'] = 'Adaugă capturi de ecran care vor fi afişate în timpul rezultatelor de căutare.';
$string['search'] = 'Căutare';
$string['selecthub'] = 'Selectează hub';
$string['selecthubforadvertise'] = 'Selectare hub pentru publicare';
$string['selecthubforsharing'] = 'Selectare hub pentru upload';
$string['selecthubinfo'] = 'Un hub comunitatar este un server care afișează cursuri. Puteți publica cursurile doar pe hub-uri pe care acest site Moodle este înregistrat. În cazul în care hub-ul solicitat nu este afișat mai jos, vă rugăm să contactați administratorul site-ului.';
$string['sendfollowinginfo'] = 'Mai multe informații';
$string['sendfollowinginfo_help'] = 'Următoarele informaţii vor fi trimise pentru a contribui la statisticile globale de folosire. Aceste informații nu vor fi făcute publice pe oricare listare a site-ului.';
$string['sendingcourse'] = 'Se trimite cursul';
$string['sendingsize'] = 'Vă rugăm să așteptați în timp de fișierul cu cursuri se uploadează  ({$a->total}Mb)...';
$string['sent'] = '...încheiat';
$string['settings'] = 'Setări';
$string['settingsupdated'] = 'Setările au fost actualizate';
$string['share'] = 'Distribuie acest curs pentru download';
$string['shared'] = 'Distribuit';
$string['shareon'] = 'Uploadare curs în {$a}';
$string['shareonhub'] = 'Uploadează acest curs într-un hub';
$string['sharepublication_help'] = 'Upload-ul acestui curs pe un server al hub-ului comunitar va permite și altor persoane să îl descarce și să îl instaleze pe propriile lor site-uri Moodle.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Numele complet al administratorului site-ului.';
$string['sitecommnews'] = 'Actualizări în legătură cu noutățile și caracteristicile Moodle';
$string['sitecommnewsno'] = 'Nu, nu doresc să primesc niciun email de la Moodle HQ';
$string['sitecountry'] = 'Țară';
$string['sitecountry_help'] = 'Ţara în care se află organizaţia dumneavoastră.';
$string['sitecreated'] = 'Site creat';
$string['sitedesc'] = 'Descriere';
$string['sitedesc_help'] = 'Descrierea site-ului Dvs. ar putea fi afişată în listarea site-urilor. Vă rugăm folosiți doar text simplu. ';
$string['siteemail'] = 'Adresă email';
$string['siteemail_help'] = 'Ai nevoie sa furnizezi o adresa de e-mail, astfel încât administratorii sa te poată contacta dacă este necesar. Adresa de e-mail nu va fi folosită în nici un alt scop. ';
$string['sitegeolocation'] = 'Localizare geografică';
$string['sitegeolocation_help'] = 'În viitor s-ar putea să oferim căutare bazată pe locaţie în hub-uri. Dacă doriţi să specificaţi locaţia cursului vostru introduceți aici o valoare pentru latitudine / longitudine de exemplu: -31.947884,115.871285). Puteți să vă ajutați de Google Maps în acest scop.';
$string['sitelang'] = 'Limbă';
$string['sitelang_help'] = 'Limba site-ului Dvs va fi afişată pe listarea site-urilor.';
$string['sitename'] = 'Nume';
$string['sitename_help'] = 'Numele site-ului va fi afişat pe listarea site-urilor în cazul în care hub-ul permite acest lucru.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Numărul dvs. de telefon va fi vizibil numai de către administratorul hub-ului.';
$string['siteprivacy'] = 'Confidențialitate';
$string['siteprivacy_help'] = 'Ați optat ca site-ul dumneavoastră să fie afișat în mod public în lista site-urilor înregistrate, cu sau fără link către site.';
$string['siteprivacylinked'] = 'Publică numele site-ului cu un link';
$string['siteprivacynotpublished'] = 'Vă rugăm să nu publicați acest site';
$string['siteprivacypublished'] = 'Publicați doar numele acestui site';
$string['siteregconfcomment'] = 'Site-ul dumneavoastră are nevoie de o confirmare finală pe $a} (pentru a evita spam-ul pe {$a})';
$string['siteregistrationcontact'] = 'Formular de contact';
$string['siteregistrationcontact_help'] = 'Dacă doriți puteți permite altor persoane să vă contacteze printr-un formular de contact de pe hub. Astfel, adresa Dvs. de email nu va putea fi aflată';
$string['siteregistrationemail'] = 'Notificări pe e-mail';
$string['siteregistrationemail_help'] = 'Dacă activaţi această opțiune, veți permite administratorului de hub să vă trimită informații importante cum ar fi chestiuni de securitate.';
$string['siteregistrationupdated'] = 'Înregistrarea site-ului actualizată';
$string['siterelease'] = 'Versiune Moodle';
$string['siterelease_help'] = 'Versiunea Moodle a acestui site.';
$string['sitereleasenum'] = 'Lansare Moodle ({$a})';
$string['siteupdatedcron'] = 'Înregistrarea site-ului actualizată pe "{$a}"';
$string['siteupdatesend'] = 'Încheiere actualizare înregistrare pe hub-uri.';
$string['siteupdatesstart'] = 'Se începe actualizarea înregistrării pe hub-uri...';
$string['siteurl'] = 'URL site';
$string['siteurl_help'] = 'URL-ul este adresa acestui site. Dacă setările de confidenţialitate permit oamenilor să vadă adresa(-ele) site-ului, atunci aceasta este adresa URL care va fi afișată.';
$string['siteversion'] = 'Versiune Moodle';
$string['siteversion_help'] = 'Versiunea Moodle a acestui site.';
$string['skipregistration'] = 'Omite';
$string['specifichubregistrationdetail'] = 'Puteți să vă  înregistrați site-ul pe alte hub-uri comunitare.';
$string['statistics'] = 'Statistici confidențialitate';
$string['status'] = 'Afișare hub';
$string['statuspublished'] = 'Afișat';
$string['statusunpublished'] = 'Neafișat';
$string['subject'] = 'Subiect';
$string['subject_help'] = 'Selectați domeniul principal pe care cursul îl acoperă.';
$string['tags'] = 'Tag-uri';
$string['tags_help'] = 'Tag-urile (etichetele) contribuie la clasificarea cursului şi vă ajută cursul să fie găsit mai ușor. Vă rugăm să folosiţi cuvinte simple, cu relevanță şi să le separaţi cu o virgulă. Exemple: matematică, algebră, geometrie';
$string['trustme'] = 'De încredere';
$string['type'] = 'Publicat / Distribuit';
$string['unknownstatus'] = 'Necunoscut';
$string['unlistedurl'] = 'Hub URL neafișat';
$string['unprioritise'] = 'Neprioritizat';
$string['unpublish'] = 'Nepublicat';
$string['unpublishalladvertisedcourses'] = 'Șterge toate cursurile afișate în prezent pe hub';
$string['unpublishalluploadedcourses'] = 'Șterge toate cursurile care au fost încărcate pe un hub';
$string['unpublishconfirmation'] = 'Sunteți sigur că doriți să ștergeți cursul "{$a->courseshortname}" de pe hub "{$a->hubname}"';
$string['unpublishcourse'] = 'Nepublicat {$a}';
$string['unregister'] = 'Anuluare înregistrare';
$string['unregisterconfirmation'] = 'Sunteți pe cale să ștergeți acest site de pe hub {$a}. După ce vă deconectați, nu veți mai putea să administrați cursurile rămase în hub. Sunteți siguă că doriți să îl ștergeți?';
$string['unregisterfrom'] = 'Anulează înregistrarea de la {$a}';
$string['unregistrationerror'] = 'A apărut o eroare în timp ce site-ul anula înregistrarea pe hub-ul: {$a}';
$string['untrustme'] = 'Nu este de încredere';
$string['update'] = 'Actualizare';
$string['updatesite'] = 'Actualizează înregistrarea pe {$a}';
$string['updatestatus'] = 'Verifică acum';
$string['uploaded'] = 'Încărcat';
$string['url'] = 'URL hub';
$string['urlalreadyregistered'] = 'Site-ul dumneavoastră  apare ca fiind deja înregistrat pe acest hub, ceea ce înseamnă că a apărut o problemă. Vă rugăm să contactați administratorul hub-ului pentru a reseta înregistrarea, astfel încât să puteți încerca din nou.';
$string['usedifferentemail'] = 'Folosește alt email';
$string['usersnumber'] = 'Numărul de utilizatori  ({$a})';
$string['warning'] = 'AVERTIZARE';
$string['wrongtoken'] = 'Înregistrarea a eșuat dintr-un motiv necunoscut (rețeaua?). Vă rugăm să încercați din nou.';
$string['wrongurlformat'] = 'Format URL necorespunzător';
$string['xmlrpcdisabledcommunity'] = 'Extensia XML-RPC nu este activă pe server. Nu puteți căuta și downloada cursuri.';
$string['xmlrpcdisabledpublish'] = 'Extensia  XML-RPC nu este activă pe server. Nu puteți publica cursuri sau administra cursurile publicate.';
$string['xmlrpcdisabledregistration'] = 'Extensia XML-RPC nu este activă pe server. Nu vă veți putea anula sau actualiza înregistrarea până când nu va fi activă.';
