<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['addednewlibraries'] = 'S-au adăugat {$a->%new} biblioteci noi H5P.';
$string['addlibraries'] = 'Adăugați biblioteci';
$string['ajaxfailed'] = 'Nu s-au putut încărca datele';
$string['author'] = 'Autor';
$string['cancellabel'] = 'Anulează';
$string['close'] = 'Închide';
$string['confirmdialogbody'] = 'Vă rugăm să confirmați că doriți să continuați. Această acțiune este ireversibilă.';
$string['confirmdialogheader'] = 'Confirmă acțiunea';
$string['confirmlabel'] = 'Confirmă';
$string['contentchanged'] = 'Acest conținut s-a modificat de când l-ați folosit ultima dată.';
$string['contentstatefrequency'] = 'Salvați frecvența de stare a conținutului';
$string['contentstatefrequency_help'] = 'În  secunde, cât de des doriți ca utilizatorul să își salveze automat progresul. Măriți acestăr valoare dacă aveți probleme cu prea multe solicitări ajax';
$string['contenttypecacheheader'] = 'Tip de conținut cache';
$string['copyright'] = 'Drepturi de utilizare';
$string['copyrightinfo'] = 'Informatii Drepturi de autor';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Vizualizați informațiile privind drepturile de autor pentru acest conținut.';
$string['couldnotcopy'] = 'Fișierul nu s-a putut copia .';
$string['couldnotsave'] = 'Fișierul nu a putut fi salvat.';
$string['create'] = 'Creează';
$string['ctcachebuttonlabel'] = 'Actualizați memoria cache';
$string['ctcacheconnectionfailed'] = 'Nu se poate comunica cu Hubul H5P. Vă rugăm să încercați din nou mai târziu.';
$string['ctcachedescription'] = 'Asigurați-vă că memoria cache este actualizată pentru a vă asigura că puteți vizualiza, descărca și utiliza ultimele biblioteci. Acest lucru diferă  de actualizarea bibliotecilor.';
$string['ctcachelastupdatelabel'] = 'Ultima actualizare';
$string['ctcacheneverupdated'] = 'Niciodata';
$string['ctcachenolibraries'] = 'Nu este posibila actualizarea de conținuturi de la H5P Hub. Vă rugăm să încercați din nou mai târziu.';
$string['ctcachesuccess'] = 'Biblioteca cache a fost actualizată cu succes!';
$string['ctcachetaskname'] = 'Actualizați memoria cache';
$string['currentpage'] = 'Pagina $curentă $ total';
$string['dataviewreportlabel'] = 'Vizualizați răspunsurile';
$string['disablefileextensioncheck'] = 'Dezactivați verificare extensie fișier';
$string['disablefileextensioncheckwarning'] = 'Avertizare! Dezactivarea verificării extensiei fișierelor poate avea implicații de securitate deoarece permite încărcarea fișierelor php. Aceasta, la rândul său, ar putea permite atacatorilor să execute cod malitios pe site-ul dvs. Asigurați-vă că verificati exact ce încărcați.';
$string['disablefullscreen'] = 'Dezactivați ecranul complet';
$string['disablehubconfirmationmsg'] = 'Doriți să activați hub-ul?';
$string['disablehubdescription'] = 'Este recomandat să păstrați această opțiune activată. Hubul H5P oferă o interfață ușoară pentru a obține noi tipuri de conținut și actualizarea tipurilor de conținut existente. În viitor, va facilita și partajarea și reutilizarea conținutului. Dacă această opțiune este dezactivată, va trebui să instalați și să actualizați tipurile de conținut prin formularele de încărcare a fișierelor.';
$string['displayoptionalwaysshow'] = 'Afișează întotdeauna';
$string['displayoptionauthoroff'] = 'Controlat de autor, implicit este oprit';
$string['displayoptionauthoron'] = 'Controlat de autor, implicit este deschis';
$string['displayoptionnevershow'] = 'Nu afişați niciodată';
$string['displayoptionpermissions'] = 'Afișați numai dacă utilizatorul are permisiuni de export H5P';
$string['displayoptions'] = 'Optiuni de afișare';
$string['download'] = 'Descarcă';
$string['downloadfailed'] = 'Descărcarea bibliotecii solicitate a eșuat.';
$string['downloadtitle'] = 'Descărcați acest conținut in format fișier H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Încorporat';
$string['embedtitle'] = 'Vizualizați codul de încorporare pentru acest conținut.';
$string['empty'] = 'Nu există rezultate disponibile';
$string['enableabout'] = 'Despre butonul H5P';
$string['enablecopyright'] = 'Butonul drepturi de autor';
$string['enabledlrscontenttypes'] = 'Activați tipurile de conținut dependente de LRS';
$string['enabledlrscontenttypes_help'] = 'Permite utilizarea tipurilor de conținut care să se bazeze pe funcția corectă a unui Learning Record Store, cum ar fi tipul de conținut al Chestionarului.';
$string['enabledownload'] = 'Buton descărcare';
$string['enableembed'] = 'Buton încorporare';
$string['enableframe'] = 'Afișează bara de acțiune și cadrul';
$string['enablehublabel'] = 'Utilizați hub-ul H5P';
$string['enablejavascript'] = 'Vă rugăm să activați JavaScript.';
$string['enablesavecontentstate'] = 'Salvați starea conținutului';
$string['enablesavecontentstate_help'] = 'Salvați automat starea curentă a conținutului interactiv pentru fiecare utilizator. Aceasta înseamnă că utilizatorul poate relua locul unde a rămas.';
$string['failedtodownloadh5p'] = 'Nu s-a putut descărca H5P-ul solicitat.';
$string['filenotfoundonserver'] = 'Fișierul nu a fost găsit pe server. Verificați setările de încărcare a fișierelor.';
$string['filenotimage'] = 'Fișierul nu este o imagine';
$string['filetypenotallowed'] = 'Acest tip de fișier nu este permis.';
$string['finished'] = 'Terminat';
$string['fullscreen'] = 'Ecran complet';
$string['h5pfile'] = 'Fișier H5P';
$string['h5ptitle'] = 'Vizitați H5P.org pentru a descoperi mai multe conținuturi interesante.';
$string['hide'] = 'Ascunde';
$string['hideadvanced'] = 'Ascunde opțiuni avansate';
$string['hubcommunicationdisabled'] = 'Comunicarea cu hub-ului H5P a fost dezactivată deoarece una sau mai multe cerințe H5P au eșuat.';
$string['hubisdisabled'] = 'Acest hub este dezactivat. Puteți să-l reactivați în setările H5P.';
$string['hubisdisableduploadlibraries'] = 'Hubul H5P a fost dezactivat până când această problemă va fi rezolvată, dar puteți încărca biblioteci prin pagina "Biblioteci H5P".';
$string['hubsettingsheader'] = 'Tipuri de conținut';
$string['hvp:addinstance'] = 'Adăugați o nouă activitate H5P';
$string['hvp:getcachedassets'] = 'Obțineți activele de conținut H5P din memoria cache';
$string['hvp:getexport'] = 'Obțineți fișierul de export din H5P în curs';
$string['hvp:installrecommendedh5plibraries'] = 'Instalați bibliotecile H5P recomandate';
$string['hvp:restrictlibraries'] = 'Restrânge biblioteca H5P';
$string['hvp:savecontentuserdata'] = 'Salvați datele despre utilizatorii conținutului H5P';
$string['hvp:saveresults'] = 'Salvați rezultatul pentru conținutul H5P';
$string['hvp:updatelibraries'] = 'Actualizați versiunea bibliotecii H5P';
$string['hvp:userestrictedlibraries'] = 'Utilizați biblioteci H5P restricționate';
$string['hvp:viewallresults'] = 'Vedeți rezultatul pentru toți utilizatorii cursului';
$string['hvp:viewresults'] = 'Vedeți rezultatul pentru întrebările proprii';
$string['installdenied'] = 'Nu aveți permisiunea de a instala tipuri de conținut. Contactați administratorul site-ului dvs.';
$string['installedlibraries'] = 'Biblioteci instalate';
$string['intro'] = 'Introducere';
$string['invalidaudioformat'] = 'Formatul de fișier audio nu este valid. Utilizați mp3 sau wav.';
$string['invalidcontentfolder'] = 'Conținut dosar inoperant';
$string['invalidcontenttype'] = 'Tipul de conținut ales este inoperant.';
$string['invalidfieldtype'] = 'Tip de fișier nevalid';
$string['invalidfile'] = 'Fișierul "{$a->%filename}" nu este permis. Numai fișierele cu următoarele extensii sunt permise: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'H5P nu poate fi publicat.';
$string['invalidparameters'] = 'Parementri nevalizi';
$string['invalidvideoformat'] = 'Formatul video este invalid, utilizati mp4 sau webm.';
$string['librarylistactions'] = 'Acțiuni';
$string['librarylistinstancedependencies'] = 'Dependențe exemplu';
$string['librarylistinstances'] = 'Instanțe';
$string['librarylistlibrarydependencies'] = 'Dependențe biblioteci';
$string['librarylistrestricted'] = 'Restricționat';
$string['librarylisttitle'] = 'Titlu';
$string['license'] = 'Licență';
$string['loadingdata'] = 'Se încarcă datele.';
$string['lookforupdates'] = 'Căutare actualizări H5P';
$string['maximumgrade'] = 'Notă maximă';
$string['maximumgradeerror'] = 'Introduceți un număr pozitiv întreg  ca punctaj maxim disponibil pentru această activitate';
$string['maxpostsizetoosmall'] = 'Valoarea setării "max post size" din php.ini este prea mică. Cu setarea curentă, este posibil să nu puteți încărca fișiere mai mari de {$ a ->% number} MB. Aceasta ar putea crea probleme atunci când încercați să încărcați H5Ps, imagini și videoclipuri. Vă recomandăm să creșteți aceasta valoare peste 5MB';
$string['maxscore'] = 'Scor maxim';
$string['maxuploadsizetoosmall'] = 'Valoarea setării "max upload size" din php.ini este prea mică. Cu setarea curentă, este posibil să nu puteți încărca fișiere mai mari de {$ a ->% number} MB. Aceasta ar putea crea probleme atunci când încercați să încărcați H5Ps, imagini și videoclipuri. Vă recomandăm să creșteți aceasta valoare peste 5MB';
$string['missingcontentfolder'] = 'Lipsă conținut valid in folder';
$string['missingcontentuserdata'] = 'Eroare: Nu s-au putut găsi datele utilizatorului';
$string['missingcoreversion'] = 'Sistemul nu a putut instala componenta <em> {$ a ->% component} </ em> din pachet, deoarece necesită o versiune mai nouă a pluginului H5P. Acest site rulează în prezent versiunea {$ a ->% current}, în timp ce versiunea cerută este  {$a->%required}  sau mai mare. Ar trebui să luați în considerare actualizarea și încercați din nou instalarea.';
$string['missingdependency'] = 'Lipsește dependența {$ a -> @ dep} cerută de {$ a -> @ lib}.';
$string['missinglibrary'] = 'Lipsește biblioteca necesară {$ a -> @ library}';
$string['missinglibraryfile'] = 'Fișierul "{$ a ->% file}" lipsește din bibliotecă: "{$ a ->% name}"';
$string['missinglibraryjson'] = 'Nu s-a găsit fișierul library.json cu formatul json valid pentru biblioteca {$ a ->% name}';
$string['missinglibraryproperty'] = 'Proprietatea solicitata {$ a ->% property} lipsește din {$ a ->% library}';
$string['missingmbstring'] = 'Extensia mbstring PHP nu este încărcată. H5P necesita aceasta extensie pentru o funcționare corecta';
$string['missingparameters'] = 'Parametri lipsă';
$string['missinguploadpermissions'] = 'Rețineți că bibliotecile pot exista în fișierul pe care l-ați încărcat, dar nu aveți permisiunea de a încărca biblioteci noi. Contactați administratorul site-ului pentru a rezolva acesta problema.';
$string['modulename'] = 'Conținut interactiv';
$string['modulename_help'] = 'Modulul de activitate H5P vă permite să creați conținut interactiv, cum ar fi Videoclipuri Interactive, Seturi de Întrebări, Întrebări Drag and Drop, Întrebări Alegere multipla, Prezentări și multe altele.

Pe lângă faptul că este un instrument de creație pentru conținut bogat, H5P vă permite să importați și să exportați fișiere H5P pentru reutilizarea și partajarea eficientă a conținutului.

Interacțiunile și rezultatele utilizatorilor sunt urmărite folosind xAPI și sunt disponibile prin intermediul Moodle Gradebook.

Veti putea adăuga conținut interactiv H5P creând conținut propriu cu instrumentul de creare încorporat sau puteti încărca fișierele H5P găsite pe alte site-uri activate H5P.';
$string['modulenameplural'] = 'Conținut interactiv';
$string['nextpage'] = 'Pagina următoare';
$string['nocontent'] = 'Nu am putut găsi sau analiza fișierul content.json';
$string['nocontenttype'] = 'Nu a fost specificat nici un tip de conținut.';
$string['nocopyright'] = 'Nu sunt disponibile informații privind drepturile de autor pentru acest conținut.';
$string['nodata'] = 'Nu există date disponibile care să corespundă criteriilor dvs.';
$string['noextension'] = 'Fișierul pe care l-ați încărcat nu este un pachet HTML5 valid (nu are extensia de fișier .h5p)';
$string['noh5ps'] = 'Nu există un conținut interactiv disponibil pentru acest curs.';
$string['nojson'] = 'Fișierul principal h5p.json nu este valid';
$string['noparameters'] = 'Fără parametri';
$string['noparse'] = 'Nu am putut analiza fișierul principal h5p.json';
$string['nopermissiontorestrict'] = 'Nu aveți permisiunea de a restricționa bibliotecile.';
$string['nopermissiontosavecontentuserdata'] = 'Nu aveți permisiunea de a salva date privind conținut utilizator.';
$string['nopermissiontosaveresult'] = 'Nu aveți permisiunea de a salva rezultate pentru acest conținut.';
$string['nopermissiontoupgrade'] = 'Nu aveți permisiunea de a actualiza bibliotecile.';
$string['nopermissiontoviewresult'] = 'Nu aveți permisiunea de a vedea rezultate pentru acest conținut.';
$string['nosuchlibrary'] = 'Nu există o astfel de bibliotecă';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = 'Fișierul pe care l-ați încărcat nu este un pachet HTML5 valid (nu poate fi  dezarhivat)';
$string['nowriteaccess'] = 'A fost detectată o problemă cu accesul la scrierea datelor pe server. Asigurați-vă că exista permisiuni de scriere corecte';
$string['noziparchive'] = 'Versiunea dvs. PHP nu acceptă ZipArchive.';
$string['oldphpversion'] = 'Versiunea dvs. PHP este învechită. H5P necesită versiunea 5.2 pentru a funcționa corect. Versiunea 5.6 sau o versiune ulterioară este de asemenea recomandată.';
$string['onlyupdate'] = 'Se actualizeaza doar bibliotecile existente';
$string['options'] = 'Opțiuni';
$string['pd'] = 'Domeniu public';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Necesita un articol mesaj  pentru a accesa punctul final dat';
$string['previouspage'] = 'Pagina anterioară';
$string['removeoldlogentries'] = 'Eliminați intrările vechi din registrul H5P';
$string['removetmpfiles'] = 'Eliminați fișierele  H5P temporare';
$string['reportnotsupported'] = 'Nu sunt acceptate';
$string['resizescript'] = 'Includeți acest script pe site-ul dvs. dacă doriți dimensionarea dinamică a conținutului încorporat:';
$string['reveal'] = 'Arată';
$string['reviseserversetupandretry'] = 'După revizuirea configurarii serverului, puteți reactiva comunicația hub-ului H5P în setările H5P.';
$string['score'] = 'Punctaj';
$string['search'] = 'Caută';
$string['sendusagestatistics'] = 'Contribuiți la statisticile de utilizare';
$string['sendusagestatistics_help'] = 'Valorile statistice privind utilizările vor fi raportate automat pentru a ajuta dezvoltatorii să înțeleagă mai bine modul în care este utilizat H5P și să determine zonele potențiale de îmbunătățire.';
$string['settings'] = 'Setări H5P';
$string['showadvanced'] = 'Afișare avansată';
$string['sitecouldnotberegistered'] = 'Site-ul nu a putut fi înregistrat la hub. Contactați administratorul site-ului dvs.';
$string['sitekey'] = 'Cheie inregistrare site';
$string['sitekeydescription'] = 'Cheia de inregistrare a site-ului este secretă si identifică în mod unic acest site pe Hub.';
$string['sitekeyregistered'] = 'Ati primit o cheie unică care vă identifică pe Hub când primiți noi actualizări. Cheia este disponibilă pentru vizualizare în pagina "Setări H5P".';
$string['size'] = 'Dimensiune';
$string['source'] = 'Sursă';
$string['sslnotenabled'] = 'Serverul dvs. nu are activat SSL. SSL ar trebui să fie activat pentru a asigura o conexiune sigură cu hub-ul H5P';
$string['startingover'] = 'Poti sa o iei de la început.';
$string['successfullyregisteredwithhub'] = 'Site-ul dvs. a fost înregistrat cu succes la H5P Hub.';
$string['thumbnail'] = 'Thumbnail';
$string['title'] = 'Titlu';
$string['unabletocreatedir'] = 'Imposibil de creat directorul.';
$string['unabletogetfieldtype'] = 'Nu se poate obține tipul de câmp.';
$string['undisclosed'] = 'Confidential';
$string['updatedlibraries'] = 'Au fost actualizate {$a->%old} biblioteci H5P.';
$string['updatelibraries'] = 'Actualizați toate bibliotecile';
$string['upgrade'] = 'Actualizați H5P';
$string['upgradebuttonlabel'] = 'Actualizare';
$string['upgradedone'] = 'Ați actualizat cu succes {$ a} instanțe de conținut.';
$string['upgradeerror'] = 'A apărut o eroare în timpul procesării parametrilor:';
$string['upgradeerrorcontent'] = 'Nu s-a putut actualiza conținutul% id:';
$string['upgradeerrordata'] = 'Nu s-a putut încărca datele pentru librăria% lib.';
$string['upgradeerrorparamsbroken'] = 'Parametrii sunt eronați.';
$string['upgradeerrorscript'] = 'Nu s-a putut încărca scriptul de actualizare pentru% lib.';
$string['upgradeheading'] = 'Actualizați {$ a} conținut';
$string['upgradeinprogress'] = 'Se face upgrade la% ver ...';
$string['upgradeinvalidtoken'] = 'Eroare: Token securitate invalid!';
$string['upgradelibrarycontent'] = 'Actualizați conținutul bibliotecii';
$string['upgradelibrarymissing'] = 'Eroare: Bibliotecă lipsă!';
$string['upgrademessage'] = 'Sunteți pe cale să faceți upgrade la {$ a} instanță(e) de conținut. Selectați versiunea de upgrade.';
$string['upgradenoavailableupgrades'] = 'Nu există actualizări disponibile pentru această bibliotecă.';
$string['upgradenothingtodo'] = 'Nu există instanțe de conținut pentru a fi actualizate.';
$string['upgradereturn'] = 'Revenire';
$string['upload'] = 'Încarcă';
$string['uploadlibraries'] = 'Încărcați biblioteci';
$string['uploadsizelargerthanpostsize'] = 'Valoarea " max upload size" din php.ini este mai mare decât dimensiunea maximă a postării. Este cunoscut faptul că provoacă probleme în unele instalari.';
$string['user'] = 'Utilizator';
$string['validatingh5pfailed'] = 'Validarea pachetului h5p a eșuat.';
$string['validationfailed'] = 'H5P solicitat nu este valid';
$string['viewreportlabel'] = 'Raport';
$string['welcomecommunity'] = 'Sperăm că vă veți bucura de H5P devenind membru în comunitatea noastră în continua creștere prin intermediul forumurilor noastre <a {$a->forums}>forums</a>și în camera de chat <a {$a-> gitter}> H5P la Gitter </a>';
$string['welcomecontactus'] = 'Dacă doriți feedback, nu ezitați să ne contactați la<a {$a}>contact us</a> . Vom trata feedback-ul foarte serios și suntem dedicați îmbunătățirii zilnice a H5P!';
$string['welcomegettingstarted'] = 'Pentru a începe cu H5P și Moodle, aruncați o privire la tutorialul nostru <a {$a->moodle_tutorial}>tutorial</a> și verificați <a {$a->example_content}>example content</a> de la H5P. Org pentru inspirație.';
$string['welcomeheader'] = 'Bine ați venit în lumea H5P!';
$string['wrongversion'] = 'Versiunea bibliotecii H5P {$ a ->% machineName} folosită în acest conținut nu este validă. Conținutul conține {$ a ->% contentLibrary}, dar ar trebui să fie {$ a ->% semanticsLibrary}.';
$string['year'] = 'An';
$string['years'] = 'An(i)';
