<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   lightboxgallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'În cazul în care doriți să încărcați mai multe fișiere deodată, puteți trimite un fișier zip care conține imagini și toate imaginile valide din arhiva zip vor fi adăugate în galerie.';
$string['addcomment'] = 'Adaugă comentariu';
$string['addimage'] = 'Adaugă imagini';
$string['allowcomments'] = 'Permiteți comentarii';
$string['allowrss'] = 'Permiteți RSS feeds';
$string['allpluginsdisabled'] = 'Ne pare rău, toate plugin-urile de editare sunt dezactivate în acest moment.';
$string['autoresize'] = 'Redimensionează în mod automat';
$string['autoresize_help'] = 'Puteți controla dacă și cum imaginile din galerie sunt redimensionate. Următoarele metode sunt disponibile la configurarea unei galerii:

* Ecran: Imaginile care sunt mai mari decât ecranul utilizatorilor vor fi reduse pentru a se potrivi în interiorul ecranului.
* Încărcare : imaginile vor fi redimensionate la dimensiunile specificate, în momentul în care sunt încărcate prin opțiunea "Adăugați o imagine\'.

Există, de asemenea, un plugin pentru redimensionarea imaginii inclus în editorul de imagine, unde puteți redimensiona manual imaginile.';
$string['backtogallery'] = 'Înapoi la Galerie';
$string['commentadded'] = 'Comentariul dumneavoastră a fost postat în galerie';
$string['commentcount'] = '{$a} comentarii';
$string['commentdelete'] = 'Confirmați ștergerea comentariului?';
$string['configdisabledplugins'] = 'Plugin-uri dezactivate';
$string['configdisabledpluginsdesc'] = 'Selectați imaginea editând plugin-urile pe care doriți să le dezactivați.';
$string['configenablerssfeeds'] = 'Activați RSS feeds';
$string['configenablerssfeedsdesc'] = 'Permiteți ca RSS feeds să fie generate din galerii';
$string['configimagelifetimedesc'] = 'Durata de timp (în secunde) cât imaginile rămân în memoria cache a browser-ului.';
$string['configoverwritefiles'] = 'Suprascriere fișiere';
$string['configoverwritefilesdesc'] = 'Suprascrie imaginile atunci când  sunt încărcate noi imagini cu același nume de fișier.';
$string['configstrictfilenames'] = 'Utilizați doar anumite denumiri ale fișierelor';
$string['currentsize'] = 'Dimensiune curentă';
$string['dimensions'] = 'Dimensiuni';
$string['dirdown'] = 'Jos';
$string['dirleft'] = 'Stânga';
$string['dirright'] = 'Dreapta';
$string['dirup'] = 'Sus';
$string['displayinggallery'] = 'Se afișează galeria: {$a}';
$string['edit_caption'] = 'Descriere';
$string['edit_choose'] = 'Alegeți...';
$string['edit_crop'] = 'Decupați';
$string['edit_delete'] = 'Șterge';
$string['edit_flip'] = 'Flip';
$string['editimage'] = 'Editează imagine';
$string['edit_resize'] = 'Redimensionează';
$string['edit_resizescale'] = 'Scală';
$string['edit_rotate'] = 'Rotește';
$string['edit_tag'] = 'Tag';
$string['edit_thumbnail'] = 'Thumbnail';
$string['errornofile'] = 'Cererea nu a fost găsită: {$a}';
$string['errornoimages'] = 'Nu au fost găsite imagini în această galerie';
$string['errornosearchresults'] = 'Căutarea dumneavoastră nu a returnat imagini';
$string['erroruploadimage'] = 'Fișierul pe care îl încărcați trebuie să fie un fișier imagine';
$string['eventgallerycommentcreated'] = 'Comentariu creat';
$string['eventgallerysearched'] = 'S-a căutat în galerie';
$string['eventimageupdated'] = 'Imagine încărcată';
$string['eventviewed'] = 'Lightbox gallery a fost vizualizată';
$string['imageadd'] = 'Adaugă imagini';
$string['imagecount'] = 'Numărul de imagini';
$string['imagecounta'] = '{$a} imagini';
$string['imagedownload'] = 'Downloadează imagini';
$string['imageresized'] = 'Imagine redimensionată: {$a}';
$string['images'] = 'Imagini';
$string['imagesperpage'] = 'Imagini per pagină';
$string['imagesperrow'] = 'Imagini per rând';
$string['imageuploaded'] = 'Imagine încărcată: {$a}';
$string['invalidlightboxgalleryid'] = 'ID nevalid al lightboxgallery';
$string['lightboxgallery'] = 'Galerie lightbox';
$string['lightboxgallery:addcomment'] = 'Adaugă comentariu în lightbox gallery';
$string['lightboxgallery:addimage'] = 'Adaugă imagine în galeria lightbox';
$string['lightboxgallery:addinstance'] = 'Adaugă o nouă galerie lightbox';
$string['lightboxgallery:edit'] = 'Exitează o galerie lightbox';
$string['lightboxgallery:submit'] = 'Trimite o galerie lightbox';
$string['lightboxgallery:viewcomments'] = 'Vezi comentariile din galeria lightbox';
$string['makepublic'] = 'Setare publică';
$string['metadata'] = 'Meta data';
$string['modulename'] = 'Galerie lightbox';
$string['modulenameadd'] = 'galerie lightbox';
$string['modulenameplural'] = 'Galerii lightbox';
$string['modulenameshort'] = 'Galerie';
$string['newgallerycomments'] = 'Noi comentarii în galerie';
$string['nocomments'] = 'Nu sunt comentarii';
$string['norssfeedavailable'] = 'Feed indisponibil';
$string['pluginadministration'] = 'Administrare galerie lightbox';
$string['pluginname'] = 'Galerie lightbox';
$string['position_bottom'] = 'de jos';
$string['position_top'] = 'de sus';
$string['resizeto'] = 'Redimensionează la';
$string['rsssubscribe'] = 'Gallery RSS feed';
$string['saveimage'] = 'Salvează {$a}';
$string['screen'] = 'Ecran';
$string['search:activity'] = 'Lightboxgallery - informații despre activitate';
$string['selectflipmode'] = 'Selectați flipmode';
$string['selectrotation'] = 'Selectați unghiul de rotire';
$string['selectthumbpos'] = 'Thumbnail offset (din centru)';
$string['setasindex'] = 'Setați ca imagine index';
$string['showall'] = 'Afișează tot';
$string['tagscurrent'] = 'Tag-uri actuale';
$string['tagsdisabled'] = 'Editorul tagging este dezactivat';
$string['tagsimport'] = 'Importă tag-uri';
$string['tagsimportconfirm'] = 'Sunteți sigur(ă) că doriți să importați etichete de la fiecare imagine din galerie?';
$string['tagsimportfinish'] = 'S-au importat {$a->tags} etichete de la {$a->images} imagini';
$string['tagsiptc'] = 'Tag-uri IPTC';
$string['tagspopular'] = 'Tag-uri populare';
$string['tagsrelated'] = 'Tag-uri corelate';
$string['thumbnailoffset'] = 'Offset';
$string['zipextracted'] = 'Fișier zip extras: {$a}';
$string['zipnonewfiles'] = 'Nu au fost găsite imgini noi - asigurați-vă că imaginile sunt în directorul root al arhivei';
