<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ro', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Evenimente din calendar';
$string['addon.calendar.errorloadevent'] = 'Eroare la încărcarea unui eveniment.';
$string['addon.calendar.errorloadevents'] = 'Eroare la încărcarea unor evenimente.';
$string['addon.calendar.noevents'] = 'Nu sunt evenimente noi';
$string['addon.calendar.notifications'] = 'Notificări';
$string['addon.coursecompletion.complete'] = 'Complet';
$string['addon.coursecompletion.completed'] = 'Complet';
$string['addon.coursecompletion.completiondate'] = 'Data limita până la completarea acțiunii';
$string['addon.coursecompletion.couldnotloadreport'] = 'Raportul cu privire la situația completării cursului nu se poate încărca, încercați mai târziu.';
$string['addon.coursecompletion.coursecompletion'] = 'Completarea cursului';
$string['addon.coursecompletion.criteria'] = 'Criterii';
$string['addon.coursecompletion.criteriagroup'] = 'Criterii pentru grup';
$string['addon.coursecompletion.criteriarequiredall'] = 'Indeplinirea următoarelor criterii este obligatorie';
$string['addon.coursecompletion.criteriarequiredany'] = 'Oricare din urmatoarele criterii sunt obligatorii';
$string['addon.coursecompletion.inprogress'] = 'În progres';
$string['addon.coursecompletion.manualselfcompletion'] = 'Autocompletare';
$string['addon.coursecompletion.notyetstarted'] = 'Înca nu a început';
$string['addon.coursecompletion.pending'] = 'În asteptare';
$string['addon.coursecompletion.required'] = 'Obligatoriu';
$string['addon.coursecompletion.requiredcriteria'] = 'Criterii obligatorii';
$string['addon.coursecompletion.requirement'] = 'Cerințe';
$string['addon.coursecompletion.status'] = 'Situație';
$string['addon.coursecompletion.viewcoursereport'] = 'Vizualizați raportul despre curs';
$string['addon.files.couldnotloadfiles'] = 'Lista fișierelor nu a putut fi încărcată.';
$string['addon.files.emptyfilelist'] = 'Nu sunt fișiere disponibile.';
$string['addon.messages.contactlistempty'] = 'Lista de contacte este goală';
$string['addon.messages.contactname'] = 'Nume contact';
$string['addon.messages.errordeletemessage'] = 'Eroare la ștergerea mesajului.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'A apărut o eroare în găsirea contactelor pe server.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'A apărut o eroare în găsirea conversațiilor de pe server.';
$string['addon.messages.errorwhileretrievingmessages'] = 'A apărut o eroare în găsirea mesajelor de pe server.';
$string['addon.messages.messagenotsent'] = 'Mesajul nu a fost expediat, vă rugăm să încercați mai târziu.';
$string['addon.messages.nousersfound'] = 'Nu au fost găsiți utilizatori';
$string['addon.messages.type_blocked'] = 'Blocat';
$string['addon.messages.type_offline'] = 'Deconectat';
$string['addon.messages.type_online'] = 'Conectat';
$string['addon.messages.type_search'] = 'Caută rezultatele';
$string['addon.messages.type_strangers'] = 'Alții';
$string['addon.mod_assign.userwithid'] = 'Utilizatorul cu ID-ul {{id}}';
$string['addon.mod_chat.errorwhileconnecting'] = 'A apărut o eroare la conectarea în chat.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'A apărut o eroare la primirea de informații din chat.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'A apărut o eroare la obținerea listei cu utilizatorii din chat.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'A apărut o eroare la primirea mesajelor de pe server.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'A apărut o eroare la trimiterea mesajului.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Trebuie să fiți conectat pentru a trimite mesaje';
$string['addon.mod_choice.errorgetchoice'] = 'Eroare în obținerea de date pentru alegere';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% dintre utilizatori au ales varianta: {{text}}.';
$string['addon.mod_folder.emptyfilelist'] = 'Nu sunt fișiere disponibile pentru vizualizare.';
$string['addon.mod_forum.errorgetforum'] = 'A apărut o eroare la obținerea datelor despre forum.';
$string['addon.mod_forum.errorgetgroups'] = 'Eroare la obținerea setărilor pentru grup.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Nu există subiecte deschise în acest forum.';
$string['addon.mod_forum.group'] = 'Grup';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} discuții';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} răspunsuri';
$string['addon.mod_glossary.browsemode'] = 'Căutați în datele introduse';
$string['addon.mod_glossary.byalphabet'] = 'Alfabetic';
$string['addon.mod_glossary.byauthor'] = 'Grupare după autor';
$string['addon.mod_glossary.bynewestfirst'] = 'Cele mai noi sunt dispuse primele';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Actualizări recente';
$string['addon.mod_glossary.bysearch'] = 'Căutare';
$string['addon.mod_glossary.entrypendingapproval'] = 'Această';
$string['addon.mod_glossary.errorloadingentries'] = 'A apărut o eroare la încărcarea intrărilor.';
$string['addon.mod_glossary.errorloadingentry'] = 'A apărut o eroare la încărcarea intrărilor.';
$string['addon.mod_glossary.errorloadingglossary'] = 'A apărut o eroare la încărcarea glosarului.';
$string['addon.mod_glossary.noentriesfound'] = 'Nu au fost găsite intrări.';
$string['addon.mod_glossary.searchquery'] = 'Căutare';
$string['addon.mod_imscp.showmoduledescription'] = 'Arată descrierea';
$string['addon.mod_lti.errorgetlti'] = 'A apărut o eroare la încărcarea modulului de date.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'URLul lansat nu este valid.';
$string['addon.mod_lti.launchactivity'] = 'Lansați activitatea';
$string['addon.mod_page.errorwhileloadingthepage'] = 'A apărut o eroare la încărcarea paginii.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'A apărut o eroare la încărcarea conținutului.';
$string['addon.mod_resource.openthefile'] = 'Deschideți fisierul';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Nota nu a putut fi calculată.';
$string['addon.mod_scorm.dataattemptshown'] = 'Aceste date aparțin încercării cu numărul {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'A apărut o eroare la crearea încercării offline. Încercați din nou!';
$string['addon.mod_scorm.errordownloadscorm'] = 'Eroare la descărcarea SCORM cu numele: "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'Eroare la obținerea de date pentru acest SCORM';
$string['addon.mod_scorm.errorinvalidversion'] = 'Această aplicație suporta doar versiunea de SCORM 1.2';
$string['addon.mod_scorm.errornotdownloadable'] = 'Descărcarea pachetelor SCORM este dezactivată pe acest site. Contactați administratorul siteului.';
$string['addon.mod_scorm.errornovalidsco'] = 'Acest SCORM nu are un SCO vizibil pentru a fi încărcat.';
$string['addon.mod_scorm.errorpackagefile'] = 'Această aplicație suportă doar fișiere de tip ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = 'A apărut o eroare la sincronizare. Vă rugăm să reîncercați.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Această încercare conține date care nu au fost sincronizate.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Această încercare nu poate fi trimisă deoarece a fost depășit numărul maxim de încercări.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Acest SCORM nu a fost descărcat. Va fi descărcat automat când îl veți deschide.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Acest SCORM a fost modificat de la ultima descărcare. Va fi redescărcat automat când îl veți deschide.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Unele date ale încercării offline cu numărul {{number}} au fost șterse deoarece nu s-au putut constitui într-o nouă încercare.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Această încercare nu poate fi sincronizată cu siteul pentru că ultima încercare efectuată nu a fost finalizată. Vă rugăm să o finalizați.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'A apărut o eroare la trimiterea sondajului. Vă rugăm să reîncercați.';
$string['addon.mod_survey.errorgetsurvey'] = 'A apărut o eroare la primirea datelor sondajului.';
$string['addon.mod_survey.results'] = 'Rezultate';
$string['addon.mod_url.accessurl'] = 'Accesați adresa URL';
$string['addon.mod_url.pointingtourl'] = 'Adresa URL a acestei resurse duce la';
$string['addon.notes.userwithid'] = 'Utilizatorul cu ID-ul {{id}}';
$string['addon.notifications.errorgetnotifications'] = 'A apărut o eroare la verificarea notificărilor';
$string['addon.notifications.notifications'] = 'Notificări';
$string['addon.notifications.therearentnotificationsyet'] = 'Nu sunt notificări';
$string['appstoredescription'] = 'NOTĂ: Aceasta este aplicația oficială Moodle pentru dispozitivele mobile și va funcționa numai cu siteurile Moodle care sunt setate să o accepte. Va rugăm să contactați administratorul siteului dacă aveți probleme la conectare.

Dacă siteul Moodle a fost configurat corect, veți putea utiliza această aplicație pentru a:

- accesa cursurile dumneavoastră chiar și în mod offline;
- primi notificări instant cu privire la mesajele primite sau alte tipuri de evenimente;
- găsi rapid și a contacta alți participanți la curs;
- încărca imagini, fișiere audio, video sau de alte tipuri, direct de pe dispozitivul mobil;
- vedea notele obținute;
- și multe altele!

Vă rugă șa verificați http://docs.moodle.org/en/Mobile_app pentru ultimile noutăți.

Vom aprecia recenziile cu privire la funcționalitatea aplicației precum și cu propuneri pentru viitoare funcționalități!

Aplicația necesită următoarele permisiuni:
Înregistrare audio - pentru înregistrarea fișierelor audio încărcate pe platforma Moodle
Citirea și modificarea conținutului memoriei SD - Fișierele descărcate prin aplicație vor fi stocate pe cardul de memorie pentru a putea fi consultate de dumneavoastră în mod offline
Acces la rețea - Pentru a se putea conecta la siteul dumneavoastră Moodle și pentru a vă verifica statusul pentru a trece în mod offline la nevoie (daca nu sunteți conectat la internet)
Rulare la pornire - Pentru a putea primi notificări chiar dacă aplicația rulează în fundal
Împiedicarea telefonului să intre în modul sleep - Pentru a putea primi notificări push în orice moment';
$string['core.android'] = 'Adroid';
$string['core.cannotconnect'] = 'A apărut o eroare conectare: verificați dacă ați scris corect adresa URL căutată și dacă siteul folosește cel puțin versiune de Moodle 2.4';
$string['core.cannotdownloadfiles'] = 'Descărcarea de fișiere este dezactivată pentru serviciul mobil. Contactați administratorul siteului.';
$string['core.clearsearch'] = 'Curățați căutările';
$string['core.clicktoseefull'] = 'Apăsați pentru a vedea întregul conținut';
$string['core.confirmopeninbrowser'] = 'Doriți să deschideți într-un browser?';
$string['core.contentlinks.chooseaccount'] = 'Alegeți contul';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Alegeți contul pentru a putea deschide linkul.';
$string['core.contentlinks.confirmurlothersite'] = 'acest link aparține unui alt site. Doriți să îl deschideți?';
$string['core.contentlinks.errornoactions'] = 'Nu a fost găsită o aplicație pentru a deschide acest link.';
$string['core.contentlinks.errornosites'] = 'Nu a fost găsit niciun site pentru acest link.';
$string['core.course.allsections'] = 'Toate secțiunile';
$string['core.course.confirmdownload'] = 'Porniți o descărcare de {{size}}. Sunteți sigur ca doriți să continuați?';
$string['core.course.confirmdownloadunknownsize'] = 'Nu putem calcula dimensiunea fișierului pe care doriți să îl descărcați. Sunteți sigur că doriți să descărcați?';
$string['core.course.contents'] = 'Conținut';
$string['core.course.couldnotloadsectioncontent'] = 'Nu se poate încărca conținutul acestei secțiuni, încercați mai târziu.';
$string['core.course.couldnotloadsections'] = 'Nu se pot încărca secțiunile, încercați mai târziu.';
$string['core.course.errordownloadingsection'] = 'A apărut o eroare la descărcarea secțiunii.';
$string['core.course.errorgetmodule'] = 'A apărut o eroare la preluarea modului de date.';
$string['core.course.nocontentavailable'] = 'Pentru moment nu există conținut.';
$string['core.courses.confirmselfenrol'] = 'Sunteți sigur/ă că doriți să vă înregistrați la acest curs?';
$string['core.courses.enrolme'] = 'Înregistrează-mă';
$string['core.courses.errorloadcourses'] = 'A apărut o eroare la încărcarea cursurilor.';
$string['core.courses.errorsearching'] = 'A apărut o eroare în procesul de căutare.';
$string['core.courses.errorselfenrol'] = 'A apărut o eroare în procesul de auto-înregistrare.';
$string['core.courses.filtermycourses'] = 'Filtrează cursurile';
$string['core.courses.notenrollable'] = 'Nu vă puteți auto-înregistra la acest curs.';
$string['core.courses.password'] = 'Parola de înregistrare';
$string['core.courses.searchcoursesadvice'] = 'Puteți folosi butonul pentru căutarea cursurilor pentru a cauta și accesa ca vizitator sau pentru a vă auto-înregistra la acele cursuri care permit aceste opțiuni.';
$string['core.courses.selfenrolment'] = 'Auto înscriere';
$string['core.courses.totalcoursesearchresults'] = 'Totalul cursurilor: {{$a}}';
$string['core.deleting'] = 'Se șterge';
$string['core.dfdayweekmonth'] = 'zzz, Z LLL';
$string['core.dflastweekdate'] = 'zzz';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'o[:]mm A';
$string['core.downloading'] = 'Se descarcă';
$string['core.errorchangecompletion'] = 'A apărut o eroare în timpul schimbării nivelului de completare a cursului. Încercați din nou!';
$string['core.errordownloading'] = 'A apărut o eroare la descărcarea fișierului.';
$string['core.errordownloadingsomefiles'] = 'A apărut o eroare la descărcarea fișierelor modulului. Unele fișiere pot lipsi.';
$string['core.errorinvalidresponse'] = 'Răspuns nevalid. Contactați administratorul siteului dacă această eroare persistă.';
$string['core.erroropenfilenoapp'] = 'A apărut o eroare la deschiderea fișierului: nu s-a găsit nicio aplicație pentru a deschide acest tip de fișier.';
$string['core.erroropenfilenoextension'] = 'A apărut o eroare la deschiderea fișierului: acest fișier nu are o extensie valida.';
$string['core.erroropenpopup'] = 'Această activitate încearcă să deschidă o fereastră popup, acțiune ce nu este suportat de aplicație.';
$string['core.fileuploader.audio'] = 'Audio';
$string['core.fileuploader.camera'] = 'Camera WEB';
$string['core.fileuploader.confirmuploadfile'] = 'Sunteți pe cale să încărcați {{dimensiune}}. Sunteți sigur ca doriți să continuați?';
$string['core.fileuploader.errorcapturingaudio'] = 'Eroare la înregistrarea audio.';
$string['core.fileuploader.errorcapturingimage'] = 'Eroare la realizarea capturii foto.';
$string['core.fileuploader.errorcapturingvideo'] = 'Eroare la înregistrarea video.';
$string['core.fileuploader.errorgettingimagealbum'] = 'Eroare la obținerea imaginii din album.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Pentru a putea încărca fișiere trebuie să fiți conectat la o rețea de date.';
$string['core.fileuploader.errornoapp'] = 'Nu aveți instalată o aplicație dedicată realizării acestei operațiuni.';
$string['core.fileuploader.errorreadingfile'] = 'Eroare la citirea fișierului.';
$string['core.fileuploader.errorwhileuploading'] = 'A apărut o eroare în timpul încărcării fișierului.';
$string['core.fileuploader.file'] = 'Fișier';
$string['core.fileuploader.fileuploaded'] = 'Fișierul a fost încărcat cu succes.';
$string['core.fileuploader.photoalbums'] = 'Albume foto';
$string['core.fileuploader.readingfile'] = 'Se citește fișierul';
$string['core.fileuploader.uploadafile'] = 'Încărcați un fișier';
$string['core.fileuploader.uploading'] = 'Se încarcă';
$string['core.fileuploader.video'] = 'Video';
$string['core.humanreadablesize'] = '{{mărime}} {{unitate}}';
$string['core.image'] = 'Imagine';
$string['core.imageviewer'] = 'Vizualizator pentru imagini';
$string['core.ios'] = 'iOS';
$string['core.login.authenticating'] = 'Autentificare';
$string['core.login.confirmdeletesite'] = 'Sunteți sigur că doriți sa ștergeți siteul {{sitename}}?';
$string['core.login.connect'] = 'Conectare!';
$string['core.login.connecttomoodle'] = 'Conectare la Moodle';
$string['core.login.credentialsdescription'] = 'Va rugăm să  introduceți userul și parola dumneavoastră pentru a vă conecta';
$string['core.login.erroraccesscontrolalloworigin'] = 'Operațiune Cross-Origin pe care încercați să o efectuați a fost respinsă. Verificați la https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'A apărut o eroare în timpul ștergerii acestui site. Încercați din nou!';
$string['core.login.errorupdatesite'] = 'A apărut o eroare în timpul actualizării tokenului pentru acest site.';
$string['core.login.invalidaccount'] = 'Vă rugă să verificați datele de conectare sau rugați administratorul siteului sa verifice configurația siteului.';
$string['core.login.invalidmoodleversion'] = 'Versiunea Moodle este invalidă. Versiunea minimă este 2.4';
$string['core.login.invalidsite'] = 'Adresa URL este invalidă.';
$string['core.login.localmobileunexpectedresponse'] = 'Verificarea Moodle Mobile Additional Features a returnat un răspuns neașteptat. veți fi autentificat folosind serviciul standard.';
$string['core.login.loginbutton'] = 'Logat!';
$string['core.login.logininsiterequired'] = 'Trebuie sa vă logați pe site într-un browser.';
$string['core.login.mobileservicesnotenabled'] = 'Serviciile mobile nu sunt activate pe siteul dumneavoastră. Vă rugăm să contactați administratorul siteului dacă considerați necesară activarea accesului mobil.';
$string['core.login.newsitedescription'] = 'Introduceți adresa URL a siteului dumneavoastră, dar există posibilitatea ca acesta să nu fie configurat pentru a funcționa cu această aplicație.';
$string['core.login.notloggedin'] = 'Trebuie să fiți logat.';
$string['core.login.passwordrequired'] = 'Este necesară introducerea parolei';
$string['core.login.reconnect'] = 'Reconectare';
$string['core.login.reconnectdescription'] = 'Tokenul dumneavoastră de autentificare este invalid sau a expirat, trebuie să vă reconectați pe site.';
$string['core.login.reconnectssodescription'] = 'Tokenul dumneavoastră de autentificare este invalid sau a expirat, trebuie să vă reconectați pe site. Logați-vă folosind un browser.';
$string['core.login.siteaddress'] = 'Adresa siteului';
$string['core.login.siteinmaintenance'] = 'Siteul dumneavoastră se află în modul de întreținere';
$string['core.login.siteurl'] = 'Adresă URL';
$string['core.login.siteurlrequired'] = 'Este necesară adresa URL a siteului, de exemplu <i>http://www.yourmoodlesite.abc sau https://www.yourmoodlesite.efg</i>';
$string['core.login.usernamerequired'] = 'Este necesar numele de utilizator';
$string['core.login.webservicesnotenabled'] = 'Serviciul Web nu este activat pe siteul dumneavoastră. Va rugăm să contactați administratorul siteului dumneavoastră dacă considerați ca ar trebui activat accesul pentru mobil.';
$string['core.lostconnection'] = 'Tokenul pentru autentificare este invalid sau a expirat; trebuie să va reconectați!';
$string['core.mainmenu.appsettings'] = 'Setările aplicației';
$string['core.mainmenu.changesite'] = 'Schimbați siteul';
$string['core.mainmenu.togglemenu'] = 'Meniul pentru comutare';
$string['core.mainmenu.website'] = 'Website';
$string['core.networkerrormsg'] = 'Rețea de date inexistentă sau nefuncțională';
$string['core.notapplicable'] = 'n/a';
$string['core.openfullimage'] = 'Apăsați aici pentru a vizualiza imaginea la dimensiunea întreagă';
$string['core.openinbrowser'] = 'Deschideți în browser';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = 'Trageți în jos pentru actualizare';
$string['core.requireduserdatamissing'] = 'Acest utilizator are unele date de profil obligatorii necompletate. Completați aceste date în contul din Moodle și încercați din nou.<br>{{$a}}';
$string['core.searching'] = 'Căutare';
$string['core.settings.about'] = 'Despre';
$string['core.settings.appready'] = 'Aplicația este pregătită';
$string['core.settings.cordovadevicemodel'] = 'Modelul Cordova Device';
$string['core.settings.cordovadeviceosversion'] = 'Versiunea OS a Cordova Device';
$string['core.settings.cordovadeviceplatform'] = 'Platforma Cordova Device';
$string['core.settings.cordovadeviceuuid'] = 'UUID Cordova Device';
$string['core.settings.cordovaversion'] = 'Versiunea Cordova';
$string['core.settings.deletesitefiles'] = 'Sunteți sigur/ă ca doriți să ștergeți fișierele descărcate de pe siteul \'{{sitename}}\'?';
$string['core.settings.deletesitefilestitle'] = 'Șterge fișierele de pe site';
$string['core.settings.deviceinfo'] = 'Informații despre dispozitiv';
$string['core.settings.deviceos'] = 'Sistemul de operare al dispozitivului';
$string['core.settings.devicewebworkers'] = 'Web Workers este suportat pe dispozitiv';
$string['core.settings.displayformat'] = 'Dimensiunea ecranului';
$string['core.settings.enabledownloadsection'] = 'Activați secțiunile pentru descărcare';
$string['core.settings.enablesyncwifi'] = 'Permiteți sincronizarea doar pe o conexiune Wi-Fi';
$string['core.settings.errordeletesitefiles'] = 'A apărut o eroare la ștergerea fișierelor de pe site.';
$string['core.settings.errorsyncsite'] = 'A apărut o eroare la sincronizarea datelor de pe site, verificați conexiunea la internet și încercați din nou.';
$string['core.settings.estimatedfreespace'] = 'Spațiu liber estimat';
$string['core.settings.filesystemroot'] = 'Rădăcina sistemului de fișiere';
$string['core.settings.localnotifavailable'] = 'Notificările locale sunt disponibile';
$string['core.settings.locationhref'] = 'URL';
$string['core.settings.navigatorlanguage'] = 'Limbă pentru navigator';
$string['core.settings.navigatoruseragent'] = 'Navigator userAgent';
$string['core.settings.networkstatus'] = 'Starea conexiunii la Internet';
$string['core.settings.reportinbackground'] = 'Erorile se raportează automat';
$string['core.settings.spaceusage'] = 'Spațiu utilizat';
$string['core.settings.synchronization'] = 'Sincronizare';
$string['core.settings.synchronizenow'] = 'Sincronizați acum';
$string['core.settings.syncsettings'] = 'Setările sincronizării';
$string['core.settings.versioncode'] = 'Codul versiunii';
$string['core.settings.versionname'] = 'Numele versiunii';
$string['core.settings.wificonnection'] = 'Conexiune WiFi';
$string['core.sizetb'] = 'TB';
$string['core.tablet'] = 'Tabletă';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.unexpectederror'] = 'A apărut o eroare neașteptată. Închideți și redeschideți aplicația pentru a încerca din nou';
$string['core.unknown'] = 'Necunoscut';
$string['core.unzipping'] = 'Dezarhivare';
$string['core.user.contact'] = 'Contact';
$string['core.user.detailsnotavailable'] = 'Detaliile acestui utilizator nu vă sunt disponibile.';
$string['core.user.editingteacher'] = 'Profesor';
$string['core.user.manager'] = 'Manager';
$string['core.user.student'] = 'Student';
$string['core.user.teacher'] = 'Profesor asistent';
$string['core.windowsphone'] = 'Telefon cu sistem de operare Windows';
$string['core.wsfunctionnotavailable'] = 'Această funcție Web nu este disponibilă.';
$string['pluginname'] = 'Șiruri de caractere de limbă pentru aplicația Moodle Mobile';
