<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_obf', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   local_obf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletedby'] = 'Completat de';
$string['addcourses'] = 'Adaugă cursurile selectate';
$string['addcriteria'] = 'Creează o nouă regulă de atribuire';
$string['addemailheader'] = 'Adaugă și verifică adresa de email';
$string['addnewcriterion'] = 'Adaugă curs';
$string['apierror'] = 'Nu s-a găsit serviciul OBF. Vă rugăm să verificați URL-ul API în setări.';
$string['apierror400'] = 'Cererea de serviciu OBF a eșuat din cauza unui parametru eronat / lipsă.';
$string['apierror403'] = 'Open Badge Factory a respins cererea. Administratorul site-ului trebuie să reautentifice clientul Open Badge Factory.';
$string['apierror404'] = 'Nu s-a putut găsi serviciul OBF. Vă rugăm să verificați URL API de la setări.';
$string['apierror405'] = '405 Metodă nepermisă';
$string['apierror411'] = '411 Lungimea necesară';
$string['apierror429'] = '429 Prea multe cereri';
$string['apierror496'] = 'Certificatul trebuie să fie generat înainte ca Open Badge Factory să poate fi folosit cu Moodle. Conectați-vă la Open Badge Factory pentru  a obține token-ul cerut și lipiți-l în câmpul de mai jos.';
$string['apierror500'] = '500 Internal server error';
$string['apierror502'] = '502 Bad gateway';
$string['apierror503'] = 'Serviciul OBF este temporar indisponibil. Vă rugăm să încercați mai târziu.';
$string['authenticate'] = 'Autentifică';
$string['authenticationsuccess'] = 'Autentificare reușită';
$string['availablecategories'] = 'Categorii disponibile';
$string['availablecategoriesselect'] = 'Categorii';
$string['back'] = 'Înapoi';
$string['backpackconfig'] = 'Setări backpack';
$string['backpackconnected'] = 'Conectat';
$string['backpackdisconnected'] = 'Deconectat';
$string['backpackemail'] = 'Adresă email';
$string['backpackemail_help'] = 'Adresa de email asociată contului dumneavoastră Mozilla OpenBadges Backpack';
$string['backpackemailnotfound'] = 'Nu s-a putut găsi un utilizator după email  \'{$a}\' din Mozilla Backpack.';
$string['backpackprovideractions'] = 'Acțiuni';
$string['backpackprovideremailconfigureable'] = 'Utilizatorul își poate defini adresa de e-mail';
$string['backpackproviderfullname'] = 'Nume complet';
$string['backpackprovidersettings'] = '{$a} -setări';
$string['backpackprovidershortname'] = 'Nume prescurtat';
$string['backpackproviderurl'] = 'URL';
$string['backpacksettings'] = 'Setări backpack';
$string['badgeactions'] = 'Acțiuni';
$string['badgeblacklist'] = 'Ascunde ecuson';
$string['badgecategories'] = 'Categorii';
$string['badgecreated'] = 'Creat în data de';
$string['badgecriteria'] = 'Reguli de acordare';
$string['badgedescription'] = 'Descriere';
$string['badgedetails'] = 'Detaliile ecusonului';
$string['badgeemail'] = 'Șablonul email-ului';
$string['badgeexport'] = 'Exportă ecusoanele create anterior în Moodle';
$string['badgehistory'] = 'Istoricul premierilor';
$string['badgeimage'] = 'Ecuson';
$string['badgeissued'] = 'Ecusonul a fost emis cu succes';
$string['badgeissuedwhen'] = 'Acest ecuson este acordat automat când se îndeplinește una din următoarele reguli:';
$string['badgelist'] = 'Lista cu ecusoane';
$string['badgelisttitle'] = 'Toate ecusoanele';
$string['badgename'] = 'Nume';
$string['badgetags'] = 'Tag-uri';
$string['blacklistbadge'] = 'Nu afișa ecusonul';
$string['blacklistsaved'] = 'Lista neagră a fost salvată.';
$string['cancel'] = 'Anulează';
$string['categorysettings'] = 'Setările categoriei';
$string['certrequestfailed'] = 'A apărut o eroare la solicitarea certificatului de la API';
$string['closepopup'] = 'Închide';
$string['completedbycriterion'] = 'by <strong>{$a}</strong>';
$string['configurecriteria'] = 'Configurează';
$string['confirmcriteriondeletion'] = 'Sunteți sigur că doriți să ștergeți această regulă de atribuire?';
$string['confirmdelete'] = 'Sunteți sigur că doriți să ștergeți înregistrarea {$a} ?';
$string['confirmrevokation'] = 'Sunteți sigur(ă) că doriți să revocați ecusonul utilizatorilor?';
$string['connect'] = 'Conectează {$a}';
$string['connectionstatus'] = 'Statusul conexiunii';
$string['coursebadgelisttitle'] = 'Ecusoane corelate cursului';
$string['coursecompletedby'] = 'Completat de';
$string['courseobfbadges'] = 'Ecusoane';
$string['courserequired'] = 'Cel puțin un curs trebuie să fie selectat';
$string['courseuserbadges'] = 'Ecusoanele utilizatorului';
$string['criteriaaddcourse'] = 'Adaugă curs';
$string['criteriacompletedwhen'] = 'Această regulă este îndeplinită atunci când ...';
$string['criteriacompletedwhenall'] = 'Toate cursurile următoare trebuie să fie completate:';
$string['criteriacompletedwhenany'] = 'Oricare din următoarele cursuri trebuie să fie completat:';
$string['criteriacompletionmethodall'] = 'Toate aceste cursuri sunt completate';
$string['criteriacompletionmethodany'] = 'Oricare din aceste cursuri este completat';
$string['criteriacourses'] = 'Cursuri cu această regulă';
$string['criteriatypeactivity'] = 'Se completează un set de activități';
$string['criteriatypecourse'] = 'Se completează un set de cursuri';
$string['criteriatypecourseset'] = 'Se completează un set de cursuri';
$string['criteriatypetotaracertif'] = 'Se completează un certificat';
$string['criteriatypetotaraprogram'] = 'Se completează un program';
$string['criteriatypeunknown'] = 'Criteriu incomplet';
$string['criteriondeleted'] = 'Regula de acordare a fost eliminată';
$string['criterionsaved'] = 'Regula de acordare a fost salvată';
$string['dateformatdate'] = '%Y-%m-%d';
$string['deauthenticate'] = 'Deconectează';
$string['deauthenticationsuccess'] = 'Deconectare reușită de la Open Badge Factory.';
$string['deletecriterion'] = 'Șterge regulă de atribuire';
$string['disconnect'] = 'Deconectează {$a}';
$string['displaymoodlebadges_help'] = 'Ecusoanele Moodle vechi vor fi afișate pe paginile de profil ale utilizatorilor';
$string['edit'] = 'Editează';
$string['editemailmessage'] = 'Editează email-ul';
$string['emailbadgerevokedsubject'] = 'Ecusonul dumneavoastră a fost revocat';
$string['emailfooter'] = 'Nota de subsol a email-ului';
$string['emailmessage'] = 'Mesaj email';
$string['emailsubject'] = 'Subiect email';
$string['emailtemplatesaved'] = 'Șablonul email-ului a fost salvat cu succes.';
$string['emailverifytokenemailsubject'] = 'Verificarea email-ului';
$string['evidence'] = 'Evidență';
$string['expired'] = 'Expirat';
$string['expiresby'] = 'Expiră';
$string['exportextrasettings'] = 'Setările exportului';
$string['exportsettings'] = 'Setările exportului';
$string['gradecriterion'] = 'cu <strong>nota minimă din {$a}</strong>';
$string['history'] = 'Istoricul premierilor';
$string['historyrecipients'] = '{$a} destinatari';
$string['invalidtab'] = 'Pagina nu a fost găsită';
$string['issuancedetails'] = 'Detaliile emiterii';
$string['issue'] = 'Emite ecuson';
$string['issueandexpiration'] = 'Data emiterii și a expirării';
$string['issuebadge'] = 'Emite un ecuson';
$string['issuedon'] = 'Emis în data de';
$string['issuer'] = 'Emitent';
$string['issuerdescription'] = 'Descriere';
$string['issuerdetails'] = 'Detaliile emiterii';
$string['issueremail'] = 'Email';
$string['issuername'] = 'Nume';
$string['issuerurl'] = 'URL';
$string['issuethisbadge'] = 'Emite acest ecuson';
$string['messageprovider:revoked'] = 'Ecusonul emis este revocat';
$string['minimumgrade'] = 'Notă minimă';
$string['nobadgehistory'] = 'Acest ecuson nu a fost emis încă';
$string['nobadges'] = 'Fără ecusoane încă';
$string['nobadgesincourse'] = 'Încă nu există ecusoane corelate';
$string['nobadgestoexport'] = 'Nu există ecusoane pentru export';
$string['nohistory'] = 'Nu au fost emise ecusoane încă.';
$string['noparticipants'] = 'Fără participanți';
$string['nouserbadges'] = 'Nu au fost câștigate ecusoane încă.';
$string['numberofbadgesmany'] = 'ecusoane';
$string['numberofbadgessingle'] = 'ecuson';
$string['obf'] = 'Deschide ecusoane';
$string['obf:earnbadge'] = 'Câștigă un Open Badge';
$string['obf:editcriterion'] = 'Editează criteriile ecusonului';
$string['obf:issuebadge'] = 'Emite ecusonul pentru un utilizator';
$string['obf:revokeallevents'] = 'Revocă evenimentul';
$string['obf:seeparticipantbadges'] = 'Vezi ecusoanele participanților la curs';
$string['obfuserpreferences'] = 'Open Badge-setări';
$string['obf:viewallbadges'] = 'Vezi ecusoanele disponible';
$string['obf:viewbackpack'] = 'Vezi backpacks';
$string['obf:viewdetails'] = 'Vezi detaliile ecusonului';
$string['obf:viewownbackpack'] = 'Vezi propriul backpack';
$string['pluginname'] = 'Deschide Badge Factory';
$string['previewbadge'] = 'Previzualizare ecuson';
$string['previewcriteria'] = 'Previzualizare';
$string['previewemail'] = 'Previzualizare';
$string['profilebadgelist'] = 'Ecusoane';
$string['profilebadgelistbackpackprovider'] = '{$a} ecusoane';
$string['profilebadgelistmoz'] = 'Ecusoanele din backpack';
$string['readmeenablecompletion'] = 'Criterii de acordare a ecusonului';
$string['recipientcandidates'] = 'Utilizatori care corespund criteriului de căutare';
$string['recipients'] = 'Destinatari';
$string['resetfilter'] = 'Resetează filtru';
$string['revoke'] = 'Revocă';
$string['revokeuserbadges'] = 'Revocați ecusoanele utilizatorului';
$string['saveconfiguration'] = 'Continuă';
$string['savecriteria'] = 'Salvează';
$string['savesettings'] = 'Salvează';
$string['selectactivity'] = 'Selectează activitate';
$string['selectatleastonerecipient'] = 'Selectați cel puțin un destinatar';
$string['selectbadge'] = 'Selectează ecuson';
$string['selectbadgestoexport'] = 'Selectați ecusoanele pe care doriți să le exportați în Open Badge Factory';
$string['selectcompletionmethod'] = 'Selectați metoda de completare';
$string['selectcompletionmethod_help'] = 'Selectați metoda prin care se câștigă ecusonul.';
$string['selectcourses'] = 'Selectați cursurile';
$string['selectcourses_help'] = 'Selectați cursurile care trebuie completate pentru a primi în mod automat acest ecuson.';
$string['selectcriteriatype'] = 'Selectează...';
$string['selectcriteriatype_help'] = 'Selectați metoda prin care este câștigat ecusonul.';
$string['selectprogram'] = 'Programul Valitse';
$string['selectrecipients'] = 'Selectați destinatarii';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setările au fost salvate';
$string['showassertion'] = 'Detalii';
$string['showbadges'] = 'Afișați ecusoanele';
$string['showbadgesonmyprofile'] = 'Afișați ecusoanele pe pagina de profil';
$string['showcategories'] = 'Afișați ecusoanele din aceste catergorii:';
$string['showmorerecipients'] = 'mai mult';
$string['toearnthisbadge'] = 'Pentru a câștiga acest ecuson, acest curs trebuie să fie finalizat';
$string['totaraprogram'] = 'Program';
$string['unknowncriterion'] = 'Criterii incomplete';
$string['urlgroup'] = 'URL';
$string['userpreferences'] = 'Utilizator-setări';
$string['userpreferencessaved'] = 'Utilizator-setări salvate';
$string['usersdisplaybadges'] = 'Afișarea ecusoanelor participanților';
$string['usersforcedtodisplaybadges'] = 'Ecusoanele sunt afișate pe paginile de profil';
$string['usersnotallowedtodisplaybadges'] = 'Ecusoanele nu sunt afișate pe paginile de profil';
$string['verification_failed'] = 'Verificarea backpack-ului a eșuat. Motivul: {$a}';
$string['verifytoken'] = 'Token';
$string['verifytokenbutton'] = 'Verifică';
