<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adaugă o galerie';
$string['addanitem'] = 'Adaugă un element';
$string['addfiles'] = 'Adaugă fișier(e)';
$string['allowcomments'] = 'Permiteți comentariile';
$string['allowlikes'] = 'Permiteți acordarea de like-uri';
$string['allowlikes_help'] = 'Permiteți utilizatorilor să dea "like" elementelor din galerie';
$string['areagallery'] = 'Galerii';
$string['areaitem'] = 'Elemente';
$string['arealowres'] = 'Rezoluție mică';
$string['areathumbnail'] = 'Thumbnails';
$string['assignedit'] = 'Editați sarcina de lucru';
$string['assignsubmit'] = 'Trimiteți sarcina de lucru';
$string['assignsubmitted'] = 'Sarcina de lucru a fost trimisă';
$string['automatic'] = 'Automatic';
$string['beingprocessed'] = 'se procesează';
$string['bottom'] = 'Jos';
$string['broadcaster'] = 'Broadcaster';
$string['carousel'] = 'Carusel';
$string['close'] = 'Închideți';
$string['collection'] = 'Colecție';
$string['colltype'] = 'Tipul colecției';
$string['comments'] = 'Comentarii';
$string['completegallery'] = 'Galerie completă';
$string['confirmgallerydelete'] = 'Confirmați ștergerea galeriei';
$string['confirmitemdelete'] = 'Confirmați ștergerea elementului';
$string['content'] = 'Conținut';
$string['contentbulk'] = 'Conținut';
$string['contentlinked'] = 'Conținut';
$string['copyright'] = 'Copyright';
$string['createdby'] = 'Creat de: {$a}';
$string['creator'] = 'Autor';
$string['datecreated'] = 'Data când a fost creată';
$string['deletegallery'] = 'Ștergeți galeria';
$string['deleteitem'] = 'Ștergeți elementul';
$string['deleteitemtype'] = 'Ștergeți {$a}';
$string['download'] = 'Descarcă';
$string['editgallery'] = 'Editează galeria';
$string['editgallerysettings'] = 'Editează setările galeriei';
$string['edititem'] = 'Editează elementul';
$string['edititemtype'] = 'Editează {$a}';
$string['editthisgallery'] = 'Editează această galeria';
$string['enablethebox'] = 'Activați theBox';
$string['errortoomanyitems'] = 'Ne pare rău, această galerie are deja numărul maxim de elemente permis ({$a}).';
$string['eventgallerycreated'] = 'Galeria a fost creată';
$string['eventgallerydeleted'] = 'Galeria a fost eliminată';
$string['eventgalleryupdated'] = 'Galeria a fost actualizată';
$string['eventgalleryviewed'] = 'Galeria a fost vizualizată';
$string['eventitemcreated'] = 'Elementul a fost creat';
$string['eventitemdeleted'] = 'Elementul a fost șters';
$string['eventitemupdated'] = 'Elementul a fost actualizat';
$string['export'] = 'Exportă';
$string['exportascsv'] = 'Exportă sub formă de CSV';
$string['exportgallery'] = 'Exportă galerie';
$string['externalurl'] = 'URL extern';
$string['filename'] = 'Numele fișierului';
$string['filesize'] = 'Dimensiunea fișierului';
$string['foundxresults'] = '{$a} rezultat(e) găsite:';
$string['gallery'] = 'Galerie';
$string['galleryname'] = 'Numele galeriei';
$string['gallerythumbnail'] = 'Utilizați ca și thumbnail';
$string['group'] = 'Grup';
$string['information'] = 'Informații';
$string['itemdisplay'] = 'Afișarea elementului';
$string['like'] = 'Apreciat';
$string['likedby'] = 'Apreciat de';
$string['maxbytes'] = 'Dimensiunea maximă a elementului';
$string['maxgalleriesreached'] = 'A fost adăugat numărul maxim de galerii';
$string['maxitemsreached'] = 'Numărul maxim de elemente adăugate';
$string['mediagalleryname'] = 'Numele colecției media';
$string['mediasizelg'] = 'Mare';
$string['mediasizemd'] = 'Mediu';
$string['mediasizesm'] = 'Mic';
$string['medium'] = 'Mediu';
$string['modestandard'] = 'Standard';
$string['modethebox'] = 'theBox';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = 'Colecție media';
$string['modulenameplural'] = 'Colecții media';
$string['noitemsadded'] = 'Nu au fost adăugate elemente în această galerie.';
$string['noitemsfound'] = 'Nu au fost găsite elemente';
$string['noitemsselected'] = 'Nu au fost selectate elemente pentru export';
$string['originalauthor'] = 'Autorul inițial';
$string['originalauthor_help'] = 'Autorul inițial al elementului';
$string['other'] = 'altele';
$string['otherfiles'] = 'Alte fișiere';
$string['others'] = 'alții';
$string['pluginname'] = 'Colecție media';
$string['reference'] = 'Referință';
$string['removefromcollection'] = 'Elimină din cadrul colecției';
$string['removefromgallery'] = 'Elimină din cadrul galeriei';
$string['sample'] = 'Eșantion';
$string['search'] = 'Caută';
$string['searchcourseonly'] = 'Doar acest curs';
$string['searchdisplayxtoyofzresults'] = 'A(u) fost găsit(e) {$a->total} rezultat(e). Se afișează {$a->from}-{$a->to}:';
$string['search_help'] = 'Inserați cuvintele cheie căutate';
$string['searchresults'] = 'Rezultatele căutării';
$string['selection'] = 'Selecție';
$string['settingsavailability'] = 'Disponibilitate';
$string['settingsvisibility'] = 'Vizibilitate';
$string['showall'] = 'Afișați tot';
$string['synclastcompleted'] = 'Când s-a efectuat ultima sincronizare';
$string['tags'] = 'Etichete';
$string['thumbnail'] = 'Thumbnail';
$string['thumbnailsperpage'] = 'Thumbnails pe pagină';
$string['thumbnailsperrow'] = 'Thumbnails pe rând';
$string['top'] = 'Sus';
$string['typeall'] = 'Toate fișierele';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Imagine';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Unlike';
$string['uploader'] = 'Uploader';
$string['viewgallery'] = 'Vezi galeria';
$string['you'] = 'dumneavoastră';
$string['youmusttypedelete'] = 'Trebuie să tastați ȘTERGERE pentru a confirma ștergerea';
$string['youtubeurl'] = 'URL YouTube';
