<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'în curs de instalare';
$string['action'] = 'Acţiune';
$string['actionchoice'] = 'Ce vrei să faci cu fișierul \'{$a}\'?';
$string['actions'] = 'Acţiuni';
$string['active'] = 'Activ';
$string['activeusers'] = 'Utilizatori activi';
$string['activities'] = 'Activităţi';
$string['activities_help'] = 'Activităţi cum sunt forumul, testele şi wiki-urile, permit adăugarea de conţinut interactiv la curs.';
$string['activity'] = 'Activitate';
$string['activityclipboard'] = 'Mutarea acestei activități: {$a}';
$string['activityiscurrentlyhidden'] = 'Din păcate această activitate este momentan indisponibilă';
$string['activitymodule'] = 'Modul de activitate';
$string['activitymodules'] = 'Module de activitate';
$string['activityreport'] = 'Raport de activitate';
$string['activityreports'] = 'Rapoarte de activitate';
$string['activityselect'] = 'Selectează această activitate pentru a o muta în altă parte';
$string['activitysince'] = 'Activitate începând din {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Activitate per utilizator';
$string['add'] = 'Adaugă';
$string['addactivity'] = 'Adaugă activitate...';
$string['addactivitytosection'] = 'Adaugă o activitate la secțiunea \'{$a}\'';
$string['addadmin'] = 'Adaugă administrator';
$string['addblock'] = 'Adaugă un bloc';
$string['addcomment'] = 'Adaugă un comentariu...';
$string['addcountertousername'] = 'Creează utilizator prin adăugarea unui număr la numele de utilizator';
$string['addcreator'] = 'Adaugă creator curs';
$string['adddots'] = 'Adaugă...';
$string['added'] = '{$a} a fost adăugat';
$string['addedrecip'] = 'A fost adăugat {$a} destinatar';
$string['addedrecips'] = 'Au fost adăugaţi {$a} destinatari';
$string['addedtogroup'] = 'Adăugat la grupul "{$a}"';
$string['addedtogroupnot'] = 'Nu a fost adăugat la grupul "{$a}"';
$string['addedtogroupnotenrolled'] = 'Nu a fost adăugat la cursul "{$a}", deoarece nu s-a înscris la acel curs';
$string['addfilehere'] = 'Adaugă fișier(e) aici';
$string['addinganew'] = 'Se adaugă {$a} nou';
$string['addinganewto'] = 'Se adaugă {$a->what} nou la {$a->to}';
$string['addingdatatoexisting'] = 'Se adaugă date noi';
$string['additionalnames'] = 'Nume suplimentare';
$string['addlinkhere'] = 'Adaugă legatură aici';
$string['addnewcategory'] = 'Adaugă categorie nouă';
$string['addnewcourse'] = 'Adaugă curs nou';
$string['addnewuser'] = 'Adaugă utilizator nou';
$string['addnousersrecip'] = 'Adaugă la lista de destinatari utilizatorii care nu au accesat acest {$a}';
$string['addpagehere'] = 'Adaugă pagină aici';
$string['addresource'] = 'Adaugă resursă...';
$string['addresourceoractivity'] = 'Adaugă activitate sau resursă';
$string['addresourcetosection'] = 'Adaugă o resursă la secțiunea \'{$a}\'';
$string['address'] = 'Adresă';
$string['addsections'] = 'Adaugă secțiuni';
$string['addstudent'] = 'Adaugă cursant';
$string['addsubcategory'] = 'Adaugă sub-categorie';
$string['addteacher'] = 'Adaugă profesor';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Pentru a crea manual un cont de utilizator nou';
$string['adminhelpassignadmins'] = 'Administratorii pot să facă orice şi au acces oriunde în site';
$string['adminhelpassigncreators'] = 'Creatorii de cursuri pot crea cursuri noi';
$string['adminhelpassignsiteroles'] = 'Atribuie roluri definite anumitor utilizatori';
$string['adminhelpassignstudents'] = 'Intră într-un curs şi adaugă cursanţi din meniul admin';
$string['adminhelpauthentication'] = 'Puteţi folosi conturi de utilizatori interne sau baze de date externe';
$string['adminhelpbackup'] = 'Configurează crearea automată de copii de rezervă şi programul acestora';
$string['adminhelpconfiguration'] = 'Configurează aspectul şi modul de funcţionare a site-ului';
$string['adminhelpconfigvariables'] = 'Configurează variabilele care afectează funcţionarea generală a site-ului';
$string['adminhelpcourses'] = 'Defineşte cursurile şi categoriile şi asignează-le profesori şi cursanţi, modifică cursurile în curs de desfăşurare';
$string['adminhelpeditorsettings'] = 'Defineşte setările de bază pentru editorul HTML';
$string['adminhelpedituser'] = 'Navighează în lista cu conturi de utilizator şi modifică-le';
$string['adminhelpenvironment'] = 'Verifică compatibilitatea serverului cu cerinţele de instalare curente şi viitoare';
$string['adminhelpfailurelogs'] = 'Navighează în jurnalul cu încercări de autentificare eşuate';
$string['adminhelplanguage'] = 'Pentru verificarea şi modificarea pachetului de limbă curent';
$string['adminhelplogs'] = 'Navighează în jurnalul cu toate activităţile de pe acest site';
$string['adminhelpmanageblocks'] = 'Administrează blocurile instalate şi setările acestora';
$string['adminhelpmanagedatabase'] = 'Accesează direct baza de date (atenţie!)';
$string['adminhelpmanagefilters'] = 'Alege filtrele de text şi setările asociate';
$string['adminhelpmanagemodules'] = 'Administrează modulele instalate şi setările acestora';
$string['adminhelpmanageroles'] = 'Creează şi defineşte roluri care pot fi aplicate utilizatorilor';
$string['adminhelpmymoodle'] = 'Configurează blocurile Moodle-ul Meu pentru utilizatori';
$string['adminhelpreports'] = 'Rapoarte la nivel de site';
$string['adminhelpsitefiles'] = 'Pentru publicarea fişierelor de interes general sau încărcarea de copii de rezervă externe';
$string['adminhelpsitesettings'] = 'Defineşte aspectul primei pagini din site';
$string['adminhelpstickyblocks'] = 'Configurează blocuri permanente la nivel de Moodle';
$string['adminhelpthemes'] = 'Alege aspectul site-ului (culori, fonturi etc)';
$string['adminhelpuploadusers'] = 'Importă conturi de utilizatori noi dintr-un fişier text';
$string['adminhelpusers'] = 'Defineşte utilizatorii tăi şi configurează autentificarea';
$string['adminhelpxmldbeditor'] = 'Interfaţă pentru editarea fişierelor XMLDB. Doar pentru developeri.';
$string['administration'] = 'Administrare';
$string['administrationsite'] = 'Administrare site';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'De obicei, administratorii pot să facă orice pe site, în toate cursurile.';
$string['administrators'] = 'Administratori';
$string['administratorsall'] = 'Toţi administratorii';
$string['administratorsandteachers'] = 'Administratori şi profesori';
$string['advanced'] = 'Avansat';
$string['advancedfilter'] = 'Căutare avansată';
$string['advancedsettings'] = 'Setări avansate';
$string['afterresource'] = 'După resursa "{$a}"';
$string['aftersection'] = 'După secțiunea "{$a}"';
$string['again'] = 'iar';
$string['agelocationverification'] = 'Verificarea vârstei și a locației';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX şi Javascript';
$string['all'] = 'Toate';
$string['allactions'] = 'Toate acţiunile';
$string['allactivities'] = 'Toate activităţile';
$string['allcategories'] = 'Toate categoriile';
$string['allchanges'] = 'Toate modificările';
$string['alldays'] = 'Toate zilele';
$string['allfieldsrequired'] = 'Toate câmpurile sunt obligatorii';
$string['allfiles'] = 'Toate fişierele';
$string['allgroups'] = 'Toate grupurile';
$string['alllogs'] = 'Toate jurnalele';
$string['allmods'] = 'Toate {$a}';
$string['allow'] = 'Permite';
$string['allowinternal'] = 'Permite şi folosirea metodelor interne';
$string['allownone'] = 'Nu permite niciunuia';
$string['allownot'] = 'Nu permite';
$string['allowstealthmodules'] = 'Acceptați activitățile invizibile';
$string['allparticipants'] = 'Toţi participanţii';
$string['allteachers'] = 'Toţi profesorii';
$string['alphanumerical'] = 'Poate conţine doar caractere alfanumerice, cratime (-) sau puncte (.)';
$string['alreadyconfirmed'] = 'Înregistrarea a fost deja confirmată';
$string['alternatename'] = 'Nume alternativ';
$string['always'] = 'Întotdeauna';
$string['and'] = '{$a->one} şi {$a->two}';
$string['answer'] = 'Răspunde';
$string['any'] = 'Oricare';
$string['appearance'] = 'Aspect';
$string['approve'] = 'Aprobă';
$string['areyousure'] = 'Ești sigur?';
$string['areyousuretorestorethis'] = 'Doriţi să continuaţi?';
$string['areyousuretorestorethisinfo'] = 'Ulterior veţi avea posibilitatea de a alege între a adăuga această copie de rezervă la un curs existent sau a crea un curs complet nou.';
$string['asc'] = 'Crescător';
$string['assessment'] = 'Evaluare';
$string['assignadmins'] = 'Asignează administratori';
$string['assigncreators'] = 'Asignează creatori';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Asignează roluri la nivel de site';
$string['authenticateduser'] = 'Utilizator autentificat';
$string['authenticateduserdescription'] = 'Toţi utilizatorii autentificaţi.';
$string['authentication'] = 'Autentificare';
$string['authenticationplugins'] = 'Plugin-uri de autentificare';
$string['autosubscribe'] = 'Înscriere automată la forum';
$string['autosubscribeno'] = 'Nu: nu mă înscrie automat la forumuri';
$string['autosubscribeyes'] = 'Da: când postez, înscrie-mă la acel forum';
$string['availability'] = 'Disponibilitate';
$string['availablecourses'] = 'Cursuri disponibile';
$string['back'] = 'Înapoi';
$string['backto'] = 'Înapoi la {$a}';
$string['backtocourselisting'] = 'Înapoi la lista de cursuri';
$string['backtohome'] = 'Înapoi la site';
$string['backtopageyouwereon'] = 'Înapoi la ultima pagină vizitată';
$string['backtoparticipants'] = 'Înapoi la lista cu participanţi';
$string['backup'] = 'Copie de rezervă';
$string['backupactivehelp'] = 'Alege dacă se vor crea automat copii de rezervă.';
$string['backupcancelled'] = 'Crearea copiei de rezervă a fost anulată';
$string['backupcoursefileshelp'] = 'Dacă această setare este activată, fişierele asociate cursului vor fi incluse în procesul de creare automată de copii de rezervă';
$string['backupdate'] = 'Data copiei de rezervă';
$string['backupdatenew'] = '&nbsp; {$a->TAG} este acum {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} a fost {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalii copie de rezervă';
$string['backuperrorinvaliddestination'] = 'Folderul de destinație de rezervă nu există sau nu poate fi scris.';
$string['backupexecuteathelp'] = 'Alege ora la care rulează crearea automată a copiilor de rezervă.';
$string['backupfailed'] = 'O parte din cursurile Dvs. nu au fost salvate!';
$string['backupfilename'] = 'copie de rezervă';
$string['backupfinished'] = 'Creare copiei de rezervă s-a încheiat cu succes';
$string['backupfromthissite'] = 'Copie de rezervă a fost creată pe acest site?';
$string['backupgradebookhistoryhelp'] = 'Dacă această setare este activată, catalogul va fi inclus în procesul de creare automată de copii de rezervă. Atenţie! Pentru ca acest lucru să se întâmple, setarea de istoric de note nu trebuie să fie dezactivată în cadrul setărilor serverului (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'Alege dacă modulele de cursuri, cu sau fără datele de utilizator, vor fi incluse în procesul de creare automată de copii de rezervă';
$string['backupincludemoduleuserdatahelp'] = 'Alege dacă datele de utilizator din module vor fi incluse procesul de creare automată de copii de rezervă.';
$string['backuplogdetailed'] = 'Jurnal detaliat de execuţie';
$string['backuploglaststatus'] = 'Jurnal al ultimei execuţii';
$string['backupmissinguserinfoperms'] = 'Notă: Această copie de rezervă nu conţine date de utilizator. Activităţile din cadrul modulelor Exerciţii şi Seminar nu vor fi incluse în copia de rezervă, deoarece aceste module nu sunt compatibile cu acest tip de copie de rezervă.';
$string['backupnext'] = 'Următoarea copie de rezervă';
$string['backupnonisowarning'] = 'Atenţie: această copie de rezervă a fost realizată cu o versiune non-Unicode a Moodle (pre 1.6).  Dacă această copie de rezervă conţine texte neconforme cu standardul ISO-8859-1, este posibil ca acesta să fie CORUPTE dacă încercaţi să le accesaţi cu o versiune Unicode a Moodle.  Pentru detalii despre restaurarea corectă a acestei copii de rezervă, consultaţi <a href="http://docs.moodle.org/en/Backup_FAQ">Întrebări frecvente despre copiile de rezervă</a>.';
$string['backupnotyetrun'] = 'Backup automat în așteptare';
$string['backuporiginalname'] = 'Nume copie de rezervă';
$string['backuproleassignments'] = 'Creează o copie de rezervă a asignărilor de roluri pentru aceste roluri';
$string['backupsavetohelp'] = 'Calea completă către directorul unde doriţi să salvaţi fişierele care conţin copia de rezervă<br />(lăsaţi gol pentru a salva în directorul implicit al cursului)';
$string['backupsitefileshelp'] = 'Dacă această setare este activată, fişierele site-ului folosite în cursuri vor fi incluse în procesul de creare automată a copiilor de rezervă';
$string['backuptakealook'] = 'Verifică jurnalele copiilor de rezervă aici:
  {$a}';
$string['backupuserfileshelp'] = 'Alege dacă fişierele de utilizator (de ex. imagini de profil) să fie incluse în procesul de creare automată de copii de rezervă';
$string['backupversion'] = 'Versiunea copiei de rezervă';
$string['badges'] = 'Ecusoane';
$string['block'] = 'Bloc';
$string['blockconfiga'] = 'Se configurează un bloc {$a}';
$string['blockconfigbad'] = 'Acest bloc nu a fost implementat corect şi prin urmare nu poate oferi o interfaţă de configurare.';
$string['blocks'] = 'Blocuri';
$string['blocksaddedit'] = 'Adaugă/Modifică blocuri';
$string['blockseditoff'] = 'Modificare blocuri inactivă';
$string['blocksediton'] = 'Modificare blocuri activă';
$string['blocksetup'] = 'Se creează tabelele asociate blocurilor';
$string['blocksuccess'] = '{$a} tabele au fost create corect';
$string['brief'] = 'Sumar';
$string['bulkactions'] = 'Acțiuni în masă';
$string['bulkactionselect'] = '{$a} lista de selecție pentru acțiuni în masă';
$string['bulkmovecoursessuccess'] = 'Cursul {$a->courses} a fost mutat cu succes în {$a->category}';
$string['bycourseorder'] = 'După ordinea cursurilor';
$string['byname'] = 'după {$a}';
$string['bypassed'] = 'Ignorat';
$string['cachecontrols'] = 'Controale cache';
$string['cancel'] = 'Anulează';
$string['cancelled'] = 'Anulat';
$string['categories'] = 'Categorii de cursuri';
$string['categoriesandcoures'] = 'Cursuri și categorii de cursuri';
$string['category'] = 'Categorie';
$string['categoryadded'] = 'Categoria \'{$a}\' a fost adăugată';
$string['categorybulkaction'] = 'Acțiuni în masă pentru categoriile selectate';
$string['categorycontents'] = 'Subcategorii şi cursuri';
$string['categorycurrentcontents'] = 'Conţinutul {$a}';
$string['categorydeleted'] = 'Categoria \'{$a}\' a fost ştearsă';
$string['categoryduplicate'] = 'Există deja o categorie cu numele \'{$a}\'!';
$string['categorymodifiedcancel'] = 'Categoria a fost modificată! Anulaţi procesul şi încercaţi din nou.';
$string['categoryname'] = 'Nume categorie';
$string['categorysubcategoryof'] = '{$a->category} - subcategorii din {$a->parentcategory}';
$string['categoryupdated'] = 'Categoria \'{$a}\' a fost actualizată';
$string['changedpassword'] = 'Parolă schimbată';
$string['changepassword'] = 'Schimbă parola';
$string['changesmadereallygoaway'] = 'Ați făcut modificări. Sunteți sigur că doriți să mergeți mai departe și sa pierdeți modificările?';
$string['changessaved'] = 'Modificări salvate';
$string['check'] = 'Verifică';
$string['checkall'] = 'Verifică toate';
$string['checkingbackup'] = 'Se verifică copia de rezervă';
$string['checkingcourse'] = 'Se verifică cursul';
$string['checkingforbbexport'] = 'Se verifică exportul BlackBoard';
$string['checkinginstances'] = 'Se verifică instanţele';
$string['checkingsections'] = 'Se verifică secţiunile';
$string['checklanguage'] = 'Se verifică limba';
$string['checknone'] = 'Nu verifica niciunul';
$string['childcoursenotfound'] = 'Cursul-copil nu a fost găsit!';
$string['childcourses'] = 'Cursuri-copil';
$string['choose'] = 'Alege';
$string['choosecourse'] = 'Alege un curs';
$string['choosedots'] = 'Alege...';
$string['chooselivelogs'] = 'Sau vizualizează activitatea curentă';
$string['chooselogs'] = 'Alege înregistrările pe care doreşti să le vezi';
$string['choosereportfilter'] = 'Alege un filtru pentru raport';
$string['choosetheme'] = 'Alege o temă';
$string['chooseuser'] = 'Alege un utilizator';
$string['city'] = 'Oraş/localitate';
$string['cleaningtempdata'] = 'Se şterg datele temporare';
$string['clear'] = 'Şterge';
$string['clickhelpiconformoreinfo'] = '... continuare ... Dă click pe pictograma Ajutor pentru a citi articolul în întregime';
$string['clickhere'] = 'Click aici ...';
$string['clicktochangeinbrackets'] = '{$a} (Click pentru a schimba)';
$string['clicktohideshow'] = 'Click pentru maximizare sau minimizare';
$string['closebuttontitle'] = 'Închide';
$string['closewindow'] = 'Închide fereastra';
$string['collapse'] = 'Minimizat';
$string['collapseall'] = 'Minimizează toate';
$string['collapsecategory'] = 'Minimizează {$a}';
$string['commentincontext'] = 'Găseşte acest comentariu în context';
$string['comments'] = 'Comentarii';
$string['commentscount'] = 'Comentarii ({$a})';
$string['commentsnotenabled'] = 'Funcția "Comentarii" nu este activată';
$string['commentsrequirelogin'] = 'Trebuie să te autentifici pentru a vedea comentariile';
$string['comparelanguage'] = 'Compară şi editează limba curentă';
$string['complete'] = 'Finalizează';
$string['completereport'] = 'Finalizează raport';
$string['configuration'] = 'Configuraţie';
$string['confirm'] = 'Confirmă utilizator';
$string['confirmcheckfull'] = 'Sunteţi absolut sigur că doriţi să confirmaţi {$a} ?';
$string['confirmcoursemove'] = 'Ești sigur că dorești să muți cursul ({$a->course}) în categoria ({$a->category})?';
$string['confirmdeletesection'] = 'Sunteți absolut sigur că doriți să ștergeți complet "{$}" și toate activitățile pe care le conține?';
$string['confirmed'] = 'Înregistrarea dumneavoastră a fost confirmată';
$string['confirmednot'] = 'Înregistrarea dumneavoastră nu a fost confirmată încă!';
$string['content'] = 'Conţinut';
$string['continue'] = 'Continuă';
$string['continuetocourse'] = 'Click aici pentru a accesa cursul';
$string['convertingwikitomarkdown'] = 'Se converteşte Wiki în Markdown';
$string['cookiesenabled'] = 'Trebuie activate cookie-urile în browserul Dvs.';
$string['cookiesenabled_help'] = 'Acest site foloseşte două cookie-uri:

Cel esenţial este cookie-ul de sesiune, numit de obicei MoodleSession. Trebuie să activați acest cookie în browserul Dvs. pentru a menţine continuitatea şi autentificarea în timpul navigării de la o pagină la alta. La ieşire sau la închiderea browserului, acest cookie este distrus (în browserul Dvs. şi pe server)

Celălalt cookie se numește de obicei MOODLEID. El memorează doar numele de utilizator în cadrul browserului, ceea ce înseamnă că atunci când vă veți întoarceţi pe acest site, câmpul cu numele de utilizator de pe pagina de autentificare va fi deja completat. Este acceptabil să refuzaţi acest cookie – însă va trebui să reintroduceţi numele de utilizator de fiecare dată când vă autentificaţi.
';
$string['cookiesnotenabled'] = 'Din păcate, cookie-urile nu sunt activate în browser-ul Dvs.';
$string['copy'] = 'copiază';
$string['copyasnoun'] = 'copie';
$string['copyingcoursefiles'] = 'Se copiază fişierele de curs';
$string['copyingsitefiles'] = 'Se copiază fişierele de site folosite în curs';
$string['copyinguserfiles'] = 'Se copiază fişierele de utilizator';
$string['copyingzipfile'] = 'Se copiază fişierul zip';
$string['copyrightnotice'] = 'Drepturi de autor';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Cost';
$string['costdefault'] = 'Cost implicit';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Ţara';
$string['course'] = 'Curs';
$string['courseadministration'] = 'Administrare curs';
$string['coursealreadyfinished'] = 'Cursul este deja încheiat';
$string['courseapprovedemail'] = 'Cursul solicitat, {$a->name}, a fost aprobat şi v-a fost atribuit rolul de {$a->teacher}.  Pentru a accesa noul Dvs. curs, accesaţi {$a->url}';
$string['courseapprovedemail2'] = 'Cursul solicitat, {$a->name}, a fost aprobat.  Pentru a accesa noul Dvs. curs, accesaţi {$a->url}';
$string['courseapprovedfailed'] = 'Nu s-a putut salva cursul drept aprobat!';
$string['courseapprovedsubject'] = 'Cursul Dvs. a fost aprobat!';
$string['courseavailable'] = 'Acest curs este disponibil cursanţilor';
$string['courseavailablenot'] = 'Acest curs nu este disponibil cursanţilor';
$string['coursebackup'] = 'Copie de rezervă curs';
$string['coursebulkaction'] = 'Acțiuni în masă pentru cursurile selectate';
$string['coursecategories'] = 'Categorii de cursuri';
$string['coursecategory'] = 'Categorie de curs';
$string['coursecategorydeleted'] = 'Categoria de cursuri {$a} a fost ştearsă';
$string['coursecategory_help'] = 'Această setare determină categoria în care cursul va apărea în lista de cursuri.';
$string['coursecatmanagement'] = 'Managementul cursurilor și categoriilor';
$string['coursecompletion'] = 'Absolvire curs';
$string['coursecompletions'] = 'Absolviri curs';
$string['coursecreators'] = 'Creator curs';
$string['coursecreatorsdescription'] = 'Creatorii de cursuri pot crea cursuri noi.';
$string['coursedeleted'] = 'Cursul {$a} a fost şters';
$string['coursedetails'] = 'Detalii curs';
$string['coursedisplay'] = 'Aspect curs';
$string['coursedisplay_help'] = 'Această setare determină dacă întregul curs este afișat pe o pagină sau este divizat pe mai multe pagini.';
$string['coursedisplay_multi'] = 'Arată o secțiune pe pagină';
$string['coursedisplay_single'] = 'Afiseaza toate secțiunile pe o singură pagină';
$string['courseduration'] = 'Durata cursului';
$string['courseduration_desc'] = 'Durata cursului este utilizată pentru a calcula data implicită de încheiere a cursului. Data de încheiere a cursului este folosită pentru a determina dacă un curs ar trebui să fie inclus în lista de cursuri a utilizatorulii. Poate fi folosit, de asemena, pentru rapoarte personalizate. Utilizatorii pot participa în continuare la curs după data încheierii lui.';
$string['courseenddateenabled'] = 'Data încheierii cursului este activată în mod implicit';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Fişiere de curs vechi';
$string['coursefilesedit'] = 'Editare fișiere de curs vechi';
$string['coursefileswarning'] = 'Fișierele de curs sunt depreciate';
$string['coursefileswarning_help'] = 'Fișierele de curs nu mai sunt aprobate în Moodle 2.0. Vă rugăm folosiți medii de depozitare externe pe cât posibil. ';
$string['courseformatdata'] = 'Informaţii despre formatul cursului';
$string['courseformatoptions'] = 'Opțiuni de formatare pentru {$a}';
$string['courseformats'] = 'Formate curs';
$string['courseformatudpate'] = 'Actualizează formatările';
$string['coursegrades'] = 'Note curs';
$string['coursehelpcategory'] = 'Poziţionează cursul în lista de cursuri astfel încât cursanţii să îl poată găsi cu uşurinţă.';
$string['coursehelpforce'] = 'Forţează modul grup de cursuri asupra fiecărei activităţi din curs';
$string['coursehelpformat'] = 'Pagina principală a cursului va fi afişată în acest format.';
$string['coursehelphiddensections'] = 'Modul în care secţiunile ascunse din curs sunt semnalizate studenţilor.';
$string['coursehelpmaximumupload'] = 'Definiţi dimensiunea maximă a unui fişier care poate fi încărcat în acest curs, limitată de setarea la nivel de site.';
$string['coursehelpnewsitemsnumber'] = 'Numărul de elemente recente care vor apărea în pagina principală a cursului, în căsuţa cu noutăţi din partea dreapta (valoarea 0 înseamnă că nu apare căsuţa cu noutăţi).';
$string['coursehelpnumberweeks'] = 'Numărul de săptămâni/teme afişate pe pagina principală a cursului.';
$string['coursehelpshowgrades'] = 'Activează afişarea catalogului. Această setare nu împiedică afişarea notelor în cadrul activităţilor individuale.';
$string['coursehidden'] = 'Momentan acest curs nu este disponibil pentru cursanţi';
$string['courseinfo'] = 'Informaţii curs';
$string['courselegacyfiles'] = 'Fişiere de curs vechi';
$string['courselegacyfiles_help'] = 'Zona fișierelor de curs oferă compatibilitate parțială cu Moodle 1.9 și mai devreme. Toate fișierele din această zonă sunt întotdeauna accesibile tuturor participanților la curs (dacă vă legați la ele sau nu) și nu există nici o modalitate de a ști unde e sunt utilizate în Moodle oricare dintre aceste fișiere.

Dacă utilizați această zonă pentru a stoca fișierele de curs, vă puteți expune la o serie de probleme de confidențialitate și de securitate, precum și fișierele lipsă din backup-uri, importurile de curs și orice conținut care este comun sau re-utilizat. De aceea este recomandat să nu folosiți această zonă decât dacă știți cu adevărat ceea ce faceți.

Legătura de mai jos oferă mai multe informații despre toate acestea și vă va arăta câteva modalități mai bune de a gestiona fișiere în Moodle 2.';
$string['courselegacyfilesofcourse'] = 'Fișiere din contextul cursului: {$a}';
$string['coursemessage'] = 'Dă mesaj utilizatorilor cursului';
$string['coursenotaccessible'] = 'Acest curs nu permite acces public';
$string['coursenotyetfinished'] = 'Cursul nu a fost încheiat încă';
$string['coursenotyetstarted'] = 'Cursul nu a început încă';
$string['courseoverview'] = 'Situaţie curs';
$string['courseoverviewfiles'] = 'Fișiere de sumar al cursului';
$string['courseoverviewfilesext'] = 'Extensile fișierelor de sumar al cursului';
$string['courseoverviewfiles_help'] = 'Fișiere de sumar al cursului, cum ar fi imaginile, sunt afișate în lista cursurilor  împreună cu sumarul cursului.';
$string['courseoverviewfileslimit'] = 'Limita fișierelor de sumar al cursului';
$string['courseoverviewgraph'] = 'Grafic situaţie curs overview graph';
$string['coursepreferences'] = 'Preferințe în curs';
$string['courseprofiles'] = 'Profile de curs';
$string['coursereasonforrejecting'] = 'Motivele respingerii acestei solicitări';
$string['coursereasonforrejectingemail'] = 'Acest mesaj va fi trimis prin email solicitantului';
$string['coursereject'] = 'Respinge o solicitare de curs';
$string['courserejected'] = 'Cursul a fost respins şi solicitantul a fost notificat.';
$string['courserejectemail'] = 'Ne pare rău, cursul pe care l-aţi solicitat a fost respins. Iată motivul oferit:

{$a}';
$string['courserejectreason'] = 'Menţionaţi motivele respingerii acestui curs<br />(aceste motive vor fi trimise solicitantului)';
$string['courserejectsubject'] = 'Cursul Dvs. a fost respins';
$string['coursereport'] = 'Raport curs';
$string['coursereports'] = 'Rapoarte curs';
$string['courserequest'] = 'Cerere curs';
$string['courserequestdetails'] = 'Detaliile cursului pe care îl solicitaţi';
$string['courserequestfailed'] = 'Dintr-un motiv necunoscut, solicitarea Dvs. de curs nu putut fi salvată';
$string['courserequestintro'] = 'Folosiţi acest formular pentru a solicita crearea unui curs.<br />Încercaţi să furnizaţi cât mai multe informaţii astfel încât<br />administratorul să înţeleagă motivele pentru care doriţi acest curs.';
$string['courserequestreason'] = 'Motivele pentru care doriţi acest curs';
$string['courserequestsuccess'] = 'Solicitarea Dvs. de curs a fost salvată. Răspunsul vă va fi trimis prin email în câteva zile';
$string['courserequestsupport'] = 'Informaţii suplimentare care vor ajuta administratorul în evaluarea cererii';
$string['courserequestwarning'] = 'Utilizatorul care solicită acest curs va fi înscris automat și i se va atribui rolul de {$a}.';
$string['courserestore'] = 'Restaurare curs';
$string['courses'] = 'Cursuri';
$string['coursesectionsummaries'] = 'Sumaruri secţiuni de curs';
$string['coursesectiontitle'] = 'Cursul: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Setări implicite curs';
$string['coursesmovedout'] = 'Cursuri mutate din {$a}';
$string['coursespending'] = 'Cursuri în curs de aprobare';
$string['coursestart'] = 'Început curs';
$string['coursesummary'] = 'Sumar curs';
$string['coursesummary_help'] = 'Sumarul cursului este afişat în lista de cursuri. O căutare de curs va căuta, pe lângă numele cursurilor şi în sumarurile de curs.';
$string['coursetitle'] = 'Curs: {$a->course}';
$string['courseupdates'] = 'Actualizări cursuri';
$string['coursevisibility'] = 'Vizibilitatea cursului';
$string['create'] = 'Creează';
$string['createaccount'] = 'Creează noul meu cont';
$string['createcategory'] = 'Creează categorie';
$string['createfolder'] = 'Creează un folder în {$a}';
$string['createnew'] = 'Creează un nou nou';
$string['createnewcategory'] = 'Creează o categorie nouă';
$string['createnewcourse'] = 'Creează un curs nou';
$string['createnewsubcategory'] = 'Creează o nouă subcategorie';
$string['createsubcategoryof'] = 'Creează o subcategorie în {$a}';
$string['createuser'] = 'Creați utilizator';
$string['createuserandpass'] = 'Alege un nume de utilizator şi o parolă';
$string['createziparchive'] = 'Creează o arhivă zip';
$string['creatingblocks'] = 'Se creează blocuri';
$string['creatingblocksroles'] = 'Se creează roluri şi supracomenzi la nivel de bloc';
$string['creatingblogsinfo'] = 'Se creează informaţii despre bloguri';
$string['creatingcategoriesandquestions'] = 'Se creează categorii şi întrebări';
$string['creatingcoursemodules'] = 'Se creează module de curs';
$string['creatingcourseroles'] = 'Se creează roluri şi supracomenzi la nivelul de curs';
$string['creatingevents'] = 'Se creează evenimente';
$string['creatinggradebook'] = 'Se creează catalogul';
$string['creatinggroupings'] = 'Se creează grupări';
$string['creatinggroupingsgroups'] = 'Se adaugă grupurile în grupări';
$string['creatinggroups'] = 'Se creează grupuri';
$string['creatinglogentries'] = 'Se creează înregistrări în jurnal';
$string['creatingmessagesinfo'] = 'Se creează informaţii despre mesaje';
$string['creatingmodroles'] = 'Se creează roluri şi supracomenzi la nivel de modul';
$string['creatingnewcourse'] = 'Se creează un curs nou';
$string['creatingrolesdefinitions'] = 'Se creează definiţii de roluri';
$string['creatingscales'] = 'Se creează scale';
$string['creatingsections'] = 'Se creează secţiuni';
$string['creatingtemporarystructures'] = 'Se creează structuri temporare';
$string['creatinguserroles'] = 'Se creează roluri şi supracomenzi la nivelul de utilizator';
$string['creatingusers'] = 'Se creează utilizatori';
$string['creatingxmlfile'] = 'Se creează fişierul XML';
$string['currency'] = 'Monedă';
$string['currentcourse'] = 'Curs curent';
$string['currentcourseadding'] = 'Cursul curent este populat cu date';
$string['currentcoursedeleting'] = 'Cursul curent este şters primul';
$string['currentlanguage'] = 'Limba curentă';
$string['currentlocaltime'] = 'ora locală';
$string['currentlyselectedusers'] = 'Utilizatori selectaţi în acest moment';
$string['currentpicture'] = 'Imaginea curentă';
$string['currentrelease'] = 'Informaţii despre release-ul curent';
$string['currentversion'] = 'Versiunea curentă';
$string['databasechecking'] = 'Se actualizează baza de date Moodle de la versiunea {$a->oldversion} la versiunea {$a->newversion}...';
$string['databaseperformance'] = 'Performanţă baza de date';
$string['databasesetup'] = 'Se configurează baza de date';
$string['databasesuccess'] = 'Baza de date a fost actualizată cu succes';
$string['databaseupgradebackups'] = 'Versiunea copiei de rezervă este acum {$a}';
$string['databaseupgradeblocks'] = 'Versiunea blocurilor este acum {$a}';
$string['databaseupgradegroups'] = 'Versiunea grupurilor este acum {$a}';
$string['databaseupgradelocal'] = 'Versiunea setărilor customizate ale bazei de date locale este acum {$a}';
$string['databaseupgrades'] = 'Se actualizează baza de date';
$string['dataformats'] = 'Formatul datelor';
$string['date'] = 'Dată';
$string['datechanged'] = 'Dată modificată';
$string['datemostrecentfirst'] = 'Dată - cea mai recentă la început';
$string['datemostrecentlast'] = 'Dată - cea mai recentă la sfârşit';
$string['day'] = 'zi';
$string['days'] = 'zile';
$string['decodinginternallinks'] = 'Se decodează link-urile interne';
$string['default'] = 'Implicit';
$string['defaultcompetencescale'] = 'Scala implicită a competențelor';
$string['defaultcompetencescalenotproficient'] = 'Încă nu este competent';
$string['defaultcompetencescaleproficient'] = 'Competent';
$string['defaultcoursestudent'] = 'Cursant';
$string['defaultcoursestudentdescription'] = 'Cursanţii au, în general, mai puţine privilegii în cadrul unui curs.';
$string['defaultcoursestudents'] = 'Cursanţi';
$string['defaultcoursesummary'] = 'Scrieţi un scurt paragraf, cât mai interesant, despre curs';
$string['defaultcourseteacher'] = 'Profesor';
$string['defaultcourseteacherdescription'] = 'Profesorii pot face orice în cadrul unui curs, inclusiv să modifice activităţile şi să acorde note cursanţilor.';
$string['defaultcourseteachers'] = 'Profesori';
$string['defaulteditor'] = 'Editor implicit';
$string['delete'] = 'Şterge';
$string['deleteablock'] = 'Şterge un bloc';
$string['deleteall'] = 'Şterge tot';
$string['deleteallcannotundo'] = 'Şterge tot - ireversibil';
$string['deleteallcomments'] = 'Şterge toate comentariile';
$string['deleteallratings'] = 'Şterge toate rating-urile';
$string['deletecategory'] = 'Şterge categoria: {$a}';
$string['deletecategorycheck'] = 'Sunteţi sigur că doriţi ştergerea definitivă a categoriei <b>\'{$a}\'</b>?<br />Toate cursurile vor fi mutate în categoria-părinte dacă aceasta există, sau în categoria Diverse.';
$string['deletecategorycheck2'] = 'Dacă doriţi să ştergeţi această categorie, va trebui să decideţi ce se întâmplă cu sub-categoriile şi cursurile din cadrul acesteia.';
$string['deletecategoryempty'] = 'Această categorie este goală.';
$string['deletecheck'] = 'Doriţi să ştergeţi {$a} ?';
$string['deletecheckfiles'] = 'Sunteţi sigur că doriţi ştergerea acestor fişiere?';
$string['deletecheckfull'] = 'Sunteţi sigur că doriţi ştergerea definitivă a {$a} ?';
$string['deletechecktype'] = 'Sunteți sigur că doriți să ștergeți această {$a->type}?';
$string['deletechecktypename'] = 'Sunteți sigur că doriți să ștergeți {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Următoarele fişiere vor fi şterse';
$string['deletecomment'] = 'Şterge acest comentariu';
$string['deletecommentbyon'] = 'Șterge comentariul postat de {$a->user} în {$a->time}';
$string['deletecompletely'] = 'Şterge definitiv';
$string['deletecourse'] = 'Şterge un curs';
$string['deletecoursecheck'] = 'Sunteţi sigur că doriţi ştergerea definitivă a acestui curs şi a tuturor datelor pe care le conţine?';
$string['deleted'] = 'Şters';
$string['deletedactivity'] = '{$a} a fost şters';
$string['deletedcourse'] = '{$a} a fost şters definitiv';
$string['deletednot'] = '{$a} nu a putut fi şters!';
$string['deletepicture'] = 'Şterge';
$string['deletesection'] = 'Șterge secțiune';
$string['deleteselected'] = 'Şterge elementele selectate';
$string['deleteselectedkey'] = 'Şterge cheia selectată';
$string['deletingcourse'] = 'Se şterge  {$a}';
$string['deletingexistingcoursedata'] = 'Se şterg datele de curs existente';
$string['deletingolddata'] = 'Se şterg datele vechi';
$string['department'] = 'Departament';
$string['deprecatedeventname'] = '{$a} (nu se mai utilizează)';
$string['desc'] = 'Descrescător';
$string['description'] = 'Descriere';
$string['deselectall'] = 'Deselectează tot';
$string['detailedless'] = 'Mai puţin detaliat';
$string['detailedmore'] = 'Mai detaliat';
$string['digitalminor_desc'] = 'Pentru a crea un cont pe acest site, părintele/tutorele dumneavoastră trebuie să contacteze următoarea persoană.';
$string['directory'] = 'Director';
$string['disable'] = 'Dezactivează';
$string['disabledcomments'] = 'Comentariile sunt dezactivate';
$string['displayingfirst'] = 'Se vor afişa doar primele  {$a->count} {$a->things}';
$string['displayingrecords'] = 'Se afişează {$a} înregistrări';
$string['displayingusers'] = 'Se afişează utilizatorii {$a->start} - {$a->end}';
$string['displayonpage'] = 'Afişează pe pagină';
$string['dndcourse'] = 'Poți repoziționa cursul și poți reordona lista sau îl poți muta în altă categorie.';
$string['dndenabled_inbox'] = 'Puteți aduce prin drag&drop fișiere aici pentru a le adăuga.';
$string['dndnotsupported'] = 'Opțiunea  drag and drop nu este suportată';
$string['dndnotsupported_help'] = 'Navigatorul tău nu suportă opțiunea drag and drop.<br /> Această facilitate este suportată de navigatoarele Chrome, Firefox și Safari, de asemenea Internet Explorer v10 și mai recente.';
$string['dndnotsupported_insentence'] = 'Opțiunea  drag and drop nu este suportată';
$string['dnduploadwithoutcontent'] = 'Această încărcare nu are conținut';
$string['dndworkingfile'] = 'Aduceți prin drag&drop fișiere pe secțiuni de curs pentru a le încărca';
$string['dndworkingfilelink'] = 'Aduceți prin drag&drop fișieresau legături pe secțiuni de curs pentru a le încărca';
$string['dndworkingfiletext'] = 'Aduceți prin drag&drop fișiere sau text pe secțiuni de curs pentru a le încărca';
$string['dndworkingfiletextlink'] = 'Aduceți prin drag&drop fișiere, text sau legături pe secțiuni de curs pentru a le încărca';
$string['dndworkinglink'] = 'Aduceți prin drag&drop legături pe secțiuni de curs pentru a le încărca';
$string['dndworkingtext'] = 'Aduceți prin drag&drop text pe secțiuni de curs pentru a fi încărcat';
$string['dndworkingtextlink'] = 'Aduceți prin drag&drop text sau legături pe secțiuni de curs pentru a le încărca';
$string['documentation'] = 'Documentaţie Moodle';
$string['dontsortcategories'] = 'Nu sorta categoriile';
$string['dontsortcourses'] = 'Nu sorta cursurile';
$string['down'] = 'Jos';
$string['download'] = 'Descarcă';
$string['downloadall'] = 'Descarcă toate';
$string['downloadexcel'] = 'Descarcă în format Excel';
$string['downloadfile'] = 'Descarcă fişier';
$string['downloadods'] = 'Descarcă în format ODS';
$string['downloadtext'] = 'Descarcă în format text';
$string['doyouagree'] = 'Aţi citit şi înţeles aceste condiţii?';
$string['droptoupload'] = 'Lăsați fișierele aici pentru încărcare';
$string['duplicate'] = 'Duplică';
$string['edhelpaspellpath'] = 'Pentru a folosi ca funcţionalitatea de verificare a ortografiei în editor, TREBUIE să aveţi instalat <strong>aspell 0.50</strong> (sau o versiune ulterioară) pe server şi să specificaţi calea corectă pentr a accesa binarul aspell. Pe sisteme Unix/Linux, calea este de obicei <strong>/usr/bin/aspell</strong>, dar este posibil să nu fie aşa în cazul Dvs.';
$string['edhelpbgcolor'] = 'Definiţi culoarea de fond a zonei de editare.<br />Valori valide sunt, spre exemplu: #FFFFFF sau white';
$string['edhelpcleanword'] = 'Această setare activează sau dezactivează filtrele de formatare specifice Word.';
$string['edhelpenablespelling'] = 'Activează sau dezactivează funcţionalitatea de verificare a ortografiei. Dacă este activată, este nevoie ca <strong>aspell</strong> să fie instalat pe server. Cea de a doua valoare este <strong>dicţionarul implicit</strong>. Această valoare va fi utilizată dacă aspell nu are un dicţionar pentru limba folosită de utilizator.';
$string['edhelpfontfamily'] = 'Proprietatea "font-family" este o listă cu nume generice de fonturi sau de familii de fonturi. Nume de familii de fonturi trebuie separate prin virgulă.';
$string['edhelpfontlist'] = 'Definiţi fonturile folosite în meniul derulant al editorului.';
$string['edhelpfontsize'] = 'Parametrul "dimensiune implicită font" setează dimensiunea unui font. <br />Valorile valide sunt, de exemplu: "medium" (mediu), "large" (mare), "smaller" (mai mic), "larger" (mai mare), "10pt", "11px".';
$string['edit'] = 'Editează';
$string['edita'] = 'Editează {$a}';
$string['editcategorysettings'] = 'Editează setări categorie';
$string['editcategorythis'] = 'Editează această categorie';
$string['editcoursesettings'] = 'Editează setări curs';
$string['editfiles'] = 'Editează fişiere';
$string['editgroupprofile'] = 'Editează profil grup';
$string['editinga'] = 'Se editează {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Această valoare nu poate fi editată!';
$string['editmyprofile'] = 'Editează profil';
$string['editorbgcolor'] = 'Culoare fond';
$string['editorcleanonpaste'] = 'Şterge Word HTML la aplicare';
$string['editorcommonsettings'] = 'Setări uzuale';
$string['editordefaultfont'] = 'Font implicit';
$string['editorenablespelling'] = 'Activează corector ortogafie';
$string['editorfontlist'] = 'Listă fonturi';
$string['editorfontsize'] = 'Dimensiune implicită font';
$string['editorpreferences'] = 'Editor opțiuni';
$string['editorresettodefaults'] = 'Resetează la valorile implicite';
$string['editorsettings'] = 'Setări editor';
$string['editorshortcutkeys'] = 'Combinaţii taste pentru Editor';
$string['editsection'] = 'Editare secțiune';
$string['editsectionname'] = 'Editează numele secțiunii';
$string['editsettings'] = 'Editează setări';
$string['editsummary'] = 'Editează sumar';
$string['editthisactivity'] = 'Editează această activitate';
$string['editthiscategory'] = 'Editează această categorie';
$string['edittitle'] = 'Editare titlu';
$string['edittitleinstructions'] = 'Escape pentru a anula, Enter când ați terminat';
$string['edituser'] = 'Editează conturi utilizatori';
$string['edulevel'] = 'Nivel educațional';
$string['edulevel_help'] = '* Predare - acțiuni efectuate de către un cadru didactic, de exemplu, actualizarea unei resurse
* Participare - acțiuni realizate de un student, de exemplu, a posta într-un forum
* Altele - acțiuni efectuate de către un utilizator cu un alt rol decât cel de profesor sau elev';
$string['edulevelother'] = 'Altul';
$string['edulevelparticipating'] = 'Participare';
$string['edulevelteacher'] = 'Predare';
$string['email'] = 'Adresă email';
$string['emailactive'] = 'Email activat';
$string['emailagain'] = 'Email (reintroduceţi)';
$string['emailalreadysent'] = 'Un email pentru resetarea parolei a fost trimis. Vă rugăm să verificați email-ul.';
$string['emailcharset'] = 'Set de caractere email';
$string['emailconfirm'] = 'Confirmaţi înregistrarea contului';
$string['emailconfirmation'] = 'Bună ziua {$a->firstname},

Pe site-ul \'{$a->sitename}\' s-a solicitat crearea unui cont nou folosindu-se adresa Dvs. de email.

Pentru a confirma noul Dvs. cont, accesaţi următoarea adresă web:

{$a->link}

În majoritatea programelor de mail, această adresă ar trebui să fie afişată ca link de culoare albastră pe care puteţi da click. Dacă link-ul nu funcţionează, copiaţi adresa în câmpul Adresă din partea superioară a ferestrei browserului web.

Dacă aveţi nevoie de ajutor, vă rugăm să contactaţi administratorul site-ului, {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: confirmare cont';
$string['emailconfirmsent'] = '<p>Un email a fost trimis la adresa Dvs. <b>{$a}</b></p>
   <p>Acest mesaj conţine instrucţiuni despre finalizarea înregistrării.</p>
   <p>În cazul în care întâmpinaţi dificultăţi contactaţi administratorul site-ului.</p>';
$string['emaildigest'] = 'Grupare alerte forum';
$string['emaildigestcomplete'] = 'Complet (email-uril zilnice cu conţinutul complet)';
$string['emaildigest_help'] = 'Aceasta este agenda zilnică pe care forumurile o utilizează implicit.

* Fără agendă - veți primi un e-mail pentru fiecare postare de pe forum;
* Agendă - posturi complete - veți primi un e-mail pe zi conținând mesajul complet al fiecărui post de pe forum;
*  Agendă - doar subiecte - veți primi un e-mail pe zi conținând doar subiectul fiecărui post de pe forum.

De asemenea, dacă doriți, puteți alege o setare diferită pentru fiecare forum.';
$string['emaildigestoff'] = 'Fără rezumat (câte un email pentru fiecare articol pe forum)';
$string['emaildigestsubjects'] = 'Subiecte (email-uri zilnice doar cu subiectele)';
$string['emaildisable'] = 'Această adresă de email este dezactivată';
$string['emaildisableclick'] = 'Click aici pentru a împiedica emailurile a mai fi trimise la această adresă';
$string['emaildisplay'] = 'Afişare email';
$string['emaildisplaycourse'] = 'Permite doar celorlalţi membri ai cursului să vadă adresa mea de email';
$string['emaildisplayhidden'] = 'Email ascuns';
$string['emaildisplayno'] = 'Ascunde complet adresa mea de email';
$string['emaildisplayyes'] = 'Permite tuturor să vadă adresa mea de email';
$string['emailenable'] = 'Această adresă de email este activată';
$string['emailenableclick'] = 'Click aici pentru a face ca emailurile să fie trimise la această adresă';
$string['emailexists'] = 'Această adresă de email este deja înregistrată.';
$string['emailexistshintlink'] = 'Recuperează numele de utilizator sau parola uitată';
$string['emailexistssignuphint'] = 'Poate ați creat un cont mai demult? {$a}';
$string['emailformat'] = 'Format email';
$string['emailmustbereal'] = 'Notă: adresa Dvs. de email trebuie să fie reală';
$string['emailnotallowed'] = 'Nu sunt permise adrese de email din următoarele domenii ({$a})';
$string['emailnotfound'] = 'Adresa de email nu a fost găsită în baza de date';
$string['emailonlyallowed'] = 'Această adresă de email nu face parte din cele admise ({$a})';
$string['emailpasswordchangeinfo'] = 'Bună ziua, {$a->firstname},

Aţi solicitat o nouă parolă pentru contul Dvs. de pe \'{$a->sitename}\'.

Pentru schimbarea parolei, accesaţi următoarea adresă web:

{$a->link}

În majoritatea programelor de mail, această adresă ar trebui să fie afişată ca link de culoare albastră pe care puteţi da click. Dacă link-ul nu funcţionează, copiaţi adresa în câmpul Adresă din partea superioară a ferestrei browserului web.

Dacă aveţi nevoie de ajutor, vă rugăm să contactaţi administratorul site-ului, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Bună ziua, {$a->firstname},

Aţi solicitat o nouă parolă pentru contul Dvs. de pe \'{$a->sitename}\'.

Din păcate, contul Dvs. pe acest site a fost dezactivat şi nu poate fi reactivat,
vă rugăm contactaţi administratorul site-ului,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Bună ziua, {$a->firstname},

Aţi solicitat o nouă parolă pentru contul Dvs. de pe \'{$a->sitename}\'.

Din păcate acest site nu permite resetarea parolelor,
vă rugăm contactaţi administratorul site-ului,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informaţii despre schimbarea parolei';
$string['emailpasswordconfirmation'] = 'Bună ziua, {$a->firstname},

Aţi solicitat o nouă parolă pentru contul Dvs. de pe \'{$a->sitename}\'.

Pentru a confirma acest lucru şi pentru a vi se trimite o nouă parolă prin email,
accesaţi următoarea adresă web:

{$a->link}

În majoritatea programelor de mail, această adresă ar trebui să fie afişată ca link de culoare albastră pe care puteţi da click. Dacă link-ul nu funcţionează, copiaţi adresa în câmpul Adresă din partea superioară a ferestrei browserului web.

Dacă aveţi nevoie de ajutor, vă rugăm să contactaţi administratorul site-ului, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Confirmare schimbare parolă';
$string['emailpasswordconfirmmaybesent'] = '<p>Dacă aţi furnizat un nume de utilizator sau o adresă de email corectă, vi s-a trimis un email.</p>
   <p>El conţine instrucţiuni simple pentru confirmarea şi finalizarea schimbări parolei. Dacă întâmpinaţi dificultăţi, vă rugăm contactaţi administratorul site-ului.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Contul de utilizator specificat nu are o adresă de email înrregistrată.</p>
<p>Vă rugăm să contactați administratorul site-ului.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Detaliile utilizatorului pe care le-ați transmis nu corespund unui cont de utilizator.</p>
<p>Vă rugăm să verificați informațiile pe care le-ați introdus și să încercați din nou. Dacă întâmpinaţi dificultăţi în continuare, vă rugăm contactaţi administratorul site-ului.</p>';
$string['emailpasswordconfirmsent'] = 'Vi s-a trimis un email la adresa <b>{$a}</b>.
<br />El conţine instrucţiuni simple pentru confirmarea şi finalizarea schimbări parolei. Dacă întâmpinaţi dificultăţi, vă rugăm contactaţi administratorul site-ului';
$string['emailpasswordsent'] = 'Mulţumim pentru confirmarea schimbării parolei.
Vi s-a trimis un email cu noua parolă la adresa Dvs. la <br /><b>{$a->email}</b>.<br />
Noua parolă a fost generată aleator - vă recomandăm
<a href="{$a->link}">să o schimbaţi</a> cu o parolă mai uşor de memorat.';
$string['emailresetconfirmation'] = 'Bună ziua {$a->firstname},

A fost solicitată resetarea parolei pentru contul dumneavoastră \'{$a->username}\' at {$a->sitename}.

Pentru a confirma această cerere și să alegeți o nouă parolă pentru contul dumneavoastră vă rugăm să accesați următoarea adresă:

{$a->link}
(Acest link este valabil pentru {$a->resetminutes} minute de la solicitarea resetării)

În cazul în care această resetare a parolei nu a fost solicitată de către dumneavoastră, nu este necesară nici o acțiune.

Dacă aveți nevoie de ajutor, vă rugăm să contactați administratorul site-ului,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Cerere de resetare a parolei';
$string['emailresetconfirmsent'] = 'Un email a fost trimis la adresa dumneavoastră  <b>{$a}</b>.
<br />El conține instrucțiuni pentru a confirma și a completa schimbarea parolei.
Dacă întâmpinați dificultăți în continuare, contactați administratorul site-ului.';
$string['emailtoprivatefiles'] = 'Puteți, de asemenea, să trimiteți fișiere ca atașamente direct în spațiul de stocare al fișierelor private ale dumneavoastră. Este suficient să atașati fișierele la un e-mail și să îl trimiteți {$a}';
$string['emailtoprivatefilesdenied'] = 'Administratorul dumneavoastră a dezactivat opțiunea de a încărca propriile fișiere private.';
$string['emailuserhasnone'] = 'Nu există adresă de email asociată utilizatorului';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emptydragdropregion'] = 'spațiu necompletat';
$string['enable'] = 'Activează';
$string['encryptedcode'] = 'Cod criptat';
$string['enddate'] = 'Data încheierii cursului';
$string['english'] = 'Engleză';
$string['enrolmentmethods'] = 'Metode de înscriere';
$string['entercourse'] = 'Click pentru a accesa acest curs';
$string['enteremail'] = 'Introduceţi adresa Dvs. de email';
$string['enteremailaddress'] = 'Introduceţi adresa Dvs. de email pentru a reseta parola; noua parolă vă va fi trimisă via email.';
$string['enterusername'] = 'Introduceţi numele Dvs. de utilizator';
$string['entries'] = 'Articole';
$string['error'] = 'Eroare';
$string['errorcreatingactivity'] = '\'{$a}\'Nu se poate crea o instanță a activității "{$a}"';
$string['errorfiletoobig'] = 'Fișierul a fost mai mare decât limita de {$a} octeți';
$string['errornouploadrepo'] = 'Nu există nici un depozit de încărcare activat pentru acest site';
$string['errorwhenconfirming'] = 'Înscrierea dvs. nu a fost confirmată încă din cauza unei erori.  Dacă pentru a ajunge pe această pagină aţi dat clic pe un link dintr-un mesaj de email, asiguraţi-vă că linia respectivă din email este completă sau ca nu a fost prescurtată (wrapped). Pentru a reconstrui link-ul va trebui să folosiţi combinaţia de funcţii "cut and paste".';
$string['eventcommentcreated'] = 'Comentariu creat';
$string['eventcommentdeleted'] = 'Comentariu șters';
$string['eventcommentsviewed'] = 'Comentarii vizualizate';
$string['eventcontentviewed'] = 'Conținut vizualizat';
$string['eventcoursebackupcreated'] = 'Backup-ul cursului a fost creat';
$string['eventcoursecategorycreated'] = 'Categorie creată';
$string['eventcoursecategorydeleted'] = 'Categorie ștearsă';
$string['eventcoursecategoryupdated'] = 'Categorie actualizată';
$string['eventcoursecategoryviewed'] = 'Categoria a fost vizualizată';
$string['eventcoursecontentdeleted'] = 'Conținutul cursului șters';
$string['eventcoursecreated'] = 'Curs creat';
$string['eventcoursedeleted'] = 'Curs șters';
$string['eventcourseinformationviewed'] = 'A fost vizualizat rezumatul cursului';
$string['eventcoursemodulecreated'] = 'Modul de curs creat';
$string['eventcoursemoduledeleted'] = 'Modul de curs șters';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista instanțe module de curs vizualizată';
$string['eventcoursemoduleupdated'] = 'Modul de curs actualizat';
$string['eventcoursemoduleviewed'] = 'Modul de curs vizualizat';
$string['eventcourseresetended'] = 'Resetare curs finalizată';
$string['eventcourseresetstarted'] = 'Resetare curs începută';
$string['eventcourserestored'] = 'Curs restaurat';
$string['eventcoursesectioncreated'] = 'Secțiunea cursului a fost creată';
$string['eventcoursesectiondeleted'] = 'Secțiunea de curs a fost ștearsă';
$string['eventcoursesectionupdated'] = 'Secțiune curs actualizată';
$string['eventcoursessearched'] = 'S-a căutat în cursuri';
$string['eventcourseupdated'] = 'Curs actualizat';
$string['eventcourseuserreportviewed'] = 'Raport utilizator de curs vizualizat';
$string['eventcourseviewed'] = 'Curs actualizat';
$string['eventdashboardreset'] = 'Resetează Dashboard';
$string['eventdashboardsreset'] = 'Resetează Dashboard-uri';
$string['eventdashboardviewed'] = 'Dashboard a fost vizualizat';
$string['eventemailfailed'] = 'Email netrimis';
$string['eventname'] = 'Numele evenimentului';
$string['eventrecentactivityviewed'] = 'Activitate recentă vizualizată';
$string['eventsearchindexed'] = 'Căutarea de date a fost indexată';
$string['eventsearchresultsviewed'] = 'S-au vizualizat rezultatele căutării';
$string['eventunknownlogged'] = 'Eveniment necunoscut';
$string['eventusercreated'] = 'Utilizator creat';
$string['eventuserdeleted'] = 'Utilizator șters';
$string['eventuserinfocategorycreated'] = 'Categoria profilul utilzatorului a fost creată';
$string['eventuserinfocategorydeleted'] = 'Categoria profilul utilzatorului a fost ștearsă';
$string['eventuserinfocategoryupdated'] = 'Categoria profilul utilzatorului a fost actualizată';
$string['eventuserlistviewed'] = 'Listă utilizatori vizualizată';
$string['eventuserloggedout'] = 'Utilizator delogat';
$string['eventuserpasswordupdated'] = 'Parolă utilizator actualizată';
$string['eventuserprofileviewed'] = 'Profil utilizator vizualizat';
$string['eventuserupdated'] = 'Utilizator actualizat';
$string['everybody'] = 'Toţi';
$string['executeat'] = 'Execută la';
$string['existing'] = 'Existente';
$string['existingadmins'] = 'Administratori existenţi';
$string['existingcourse'] = 'Cursuri existente';
$string['existingcourseadding'] = 'Curs existent, i se adaugă date';
$string['existingcoursedeleting'] = 'Curs existent, mai întâi se şterge';
$string['existingcreators'] = 'Creatori de cursuri existenţi';
$string['existingstudents'] = 'Cursanţi înscrişi';
$string['existingteachers'] = 'Profesori existenţi';
$string['expand'] = 'Maximizează';
$string['expandall'] = 'Maximizează toate';
$string['expandcategory'] = 'Maximizează {$a}';
$string['explanation'] = 'Explicaţie';
$string['extendenrol'] = 'Prelungeşte înscrieri (individual)';
$string['extendperiod'] = 'Perioadă extinsă';
$string['failedloginattempts'] = '{$a->attempts} încercări de autentificare eşuate de la ultima dumneavoastră autentificare';
$string['feedback'] = 'Feedback';
$string['file'] = 'Fişier';
$string['fileexists'] = 'Există deja un fișier numit {$a}';
$string['filemissing'] = '{$a} nu a fost găsit';
$string['files'] = 'Fişiere';
$string['filesanduploads'] = 'Fișiere și încărcări';
$string['filesfolders'] = 'Fişiere/foldere';
$string['filetoolarge'] = 'este prea mare pentru a încărca';
$string['fileuploadwithcontent'] = 'Încărcările de fișiere nu ar trebui să includă parametrul de conținut';
$string['filloutallfields'] = 'Vă rugăm completaţi toate câmpurile din acest formular';
$string['filter'] = 'Filtru';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtre';
$string['findmorecourses'] = 'Caută mai multe cursuri...';
$string['first'] = 'Primul';
$string['firstaccess'] = 'Prima accesare';
$string['firstname'] = 'Prenume';
$string['firstnamephonetic'] = 'Prenume - fonetic';
$string['firstsiteaccess'] = 'Prima accesare a site-ului';
$string['firsttime'] = 'Este prima oară când accesaţi această pagină?';
$string['folder'] = 'Folder';
$string['folderclosed'] = 'Folder închis';
$string['folderopened'] = 'Folder deschis';
$string['followingoptional'] = 'Următoarele elemente sunt opţionale';
$string['followingrequired'] = 'Următoarele elemente sunt obligatorii';
$string['for'] = 'Pentru';
$string['force'] = 'Impune';
$string['forcelanguage'] = 'Impune limba';
$string['forceno'] = 'Nu impune';
$string['forcepasswordchange'] = 'Impune schimbarea parolei';
$string['forcepasswordchangecheckfull'] = 'Sunteţi sigur că doriţi să impuneţi schimbarea parolei la {$a}?';
$string['forcepasswordchange_help'] = 'Dacă această căsuţă este bifată, utilizatorului i se va cere să îşi schimbe parola la următoarea autentificare';
$string['forcepasswordchangenot'] = 'Nu s-a putut impune schimbarea parolei la {$a}';
$string['forcepasswordchangenotice'] = 'Trebui să vă schimbaţi parola pentru a putea continua.';
$string['forcetheme'] = 'Impune temă';
$string['forgotaccount'] = 'Aţi uitat parola?';
$string['forgotten'] = 'Aţi uitat numele de utilizator sau parola?';
$string['forgottenduplicate'] = 'Această adresă de email este folosită de mai multe conturi, vă rugăm introduceţi numele de utilizator';
$string['forgotteninvalidurl'] = 'URL invalid resetare parolă';
$string['format'] = 'Format';
$string['format_help'] = 'Formatul de curs determină modul de afișare a paginii de curs.

* Format SCORM - Pentru afişarea unui pachet SCORM în prima secţiune a paginii de curs (ca alternativă la folosirea modulului SCORM/AICC)
* Format social - Pe pagina de curs se afişează un forum.
* Format lecţii - Pagina de curs este organizată în secţiuni asemănătoare unor lecţii.
* Format săptămânal - Pagina de curs este organizată în secţiuni săptămânale, prima săptămână începând la data de început a cursului.';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format text simplu';
$string['formattext'] = 'Auto-formatare Moodle';
$string['formattexttype'] = 'Se formatează';
$string['forumpreferences'] = 'Preferințe forum';
$string['framesetinfo'] = 'Acest document conţine:';
$string['from'] = 'Din';
$string['frontpagecategorycombo'] = 'Listă derulantă';
$string['frontpagecategorynames'] = 'Listă de categorii';
$string['frontpagecourselist'] = 'Lista de cursuri';
$string['frontpagecoursesearch'] = 'Câmp de căutare curs';
$string['frontpagedescription'] = 'Descriere pagină principală';
$string['frontpagedescriptionhelp'] = 'Această descriere a site-ului va fi afişată pe pagina principală.';
$string['frontpageenrolledcourselist'] = 'Cursuri înregistrate';
$string['frontpageformat'] = 'Format pagină principală';
$string['frontpageformatloggedin'] = 'Formatul paginii principale după autentificare';
$string['frontpagenews'] = 'Articole de ştiri';
$string['frontpagesettings'] = 'Setări pagină principală';
$string['fulllistofcourses'] = 'Toate cursurile';
$string['fullname'] = 'Nume complet';
$string['fullnamecourse'] = 'Nume complet curs';
$string['fullnamecourse_help'] = 'Numele complet al cursului este afişat în partea superioară a fiecărei pagini din curs şi în lista de cursuri.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nume complet utilizator';
$string['fullprofile'] = 'Profil complet';
$string['fullsitename'] = 'Nume complet site';
$string['functiondisabled'] = 'Acea funcţionalitate este momentan dezactivată';
$string['general'] = 'General';
$string['geolocation'] = 'latitudine - longitudine';
$string['gettheselogs'] = 'Accesează aceste jurnale';
$string['go'] = 'Execută';
$string['gpl'] = 'Drepturi de autor rezervate (C) 1999 - prezent  Martin Dougiamas  (http://moodle.com)

Acesta este un program gratuit; aveţi permisiunea să îl redistribuiţi şi/sau modificaţi în condiţiile prezentate în documentul GNU General Public License aşa cum a fost el publicat de Free Software Foundation; în versiunea 2 a acestui document sau în oricare altă versiune ulterioară (la alegere).

Acest program este distribuit în speranţa că va fi folositor, însă fără NICIUN FEL DE GARANŢIE; nici măcar aceea de VANDABILITATE sau de ADECVARE LA UN ANUMIT SCOP.

Pentru detalii consultaţi pagina Moodle License:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Drepturi de autor rezervate (C) 1999 - prezent  Martin Dougiamas  (http://moodle.com)

Acesta este un program gratuit; aveţi permisiunea să îl redistribuiţi şi/sau modificaţi în condiţiile prezentate în documentul GNU General Public License aşa cum a fost el publicat de Free Software Foundation; în versiunea 3 a acestui document sau în oricare altă versiune ulterioară.

Acest program este distribuit în speranţa că va fi folositor, însă fără NICIUN FEL DE GARANŢIE; nici măcar aceea de VANDABILITATE sau de ADECVARE LA UN ANUMIT SCOP.

Pentru detalii consultaţi pagina Moodle License:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licenţă GPL';
$string['grade'] = 'Notă';
$string['grades'] = 'Note';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> a fost activată pentru acest site. Dacă nu încărcați o poza de profil, Moodle va încerca să încarce o poza de profil pentru tine de la Gravatar.';
$string['group'] = 'Grup';
$string['groupadd'] = 'Adaugă grup';
$string['groupaddusers'] = 'Adaugă utilizatorii selectaţi la grup';
$string['groupextendenrol'] = 'Prelungeşte înscrieri (general)';
$string['groupfor'] = 'pentru grupul';
$string['groupinfo'] = 'Informaţii despre grupul selectat';
$string['groupinfoedit'] = 'Editează setări grup';
$string['groupinfomembers'] = 'Informaţii despre membrii selectaţi';
$string['groupinfopeople'] = 'Informaţii despre persoanele selectate';
$string['groupmembers'] = 'Membrii grupului';
$string['groupmemberssee'] = 'Afişează membrii grupului';
$string['groupmembersselected'] = 'Membri ai grupului selectat';
$string['groupmode'] = 'Modul grup';
$string['groupmodeforce'] = 'Impune modul grup';
$string['groupmy'] = 'Grupul meu';
$string['groupnonmembers'] = 'Persoane care nu fac parte dintr-un grup';
$string['groupnotamember'] = 'Ne pare rău, dar nu faceţi parte din acel grup';
$string['grouprandomassign'] = 'Distribuie aleator toţi utilizatorii în grupuri';
$string['groupremove'] = 'Şterge grupul selectat';
$string['groupremovemembers'] = 'Şterge membrii selectaţi';
$string['groups'] = 'Grupuri';
$string['groupsnone'] = 'Fără grupuri';
$string['groupsseparate'] = 'Separă grupuri';
$string['groupsvisible'] = 'Grupuri vizibile';
$string['guest'] = 'Vizitator';
$string['guestdescription'] = 'Vizitatorii au privilegii minime şi, de obicei, nu pot introduce text nicăieri.';
$string['guestskey'] = 'Permite accesul doar acelor vizitatori care au cheia';
$string['guestsno'] = 'Nu permite accesul vizitatorilor';
$string['guestsnotallowed'] = 'Ne pare rău, \'{$a}\' nu permite accesul vizitatorilor.';
$string['guestsyes'] = 'Permite accesul vizitatorilor fără cheie';
$string['guestuser'] = 'Utilizator oaspete';
$string['guestuserinfo'] = 'Acesta este un tip special de utilizator care oferă doar drepturi de vizualizare pe  anumite cursuri.';
$string['help'] = 'Ajutor';
$string['helpprefix2'] = 'Ajutor în privinţa {$a}';
$string['helpwiththis'] = 'Ajutor în privinţa acestui element';
$string['hiddenassign'] = 'Sarcină ascunsă';
$string['hiddenfromstudents'] = 'Ascuns de cursanţi';
$string['hiddenoncoursepage'] = 'Este disponibil, dar nu este afișat pe pagina cursului';
$string['hiddensections'] = 'Secţiuni ascunse';
$string['hiddensectionscollapsed'] = 'Secţiunile ascunse sunt afişate în forma minimizată';
$string['hiddensections_help'] = 'Această setare determină dacă secţiunile ascunse sunt afişate cursanţilor în formă minimizată (eventual în cazul unui curs în format săptămânal pentru a indica sărbătorile legale) sau dacă rămân complet ascunse.';
$string['hiddensectionsinvisible'] = 'Secţiunile ascunse sunt complet invizibile';
$string['hiddenwithbrackets'] = '(ascuns)';
$string['hide'] = 'Ascunde';
$string['hideadvancedsettings'] = 'Ascunde setări avansate';
$string['hidechartdata'] = 'Ascundeți datele din diagramă';
$string['hidefromstudents'] = 'Setează ca fiiind nedisponibil pentru studenți';
$string['hideoncoursepage'] = 'Setați ca fiind disponibil, dar nu afișați pe pagina cursului';
$string['hidepicture'] = 'Ascunde imagine';
$string['hidepopoverwindow'] = 'Ascunde fereastra popover';
$string['hidesection'] = 'Ascunde secţiunea {$a}';
$string['hidesettings'] = 'Ascunde setări';
$string['hideshowblocks'] = 'Ascunde sau afişează blocuri';
$string['highlight'] = 'Highlight';
$string['highlightoff'] = 'Șterge highlight';
$string['hits'] = 'Accesări';
$string['hitsoncourse'] = 'Accesări ale {$a->coursename} de către {$a->username}';
$string['hitsoncoursetoday'] = 'Accesări de astăzi ale {$a->coursename} de către {$a->username}';
$string['home'] = 'Pagina principală';
$string['hour'] = 'oră';
$string['hours'] = 'ore';
$string['howtomakethemes'] = 'Cum se creează teme noi';
$string['htmleditor'] = 'Foloseşte editorul HTML';
$string['htmleditoravailable'] = 'Editorul HTML este disponibil';
$string['htmleditordisabled'] = 'Aţi dezactivat editorul HTML în profilul Dvs. de utilizator';
$string['htmleditordisabledadmin'] = 'Administratorul a dezactivat editorul HTML în acest site';
$string['htmleditordisabledbrowser'] = 'Editorul HTML nu este disponibil deoarece browserul Dvs. nu este compatibil';
$string['htmlfilesonly'] = 'Doar fişiere HTML';
$string['htmlformat'] = 'Format HTML îngrijit';
$string['icon'] = 'Icoană';
$string['icqnumber'] = 'Număr ICQ';
$string['idnumber'] = 'Număr ID';
$string['idnumbercourse'] = 'Număr ID curs';
$string['idnumbercoursecategory'] = 'Număr de identificare categorie';
$string['idnumbercoursecategory_help'] = 'Numărul de identificare al unei categorii de cursuri este folosit numai atunci când se potrivește categoria cu alte sisteme externe și nu este afișată nicăieri pe site-ul. Dacă categoria are un nume de cod oficial el poate fi înscris, în caz contrar acest câmp poate fi lăsat necompletat.';
$string['idnumbercourse_help'] = 'Numărul ID al unui curs este folosit doar pentru identificarea cursului pe sisteme externe şi nu este afişat nicăieri pe site. Dacă cursul are un nume de cod oficial, poate fi introdus, altfel acest câmp poate fi lăsat gol.';
$string['idnumbergroup'] = 'Număr de identificare grup';
$string['idnumbergroup_help'] = 'Numărul de identificare al unui grup este folosit numai atunci când se potrivește grupul cu alte sisteme externe și nu este afișat nicăieri pe site-ul. Dacă grupul are un nume de cod oficial el poate fi înscris, în caz contrar acest câmp poate fi lăsat necompletat.';
$string['idnumbergrouping'] = 'Număr de identificare grupare';
$string['idnumbergrouping_help'] = 'Numărul de identificare al grupării este folosit numai atunci când se potrivește gruparea cu alte sisteme externe și nu este afișat nicăieri pe site-ul. Dacă gruparea are un nume de cod oficial el poate fi înscris, în caz contrar acest câmp poate fi lăsat necompletat.';
$string['idnumbermod'] = 'Număr ID';
$string['idnumbermod_help'] = 'Setarea unui număr ID oferă o modalitate de a identifica activitatea, în scopul calculării notelor. Dacă activitatea nu este inclusă în calcularea de note, atunci câmpul de număr ID poate fi lăsat gol.

Numărul ID poate fi setat şi în catalog, deşi poate fi editat doar pe pagina setări activitate.';
$string['idnumbertaken'] = 'Acest număr ID a fost deja atribuit';
$string['imagealt'] = 'Descriere imagine';
$string['import'] = 'Importă';
$string['importdata'] = 'Importă date curs';
$string['importdataexported'] = 'Datele din cursul sursă s-au exportat cu succes.<br /> Importaţi acum datele în cursul destinaţie.';
$string['importdatafinished'] = 'Import finalizat! Continuaţi la curs';
$string['importdatafrom'] = 'Găseşte un curs de unde să se mporte:';
$string['inactive'] = 'Inactiv';
$string['include'] = 'Include';
$string['includeallusers'] = 'Include toţi utilizatorii';
$string['includecoursefiles'] = 'Include fişiere de curs';
$string['includecourseusers'] = 'Include utilizatorii cursului';
$string['included'] = 'Inclus';
$string['includelogentries'] = 'Include articole jurnal';
$string['includemodules'] = 'Include module';
$string['includemoduleuserdata'] = 'Include date de utilizator din module';
$string['includeneededusers'] = 'Include utilizatori necesari';
$string['includenoneusers'] = 'Nu include niciun utilizator';
$string['includeroleassignments'] = 'Include asignările de roluri';
$string['includesitefiles'] = 'Include fişierele de site folosite în acest curs';
$string['includeuserfiles'] = 'Include fişiere de utilizator';
$string['increasesections'] = 'Creșterea numărului de secțiuni';
$string['indicator:accessesafterend'] = 'Curs accesat după data încheierii';
$string['indicator:accessesbeforestart'] = 'Curs accesat înainte de data începerii';
$string['indicator:accessesbeforestart_help'] = 'Se indică dacă studentul a accesat cursul înainte de data începerii cursului.';
$string['indicator:completeduserprofile'] = 'Profilul utilizatorului este incomplet';
$string['indicator:completeduserprofile_help'] = 'Acest indicator reflectă faptul că studentul și-a completat profilul de utilizator.';
$string['indicator:nostudent'] = 'Nu există cursanți';
$string['indicator:nostudent_help'] = 'Acest indicator reflectă faptul că acest curs nu are studenți.';
$string['indicator:noteacher'] = 'Nu sunt profesori';
$string['indicator:noteacher_help'] = 'Acest indicator reflectă faptul că acest curs nu are profesori.';
$string['info'] = 'Informaţii';
$string['institution'] = 'Instituţie';
$string['instudentview'] = 'în ecranul cursantului';
$string['interests'] = 'Interese';
$string['interestslist'] = 'Lista de interese';
$string['interestslist_help'] = 'Introduceţi interesele Dvs separate prin virgulă. Interesele Dvs vor fi afişate pe pagina Dvs. de profil ca tag-uri.';
$string['invalidemail'] = 'Adresă de email incorectă';
$string['invalidlogin'] = 'Autentificare invalidă, vă rugăm încercaţi din nou';
$string['invalidusername'] = 'Numele de utilizator poate conţine doar caractere alfanumerice cu litere mici, linii-jos (_), cratime (-), puncte (.) sau simboluri @';
$string['invalidusernameupload'] = 'Nume de utilizator invalid';
$string['ip_address'] = 'Adresă IP';
$string['jump'] = 'Salt';
$string['jumpto'] = 'Salt la...';
$string['keep'] = 'Păstrează';
$string['keepsearching'] = 'Continuă căutarea';
$string['langltr'] = 'Direcţia de citire a caracterelor stânga-dreapta';
$string['langrtl'] = 'Direcţia de citire a caracterelor dreapta-stânga';
$string['language'] = 'Limba';
$string['languagegood'] = 'Acest pachet de limbă este actualizat! :-)';
$string['last'] = 'Ultima';
$string['lastaccess'] = 'Ultima accesare';
$string['lastcourseaccess'] = 'Ultima accesare a cursului';
$string['lastedited'] = 'Ultima modificare';
$string['lastip'] = 'Ultima adresă IP';
$string['lastlogin'] = 'Ultima autentificare';
$string['lastmodified'] = 'Ultima modificare';
$string['lastname'] = 'Nume';
$string['lastnamephonetic'] = 'Prenume - fonetic';
$string['lastsiteaccess'] = 'Ultima accesare a a site-ului';
$string['lastyear'] = 'Anul trecut';
$string['latestlanguagepack'] = 'Verifică cel mai recent pachet de limbă pe moodle.org';
$string['layouttable'] = 'Tabel layout';
$string['leavetokeep'] = 'Lăsaţi gol dacă doriţi păstrarea parolei curente';
$string['legacylogginginuse'] = 'Acest site are in prezent activată opțiunea de scriere în jurnalul de logări. Scrierea în acest jurnal este nerecomandată. Vă rugăm să scrieți într-un  jurnal acceptat, cum ar fi "standard" sau "extern".';
$string['legacythemeinuse'] = 'Acest site vă este afişat în modul compatibilitate deoarece browserul Dvs. este prea vechi.';
$string['license'] = 'Licenţă';
$string['licenses'] = 'Licențe';
$string['liketologin'] = 'Doriţi să vă autentificaţi acum în calitate de utilizator cu drepturi depline?';
$string['list'] = 'Listă';
$string['listfiles'] = 'Listă cu fişierele din {$a}';
$string['listofallpeople'] = 'Listă cu toate persoanele';
$string['listofcourses'] = 'Lista de cursuri';
$string['loading'] = 'Se încarcă';
$string['loadinghelp'] = 'Se încarcă...';
$string['local'] = 'Local';
$string['localplugins'] = 'Plugin-uri locale';
$string['localpluginsmanage'] = 'Administrează plugin-uri locale';
$string['location'] = 'Locaţie';
$string['locktimeout'] = 'Operația a expirat în timp ce se aștepta deblocarea unei resurse.';
$string['log_excel_date_format'] = 'aaaa llll z h:mm';
$string['loggedinas'] = 'Sunteţi autentificat ca {$a}';
$string['loggedinasguest'] = 'În acest moment accesaţi site-ul ca vizitator';
$string['loggedinnot'] = 'Nu sunteţi autentificat.';
$string['login'] = 'Autentificare';
$string['loginactivity'] = 'Activitate login';
$string['loginalready'] = 'Sunteţi deja autentificat';
$string['loginas'] = 'Autentifică-te ca';
$string['loginaspasswordexplain'] = '<p>Trebuie să introduceţi parola specială "autentificare ca" pentru a folosi această logaţi folosind o parolă specială.<br />Dacă nu o cunoaşteţi, contactaţi administratorul serverului.</p>';
$string['login_failure_logs'] = 'Jurnal încercări de autentificare eşuate';
$string['loginguest'] = 'Logare ca vizitator';
$string['loginsite'] = 'Autentificare';
$string['loginsteps'] = 'Bună ziua!
Pentru a avea acces complet la cursuri va trebui să vă creaţi un cont pe acest site.
Este posibil ca unele cursuri să posede  o "cheie de înscriere", de care însă nu veţi avea nevoie decât mai târziu.
Iată care sunt paşii:
   <ol>
   <li>Completaţi informaţiile din formularul <a href="{$a}">Cont nou</a>.</li>
   <li>Imediat, vi se va trimite un email la adresa furnizată.</li>
   <li>Citiţi emailul şi daţi clic pe link-ul pe care îl conţine.</li>
   <li>Contul Dvs. va fi confirmat şi veţi fi autentificat.</li>
   <li>Apoi, selectaţi cursul la care doriţi să participaţi.</li>
   <li>În cazul în care vi se solicită o "cheie de înscriere" - folosiţi cheia
   primită de la profesorul Dvs. Veţi fi astfel "înscris"
   la curs.</li>
   <li>Aveţi acum acces complet la curs. De acum înainte tot ce veţi avea de făcut
   va fi să introduceţi numele de utilizator şi parola (în formularul din această pagină)
   pentru a vă autentifica şi avea acces la toate cursurile la care v-aţi înscris.</li>
   </ol>';
$string['loginstepsnone'] = '<p>Bună ziua!</p>
<p>Pentru a avea acces complet la cursuri, va trebui să vă creaţi un cont.</p>
<p>Tot ce trebuie să faceţi este să vă alegeţi un nume de utilizator şi o parolă şi să le introduceţi în formularul din această pagină!</p>
<p>În cazul în care aţi ales un nume de utilizator care este deja folosit de altcineva, va trebui sa alegeţi un alt nume de utilizator.</p>';
$string['loginto'] = 'Autentificare în {$a}';
$string['logout'] = 'Ieşire';
$string['logoutconfirm'] = 'Sigur doriţi să ieşiţi?';
$string['logs'] = 'Jurnal';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mai mult</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mai mult</a> ]';
$string['lookback'] = 'Look back';
$string['mailadmins'] = 'Informează administratorii';
$string['mailstudents'] = 'Informează cursanţii';
$string['mailteachers'] = 'Informează profesorii';
$string['maincoursepage'] = 'Pagină principală de curs';
$string['makeafolder'] = 'Creează folder';
$string['makeavailable'] = 'Setează ca disponibil';
$string['makeeditable'] = 'Dacă setaţi ca \'{$a}\' să fie editabil de procesul web server (de ex. apache), atunci puteţi edita acest fişier direct din această pagină';
$string['makethismyhome'] = 'Setează această pagină ca pagină principală implicită';
$string['makeunavailable'] = 'Setează ca indisponibil';
$string['manageblocks'] = 'Blocuri';
$string['managecategorythis'] = 'Administrează această categorie';
$string['managecourses'] = 'Administrează cursuri';
$string['managedatabase'] = 'Bază de date';
$string['managedataformats'] = 'Administrați formatul datelor';
$string['manageeditorfiles'] = 'Administrează fişierele folosite de editor';
$string['managefilters'] = 'Filtre';
$string['managemodules'] = 'Module';
$string['manageroles'] = 'Roluri şi permisiuni';
$string['markallread'] = 'Marchează tot ca fiind citit';
$string['markedthistopic'] = 'Această temă a fost marcată drept tema curentă';
$string['markthistopic'] = 'Marcaţi această temă drept tema curentă';
$string['matchingsearchandrole'] = 'Se sincronizează \'{$a->search}\' şi {$a->role}';
$string['maxareabytesreached'] = 'Fișierul (sau mărimea totală a mai multor fișiere) este mai mare decît spațiul rămas în această zonă.';
$string['maxbytesforfile'] = 'Fișierul {$a} este mai mare decât dimensiunea maximă admisă.';
$string['maxfilesize'] = 'Dimensiunea maximă pentru fișierele noi: {$a}';
$string['maxfilesreached'] = 'Vi se permite să atașați un maxim de {$a} fișier(e) la acest articol';
$string['maximumchars'] = 'Numărul maxim de {$a} caractere';
$string['maximumgrade'] = 'Nota maximă';
$string['maximumgradex'] = 'Nota maximă: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Dimensiune maximă de încărcare';
$string['maximumupload_help'] = 'Această setare determină dimensiunea maximă a unui fişier care poate fi încărcat în curs, limitată de setarea la nivelul întregului site stabilită de administrator. Modulele de activitate includ, de asemenea, o setare care stabilește dimensiunea maximă de încărcare pentru a restricţiona mai precis dimensiunea fişierelor.';
$string['maxnumberweeks'] = 'Numărul maxim secțiuni';
$string['maxnumberweeks_desc'] = 'Controlează opțiunile maxime care apar în setarea "Număr de săptămâni/subiecte".';
$string['maxnumcoursesincombo'] = 'Caută <a href="{$a->link}">cursuri {$a->numberofcourses}</a> .';
$string['maxsize'] = 'Dimensiune maximă: {$a}';
$string['maxsizeandareasize'] = 'Dimensiune maximă pentru fișiere noi: {$a->size}, limită generală: {$a->areasize}';
$string['maxsizeandattachments'] = 'Dimensiunea maximă pentru fișierele noi: {$a->size}, atașamente maxime: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Dimensiunea maximă pentru noile fișiere: {$a->size}, atașamente maxime: {$a->attachments}, limită generală: {$a->areasize}';
$string['memberincourse'] = 'Cursanţi înscrişi la curs';
$string['messagebody'] = 'Corp mesaj';
$string['messagedselectedcountusersfailed'] = 'A apărut o problemă și {$a} mesajul nu a fost trimis.';
$string['messagedselecteduserfailed'] = 'Mesajul nu a fost trimis utilizatorului {$a->fullname}.';
$string['messagedselectedusers'] = 'Mesajul a fost trimis utilizatorilor selectaţi, iar lista de destinatari a fost resetată.';
$string['messagedselectedusersfailed'] = 'A apărut o eroare la trimiterea mesajului către utilizatorii selectaţi. Este posibil ca o parte dintre ei să fi primit totuşi mesajul.';
$string['messageprovider:availableupdate'] = 'Notificările de actualizare disponibile';
$string['messageprovider:backup'] = 'Notificările de backup';
$string['messageprovider:badgecreatornotice'] = 'Notificări pentru creatorul de ecusoane';
$string['messageprovider:badgerecipientnotice'] = 'Notificări pentru destinatarii de ecusoane';
$string['messageprovider:competencyplancomment'] = 'Comentariu postat la un plan de învățare';
$string['messageprovider:competencyusercompcomment'] = 'Comentariu postat la o competență';
$string['messageprovider:courserequestapproved'] = 'Notificare aprobare cerere de creare de curs';
$string['messageprovider:courserequested'] = 'Notificare cerere creare curs';
$string['messageprovider:courserequestrejected'] = 'Notificare respingere cerere de creare de curs';
$string['messageprovider:errors'] = 'Erori importante din site';
$string['messageprovider:errors_help'] = 'Acestea sunt erori importante, care ar trebui aduse la cunoştinţa administratorului';
$string['messageprovider:instantmessage'] = 'Mesaje personale între utilizatori';
$string['messageprovider:instantmessage_help'] = 'Această secţiune configurează ce se întâmplă cu mesajele care vă sunt trimise direct de alţi utilizatori ai site-ului.';
$string['messageprovider:notices'] = 'Notificări asupra unor probleme minore';
$string['messageprovider:notices_help'] = 'Acestea sunt notificări pe care administratorul ar fi interesat să le vadă';
$string['messageselect'] = 'Selectaţi acest utilizator ca destinatar al emailului';
$string['messageselectadd'] = 'Trimite un mesaj';
$string['middlename'] = 'Al doilea prenume';
$string['migratinggrades'] = 'Se transferă note';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'minute';
$string['minutes'] = 'minute';
$string['miscellaneous'] = 'Diverse';
$string['missingcategory'] = 'Trebuie să alegeţi o categorie';
$string['missingdescription'] = 'Lipseşte descrierea';
$string['missingemail'] = 'Lipseşte adresa de email';
$string['missingfirstname'] = 'Lipseşte prenumele';
$string['missingfromdisk'] = 'Lipseşte de pe disk';
$string['missingfullname'] = 'Lipseşte numele complet';
$string['missinglastname'] = 'Lipseşte numele de familie';
$string['missingname'] = 'Lipseşte numele';
$string['missingnewpassword'] = 'Lipseşte noua parolă';
$string['missingpassword'] = 'Lipseşte parola';
$string['missingrecaptchachallengefield'] = 'Lipseşte câmpul reCAPTCHA';
$string['missingreqreason'] = 'Lipseşte motivul';
$string['missingshortname'] = 'Lipseşte numele prescurtat';
$string['missingshortsitename'] = 'Lipseşte numele prescurtat al site-ului';
$string['missingsitedescription'] = 'Lipseşte descrierea site-ului';
$string['missingsitename'] = 'Lipseşte numele site-ului';
$string['missingstrings'] = 'Verifică dacă există cuvinte sau fraze netraduse';
$string['missingstudent'] = 'Trebuie să alegeţi un cursant';
$string['missingsummary'] = 'Lipseşte rezumat';
$string['missingteacher'] = 'Trebuie să alegeţi un profesor';
$string['missingurl'] = 'Lipseşte URL';
$string['missingusername'] = 'Lipseşte numele de utilizator';
$string['modchooserdisable'] = 'Selector de activitate dezactivat';
$string['modchooserenable'] = 'Selector de activitate activat';
$string['moddoesnotsupporttype'] = 'Modulul {$a->modname} nu suportă încărcări de tip {$a->type}';
$string['modhide'] = 'Ascunde';
$string['modified'] = 'Modificat';
$string['modshow'] = 'Afişare';
$string['moduleintro'] = 'Descriere';
$string['modulesetup'] = 'Se creează tabelele asociate modulului';
$string['modulesuccess'] = 'S-au creat corect {$a} tabele';
$string['modulesused'] = 'Module utilizate';
$string['modvisible'] = 'Disponibilitate';
$string['modvisiblehiddensection'] = 'Disponibilitate';
$string['modvisiblewithstealth'] = 'Disponibilitate';
$string['month'] = 'Lună';
$string['months'] = 'Luni';
$string['moodledocs'] = 'Documente Moodle';
$string['moodledocslink'] = 'Documente Moodle pentru această pagină';
$string['moodlelogo'] = 'Logo Moodle';
$string['moodlerelease'] = 'Release Moodle';
$string['moodleversion'] = 'Versiune Moodle';
$string['more'] = 'mai mult';
$string['morehelp'] = 'Mai mult ajutor';
$string['moreinfo'] = 'Mai multe informații';
$string['moreinformation'] = 'Mai multe informaţii despre această eroare';
$string['morenavigationlinks'] = 'Mai mult...';
$string['moreprofileinfoneeded'] = 'Vă rugăm să ne furnizaţi mai multe informaţii despre Dvs.';
$string['mostrecently'] = 'cel mai recent';
$string['move'] = 'Mută';
$string['movecategoriessuccess'] = 'Mutat cu succes {$a->count} categoriile în categoria \'{$a->to}\'';
$string['movecategoriestotopsuccess'] = 'Mutat cu succes {$a->count} categoriile la nivelul de sus';
$string['movecategorycontentto'] = 'Mută în';
$string['movecategorysuccess'] = 'Mutat cu succes categoria \'{$a->moved}\' în categoria  \'{$a->to}\'';
$string['movecategoryto'] = 'Mută categorie în:';
$string['movecategorytotopsuccess'] = 'Mutatcu succes categoria  \'{$a->moved}\'  în nivelul de sus';
$string['movecontent'] = 'Mută {$a}';
$string['movecontentstoanothercategory'] = 'Mută conţinut în altă categorie';
$string['movecoursemodule'] = 'Mută resursa';
$string['movecoursesection'] = 'Mută secțiunea';
$string['movecourseto'] = 'Mută curs în:';
$string['movedown'] = 'Mută jos';
$string['movefilestohere'] = 'Mută aici';
$string['movefull'] = 'Mută {$a} în această locaţie';
$string['movehere'] = 'Mută aici';
$string['moveleft'] = 'Mută în stânga';
$string['moveright'] = 'Mută în dreapta';
$string['movesection'] = 'Mută secţiunea {$a}';
$string['moveselectedcategoriesto'] = 'Mută categoriile selectate în';
$string['moveselectedcoursesto'] = 'Mută cursurile selectate în...';
$string['movetoanotherfolder'] = 'Mută în alt folder';
$string['moveup'] = 'Mută sus';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Noua parolă trebuie să fie diferită de cea curentă';
$string['mustconfirm'] = 'Trebuie să confirmaţi autentificarea';
$string['mycourses'] = 'Cursurile mele';
$string['myfiles'] = 'Fişierele mele personale';
$string['myfilesmanage'] = 'Administrare fișiere personale';
$string['myhome'] = 'Dashboard';
$string['mymoodledashboard'] = 'Consola mea Moodle';
$string['myprofile'] = 'Profilul meu';
$string['name'] = 'Nume';
$string['namedfiletoolarge'] = 'Fișierul \'{$a->filename}\' este prea mare și nu poate fi încărcat';
$string['nameforlink'] = 'Cum vreți să se numească această legătură?';
$string['nameforpage'] = 'Nume';
$string['navigation'] = 'Navigare';
$string['needed'] = 'Necesar';
$string['networkdropped'] = 'Conexiunea dumneavoastră la Internet este nesigură sau a fost întreruptă.<br />
Modificările pot să nu fie salvate până când conexiunea nu se îmbunătățește.';
$string['never'] = 'Niciodată';
$string['neverdeletelogs'] = 'Nu şterge niciodată jurnalele';
$string['new'] = 'Nou';
$string['newaccount'] = 'Cont nou';
$string['newactivityname'] = 'Un nume nou al activității {$a}';
$string['newcourse'] = 'Curs nou';
$string['newpassword'] = 'Parolă nouă';
$string['newpasswordfromlost'] = '<strong>NOTĂ:</strong> <strong>Parola dvs. curentă</strong> v-a fost trimisă <strong>în cel de-al doilea</strong> din cele două emailuri pe care trebuie să le primiţi în cadrul procesului de recuperare a parolei. Înainte de a trece la ecranul următor, asiguraţi-vă că aţi primit noua parolă.';
$string['newpassword_help'] = 'Introduceţi o parolă nouă sau lăsaţi gol pentru a păstra parola curentă.';
$string['newpasswordtext'] = 'Bună ziua {$a->firstname},

Parola contului Dvs. la \'{$a->sitename}\' a fost resetată
şi aţi primit o parolă temporară.

Iată care sunt informaţiile Dvs de autentificare curente:
   nume de utilizator: {$a->username}
   parolă: {$a->newpassword}

Pentru a vă schimba parola, accesaţi următoarea adresă:
   {$a->link}

În majoritatea programelor de mail, această adresă ar trebui să fie afişată ca link de culoare albastră pe care puteţi da click. Dacă link-ul nu funcţionează, copiaţi adresa în câmpul Adresă din partea superioară a ferestrei browserului web.

O zi bună vă doreşte administratorul site-ului \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Imagine nouă';
$string['newpicture_help'] = 'Pentru a adăuga o imagine nouă, navighează şi selectează o imagine, apoi dă click pe "Actualizează profil". Imaginea va fi apoi tăiată în forma unui pătrat şi redimensionată la 100x100 pixeli.';
$string['newpictureusernotsetup'] = 'O poză de profil poate fi adăugată după ce toate informațiile de profil solicitate au fost salvate.';
$string['newsectionname'] = 'Un nume nou al secțiunii {$a}';
$string['newsitem'] = 'ştire';
$string['newsitems'] = 'ştiri';
$string['newsitemsnumber'] = 'Numărul ştirilor ce vor fi afişate';
$string['newsitemsnumber_help'] = 'Această setare determină numărul de ştiri recente care apar în blocul "Ultimele ştiri" din pagina de curs. Dacă este setată la "0 ştiri", blocul "Ultimele ştiri" nu va fi afişat.';
$string['newuser'] = 'Utilizator nou';
$string['newusernewpasswordsubj'] = 'Cont utilizator nou';
$string['newusernewpasswordtext'] = 'Bună ziua {$a->firstname},

Vi s-a creat un cont pe site-ul \'{$a->sitename}\'
şi vi s-a generat o parolă temporară.

Iată care sunt informaţiile Dvs de autentificare curente:
   utilizator: {$a->username}
   parolă: {$a->newpassword}
             (la prima autentificare va trebui
              să schimbaţi această parolă)

Pentru a începe să utilizaţi site-ul \'{$a->sitename}\', autentificaţi-vă aici
   {$a->link}

În majoritatea programelor de mail, această adresă ar trebui să fie afişată ca link de culoare albastră pe care puteţi da click. Dacă link-ul nu funcţionează, copiaţi adresa în câmpul Adresă din partea superioară a ferestrei browserului web.

O zi bună vă doreşte administratorul site-ului \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Utilizatori noi';
$string['newwindow'] = 'fereastră nouă';
$string['next'] = 'Următorul';
$string['nextsection'] = 'Următoarea secţiune';
$string['no'] = 'Nu';
$string['noblockstoaddhere'] = 'Nu există blocuri pe care să le puteţi adăuga la această pagină.';
$string['nobody'] = 'Nimeni';
$string['nochange'] = 'Nicio schimbare';
$string['nocomments'] = 'Nu sunt comentarii';
$string['nocourseendtime'] = 'Cursul nu are o dată de încheiere';
$string['nocourses'] = 'Niciun curs';
$string['nocoursesections'] = 'Nu există secțiuni ale cursului';
$string['nocoursesfound'] = 'Nu s-au găsit cursuri care să conţină cuvintele \'{$a}\'';
$string['nocoursestarttime'] = 'Cursul nu are o dată de începere';
$string['nocoursestudents'] = 'Nu există cursanți';
$string['nocoursesyet'] = 'Nu s-au găsit cursuri în această categorie';
$string['nodstpresets'] = 'Administratorul nu a activat funcţionalitatea de Oră de Vară/Iarnă.';
$string['nofilesselected'] = 'Nu s-a selectat niciun fişier pentru restaurare';
$string['nofilesyet'] = 'Nu s-a încărcat încă niciun fişier la cursul Dvs.';
$string['nofiltersapplied'] = 'Nu sunt aplicate filtre';
$string['nograde'] = 'Nicio notă';
$string['nohelpforactivityorresource'] = 'În prezent nu există nici un ajutor asociat cu această resursă sau activitate';
$string['noimagesyet'] = 'Nu s-a încărcat încă nicio imagine la cursul Dvs.';
$string['nologsfound'] = 'Nu s-au găsit înregistrări de jurnal';
$string['nomatchingusers'] = 'Nu s-au găsit niciun utilizator conform criteriului \'{$a}\'';
$string['nomorecourses'] = 'Nu s-au mai găsit alte cursuri conform criteriilor folosite';
$string['nomoreidnumber'] = 'Nu se foloseşte idnumber pentru a evita conflictele';
$string['none'] = 'Niciunul';
$string['noneditingteacher'] = 'Profesor fără drepturi de editare';
$string['noneditingteacherdescription'] = 'Profesorii fără drepturi de editare pot să predea cursuri şi să dea note cursanţilor dar nu pot modifica activităţi.';
$string['nonstandard'] = 'Non-standard';
$string['nopendingcourses'] = 'Nu există cursuri în curs de aprobare';
$string['nopotentialadmins'] = 'Niciun potenţial administrator';
$string['nopotentialcreators'] = 'Niciun potenţial creator de cursuri';
$string['nopotentialstudents'] = 'Niciun potenţial cursant';
$string['nopotentialteachers'] = 'Niciun potenţial profesor';
$string['norecentactivity'] = 'Nicio activitate recentă';
$string['noreplybouncemessage'] = 'Aţi răspuns la un mesaj la care nu se răspunde (nu există adresa destinatar). În cazul în care încercaţi să răspundeţi la un mesaj postat pe forum, răspundeţi folosind forum-urile {$a}.

Iată conţinutul emailului Dvs.:';
$string['noreplybouncesubject'] = '{$a} - mesaj returnat.';
$string['noreplyname'] = 'Nu răspundeţi acestui email';
$string['noresetrecord'] = 'Nu există nici o înregistrare cu această cerere de resetare. Vă rugăm să inițiați o nouă cerere de resetare a parolei.';
$string['noresults'] = 'Niciun rezultat';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Căutare normală';
$string['nosite'] = 'Nu s-a găsit niciun curs la nivel de site';
$string['nostudentsfound'] = 'Nu s-au găsit {$a}';
$string['nostudentsingroup'] = 'Nu există încă cursanţi în acest grup';
$string['nostudentsyet'] = 'Nu există încă cursanţi înscrişi la acest curs';
$string['nosuchemail'] = 'Adresă de email inexistentă';
$string['notavailable'] = 'Indisponibil';
$string['notavailablecourse'] = '{$a} este indisponibil';
$string['noteachersyet'] = 'Nu există încă profesori pentru acest curs';
$string['notenrolled'] = '{$a} nu s-a înscris la acest curs.';
$string['notenrolledprofile'] = 'Acest profil nu este disponibil deoarece utilizatorul nu s-a înscris încă la acest curs.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Notă:</strong>Posibilitatea de a reface datele la restaurarea acestei copii de rezervă a fost dezactivată deoarece nu aveţi permisiunile necesare.';
$string['noteuserschangednonetocourse'] = '<strong>Notă:</strong> Utilizatorii cursului trebuie să fie restauraţi la restaurarea datelor de utilizator (în activităţi, fişiere sau mesaje). Această setare a fost schimbată în numele Dvs.';
$string['nothingnew'] = 'Nu există noutăţi de la data ultimei Dvs. autentificări';
$string['nothingtodisplay'] = 'Nimic de afişat';
$string['notice'] = 'Notificare';
$string['noticenewerbackup'] = 'Această copie de rezervă a fost creată cu Moodle {$a->backuprelease} ({$a->backupversion}) şi este mai recentă decât versiunea Moodle {$a->serverrelease} ({$a->serverversion}) pe care o aveţi Dvs. instalată. Este posibil să apară unele inadvertenţe deoarece compatibilitatea copiilor de rezervă nu poate fi garantată.';
$string['notifications'] = 'Notificări';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Utilizator: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Pentru a vizualiza aceste jurnale, accesaţi {$a}/course/report/log/index.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Iată lista cu încercările eşuate de autentificare pe {$a} de la data ultimei notificări încoace';
$string['notifyloginfailuressubject'] = '{$a} :: Notificare de autentificări eşuate';
$string['notincluded'] = 'Nu este inclus';
$string['notingroup'] = 'Ne pare rău, dar trebuie să faceţi parte dintr-un grup pentru a putea vizualiza această activitate.';
$string['notpublic'] = 'Nu este public!';
$string['nousersfound'] = 'Nu s-au găsit utilizatori';
$string['nousersmatching'] = 'Nu s-au găsit utilizatori conform \'{$a}\'';
$string['nousersyet'] = 'Încă nu sunt utilizatori înscrişi pe site';
$string['novalidcourses'] = 'Încă nu există cursuri valide care să poată fi afişate';
$string['now'] = 'acum';
$string['numattempts'] = '{$a} încercări de autentificare eşuate';
$string['numberofcourses'] = 'Număr de cursuri';
$string['numberweeks'] = 'Număr de săptămâni/teme';
$string['numday'] = '{$a} zi';
$string['numdays'] = '{$a} zile';
$string['numhours'] = '{$a} ore';
$string['numletters'] = '{$a} litere';
$string['numminutes'] = '{$a} minute';
$string['nummonth'] = '{$a} lună';
$string['nummonths'] = '{$a} luni';
$string['numseconds'] = '{$a} secunde';
$string['numviews'] = '{$a} afişări';
$string['numweek'] = '{$a} săptămâni';
$string['numweeks'] = '{$a} săptămâni';
$string['numwords'] = '{$a} cuvinte';
$string['numyear'] = '{$a} an';
$string['numyears'] = '{$a} ani';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Parola curentă';
$string['olduserdirectory'] = 'Acesta este directorul VECHI cu lista de utilizatori, nu mai este folosit. Îl puteţi şterge. Fişierele pe care le conţine au fost copiate în NOUL director cu lista de utilizatori.';
$string['optional'] = 'opţional';
$string['options'] = 'opțiuni';
$string['order'] = 'Ordonează';
$string['originalpath'] = 'Calea inițială';
$string['orphanedactivitiesinsectionno'] = 'Activități singulare (section {$a})';
$string['other'] = 'Altul';
$string['outline'] = 'Sumar';
$string['outlinereport'] = 'Raport de sumar';
$string['page'] = 'Pagină';
$string['pagea'] = 'Pagina {$a}';
$string['pageheaderconfigablock'] = 'Se configurează un bloc în %fullname%';
$string['pagepath'] = 'Cale pagină';
$string['pageshouldredirect'] = 'Această pagină ar trebui să se redirecteze automat. Dacă acest lucru nu se întâmplă, vă rugăm să folosiţi linkul Continuă de mai jos.';
$string['parentcategory'] = 'Categorie-părinte';
$string['parentcoursenotfound'] = 'Cursul-părinte nu a fost găsit!';
$string['parentfolder'] = 'Folder-părinte';
$string['participants'] = 'Participanţi';
$string['participantscount'] = 'Numărul de participanți: {$a}';
$string['participantslist'] = 'Listă participanţi';
$string['participationratio'] = 'Rată de participare';
$string['participationreport'] = 'Raport participare';
$string['password'] = 'Parolă';
$string['passwordchanged'] = 'Parola a fost schimbată';
$string['passwordconfirmchange'] = 'Confirmă schimbarea parolei';
$string['passwordextlink'] = 'Linkul următor v-a fost trimis pentru recuperarea parolei pierdute. Dacă accesaţi acest link, veţi ieşi din Moodle.';
$string['passwordforgotten'] = 'Am uitat parola';
$string['passwordforgotteninstructions'] = 'Detaliile Dvs. trebuie mai întâi găsite în baza de date cu utilizatorii. Vă rugăm să completaţi, în câmpurile corespunzătoare, <strong>fie</strong> numele Dvs. de utilizator <strong>fie</strong> adresa de email cu care v-aţi înregistrat. Nu este nevoie să le introduceţi pe amândouă.';
$string['passwordforgotteninstructions2'] = 'Pentru resetarea parolei, introduceţi mai jos numele Dvs. de utilizator sau adresa Dvs. de emai. Dacă vă vom găsi în baza de date, vă vom trimite un email cu instrucţiuni referitoare la recăpătarea accesului.';
$string['passwordnohelp'] = 'Nu există instrucţiuni pentru recuperarea parolei pierdute. Vă rugăm contactaţi administratorul Moodle.';
$string['passwordrecovery'] = 'Da, doresc ajutor la autentificare';
$string['passwordsdiffer'] = 'Aţi introdus două parole diferite';
$string['passwordsent'] = 'Parola a fost trimisă';
$string['passwordsenttext'] = '<p>V-a fost trimis un email la adresa {$a->email}.</p>
   <p><b>Emailul conţine noua parolă pentru contul Dvs.</b></p>
   <p>Noua parolă a fost generată automat, o puteţi
   <a href="{$a->link}">schimba cu una mai uşor de memorat</a>.</p>';
$string['passwordset'] = 'A fost stabilită noua dumneavoastră parolă.';
$string['path'] = 'Cale';
$string['pathnotexists'] = 'Calea nu există în serverul Dvs.!';
$string['pathslasherror'] = 'Calea nu se poate termina cu caracterul "/"!!';
$string['paymentinstant'] = 'Folosiţi butonul de mai jos pentru a efectua plata şi a vă înscrie, totul în doar câteva minute!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> în curs</small>)';
$string['paymentrequired'] = 'Acest curs necesită plata unei taxe pentru acces.';
$string['payments'] = 'Plăţi';
$string['paymentsorry'] = 'Multumim pentru plata efectuată!  Din păcate plata Dvs. nu a fost încă procesată complet şi de aceea încă aţi fost încă înregistrat la cursul  "{$a->fullname}".  Încercaţi să accesaţi cursul peste câteva secunde, dacă întâmpinaţi în continuare dificultăţi, contactaţi profesorul {$a->teacher} asignat la curs sau administratorul site-ului.';
$string['paymentthanks'] = 'Multumim pentru plata efectuată!  Aţi fost înscris la cursul:<br />"{$a}"';
$string['pendingrequests'] = 'Cereri în curs de aprobare';
$string['periodending'] = 'Perioada care se încheie ({$a})';
$string['perpage'] = 'Pe pagină';
$string['perpagea'] = 'Pe pagină: {$a}';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Profil personal';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Telefon mobil';
$string['phpinfo'] = 'Informaţii PHP';
$string['pictureof'] = 'Imaginea {$a}';
$string['pictureofuser'] = 'Imagine utilizator';
$string['pleaseclose'] = 'Vă rugăm închideţi această fereastră acum.';
$string['pleasesearchmore'] = 'Vă rugăm să continuaţi căutarea';
$string['pleaseusesearch'] = 'Vă rugăm să folosiţi căutarea';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Verificare plugin-uri';
$string['plugindeletefiles'] = 'Toate datele asociate plugin-ului \'{$a->name}\' au fost şterse din baza de date. Pentru ca plugin-ul să nu se re-instaleze automat, ar trebui să ştergeţi directorul {$a->directory} de pe server';
$string['pluginsetup'] = 'Se creează tabelele de plugin-uri';
$string['policyaccept'] = 'Înţeleg şi sunt de acord';
$string['policyagree'] = 'Pentru a continua să folosiţi acest site, trebuie să fiţi de acord cu termenii de utilizare specificaţi. Sunteţi de acord?';
$string['policyagreement'] = 'Condiţiile de utilizare ale site-ului';
$string['policyagreementclick'] = 'Legătură la condiţiile de utilizare ale site-ului';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Deschide fişierul în fereastră nouă';
$string['popupwindowname'] = 'Fereastră popup';
$string['post'] = 'Articol';
$string['posts'] = 'Articole';
$string['potentialadmins'] = 'Potenţiali administratori';
$string['potentialcreators'] = 'Potenţiali creatori de cursuri';
$string['potentialstudents'] = 'Potenţiali cursanţi';
$string['potentialteachers'] = 'Potenţiali profesori';
$string['preferences'] = 'Preferinţe';
$string['preferredlanguage'] = 'Limba preferată';
$string['preferredtheme'] = 'Tema preferată';
$string['preprocessingbackupfile'] = 'Se pre-procesează fişierul copie de rezervă';
$string['prev'] = 'Anterior';
$string['preview'] = 'Pre-vizualizează';
$string['previewhtml'] = 'Pre-vizualizează în format HTML';
$string['previeworchoose'] = 'Vizualizare preliminară sau selectarea unei teme';
$string['previous'] = 'Precedent';
$string['previouslyselectedusers'] = 'Utilizatorii selectaţi anterior care nu sunt conform cu \'{$a}\'';
$string['previoussection'] = 'Secţiunea precedentă';
$string['primaryadminsetup'] = 'Configurează cont administrator';
$string['privacy:metadata:config_log'] = 'Istoricul modificării configurărilor.';
$string['privacy:metadata:config_log:oldvalue'] = 'Valoarea anterioară a acestei setări.';
$string['privacy:metadata:config_log:plugin'] = 'Plugin-ul modificat';
$string['privacy:metadata:config_log:timemodified'] = 'Când s-a făcut modificarea';
$string['privacy:metadata:config_log:userid'] = 'Utilizatorul care a făcut modificarea';
$string['privacy:metadata:config_log:value'] = 'Valoarea nouă pentru această setare.';
$string['privacy:metadata:events_queue:eventdata'] = 'Datele salvate în eveniment';
$string['privacy:metadata:events_queue:timecreated'] = 'Când a fost creat acest eveniment.';
$string['privacy:metadata:events_queue:userid'] = 'ID-ul utilizatorului asociat acestui eveniment';
$string['privacy:metadata:log:action'] = 'O descriere a acțiunii';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'curs';
$string['privacy:metadata:log:info'] = 'Informații adiționale';
$string['privacy:metadata:log:ip'] = 'Adresa IP utilizată în momentul evenimentului';
$string['privacy:metadata:log:module'] = 'modul';
$string['privacy:metadata:log:time'] = 'Când a avut loc acțiunea';
$string['privacy:metadata:log:url'] = 'URL-ul asociat evenimentului';
$string['privacy:metadata:upgrade_log:plugin'] = 'Plugin-ul care a fost actualizat.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'Noua versiune pentru upgrade.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'Când s-a făcut upgrade.';
$string['privacy:metadata:upgrade_log:userid'] = 'Utilizatorul care a rulat upgrade-ul.';
$string['privacy:metadata:upgrade_log:version'] = 'Versiunea veche a plugin-ului';
$string['privatefiles'] = 'Fișiere private';
$string['private_files_handler'] = 'Stochează atașamentele într-un e-mail în spațiul de stocare a fișierelor private ale utilizatorului.';
$string['private_files_handler_name'] = 'E-mail către fișierele private';
$string['privatefilesmanage'] = 'Administrează fișiere private';
$string['proceed'] = 'Începeți';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Descrierea acestui profil nu va fi afişată până când această persoană nu este înscrisă la cel puţin un curs.';
$string['publicprofile'] = 'Profil public';
$string['publicsitefileswarning'] = 'Notă: fişierele stocate aici pot fi accesate de oricine';
$string['publicsitefileswarning2'] = 'Notă: fişierele stocate aici pot fi accesate de oricine cunoaşte (sau poate ghici) acest URL. Din motive de securitate, se recomandă ca fişierele copie de rezervă să fie şterse imediat ce sunt restaurate.';
$string['publicsitefileswarning3'] = 'Notă: fişierele stocate aici pot fi accesate de oricine cunoaşte (sau poate ghici) acest URL. <br/>Din motive de securitate, se recomandă ca fişierele copie de rezervă să fie stocate exclusiv în folderul securizat backupdata.';
$string['publish'] = 'Publică';
$string['question'] = 'Întrebare';
$string['questionsinthequestionbank'] = 'Întrebări din baza de întrebări';
$string['quotausage'] = 'Ați folosit {$a->used} din limita de {$a->total}.';
$string['readinginfofrombackup'] = 'Se citesc informaţiile din copia de rezervă';
$string['readme'] = 'README';
$string['recentactivity'] = 'Activitate recentă';
$string['recentactivityreport'] = 'Raport complet al activităţii recente...';
$string['recipientslist'] = 'Listă destinatari';
$string['recreatedcategory'] = 'S-a recreat categoria {$a}';
$string['redirect'] = 'Redirectează';
$string['reducesections'] = 'Reduceți numărul de secțiuni';
$string['refresh'] = 'Reîncarcă';
$string['refreshingevents'] = 'Se reîncarcă evenimente';
$string['registration'] = 'Înregistrare Moodle';
$string['registrationcontact'] = 'Contact din partea publicului';
$string['registrationcontactno'] = 'Nu, nu doresc un formular de contact lista din site';
$string['registrationcontactyes'] = 'Da, doresc un formular prin intermediul căruia potenţiali utilizatori de Moodle să mă poată contacta';
$string['registrationemail'] = 'Notificări prin email';
$string['registrationinfo'] = '<p>În cadrul acestei pagini puteţi înregistra site-ul dvs. Moodle în cadrul moodle.org. Înregistrarea este gratuită.
Cel mai mare beneficiu al înregistrării este acela că veţi primi notificări importante, cum ar fi atenţionări despre apariţia de noi viruşi sau anunţuri despre cele mai noi versiuni Moodle.</p>
<p>Implicit, informaţiile Dvs. nu vor fi făcute publice şi nu vor fi niciodată vândute sau transferate altcuiva.  Aceste informaţii
   sunt colectate exclusiv în scopul de a oferi suport clienţilor noştri şi de a obţine o imagine statistică
   a comunităţii Moodle în ansamblu.</p>
<p>Dacă doriţi, puteţi permite ca numele site-ului, ţara şi URL-ul să fie adăugate la lista publică de site-uri Moodle.</p>
<p>Toate înregistrările noi sunt verificate manual înainte de a fi adăugate la listă, însă după ce aţi fost adăugat, vă puteţi actualiza înregistrarea (şi informaţiile din lista publică) în orice moment prin retrimiterea acestui formular.</p>';
$string['registrationinfotitle'] = 'Informaţii înregistrare';
$string['registrationno'] = 'Nu, nu doresc să primesc emailuri';
$string['registrationsend'] = 'Trimite informaţiile de înscriere către moodle.org';
$string['registrationyes'] = 'Da, doresc să fiu informat atunci când apar noutăţi';
$string['reject'] = 'Respinge';
$string['rejectdots'] = 'Respinge...';
$string['reload'] = 'Reîncarcă';
$string['remoteappuser'] = 'Utilizator de la distanţă al {$a}';
$string['remove'] = 'Şterge';
$string['removeadmin'] = 'Şterge admin';
$string['removecreator'] = 'Şterge creator curs';
$string['removestudent'] = 'Şterge cursant';
$string['removeteacher'] = 'Şterge profesor';
$string['rename'] = 'Redenumeşte';
$string['renamefileto'] = 'Redenumeşte <b>{$a}</b> ca';
$string['report'] = 'Raport';
$string['reports'] = 'Rapoarte';
$string['repositories'] = 'Depozite';
$string['requestcourse'] = 'Solicită un curs';
$string['requestedby'] = 'Solicitat de';
$string['requestedcourses'] = 'Cursuri solicitate';
$string['requestreason'] = 'Motivează solicitarea de curs';
$string['required'] = 'Obligatoriu';
$string['requirespayment'] = 'Pentru accesarea acestui curs trebuie să plătiţi o taxă';
$string['reset'] = 'Resetează';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Resetează curs';
$string['resetinfo'] = 'În această pagină puteţi şterge dintr-un curs toate datele de utilizator, păstrând în acelaşi timp activităţile şi alte setări. Atenţie: prin selectarea parametrilor de mai jos şi trimiterea acestei paginii, veţi şterge permanent din curs toate datele de utilizator selectate!';
$string['resetnotimplemented'] = 'Funcţionalitatea de resetare nu a fost implementată';
$string['resetrecordexpired'] = 'Link-ul pentru resetarea parolei pe care l-ați folosit este mai vechi de {$a} minute și a expirat. Vă rugăm să inițiați o nouă resetare a parolei.';
$string['resetstartdate'] = 'Resetează data început';
$string['resetstatus'] = 'Status';
$string['resettable'] = 'Resetare preferințe tabel';
$string['resettask'] = 'Sarcină';
$string['resettodefaults'] = 'Resetează la parametrii impliciţi';
$string['resortcourses'] = 'Sortează cursuri';
$string['resortsubcategoriesby'] = 'Sortează subcategoriile în mod {$a} crescător';
$string['resortsubcategoriesbyreverse'] = 'Sortează subcategoriile în mod {$a} descrescător';
$string['resource'] = 'Resursă';
$string['resourcedisplayauto'] = 'Automat';
$string['resourcedisplaydownload'] = 'Impune download';
$string['resourcedisplayembed'] = 'Integrează';
$string['resourcedisplayframe'] = 'În frame';
$string['resourcedisplaynew'] = 'Fereastră nouă';
$string['resourcedisplayopen'] = 'Deschide';
$string['resourcedisplaypopup'] = 'În popup';
$string['resources'] = 'Resurse';
$string['resources_help'] = 'Tipurile de resurse permit inserarea a aproape oricărui tip de conţinut web în curs.';
$string['restore'] = 'Restaurează';
$string['restorecancelled'] = 'Restaurare anulată';
$string['restorecannotassignroles'] = 'Restaurarea trebuie să asigneze roluri, iar Dvs. nu aveţi permisiunea să faceţi acest lucru';
$string['restorecannotcreateorassignroles'] = 'Restaurarea trebuie să creeze sau să asigneze roluri, iar Dvs. nu aveţi permisiunea să faceţi acest lucru';
$string['restorecannotcreateuser'] = 'Restaurarea trebuie să creeze utilizatorul \'{$a}\' din fişierul copie de rezervă sau să asigneze roluri, iar Dvs. nu aveţi permisiunea să faceţi acest lucru';
$string['restorecannotoverrideperms'] = 'Restaurarea trebuie să supracomande permisiuni, iar Dvs. nu aveţi permisiunea să faceţi acest lucru';
$string['restorecoursenow'] = 'Restaurează acest curs acum!';
$string['restoredaccount'] = 'Cont restaurat';
$string['restoredaccountinfo'] = 'Acest cont a fost importat din alt server, iar parola s-a pierdut. Pentru a seta o nouă parolă prin email, apăsaţi butonul Continuare.';
$string['restorefinished'] = 'Restaurare încheiată cu succes';
$string['restoremnethostidmismatch'] = 'ID gazdă MNet al utilizatorului \'{$a}\' nu corespunde cu ID gazdă locală MNet.';
$string['restoreto'] = 'Restaurare la';
$string['restoretositeadding'] = 'Atenţie!: sunteţi pe care de a restaura pagina principală a site-ului, adăugând date la aceasta!';
$string['restoretositedeleting'] = 'Atenţie!: sunteţi pe cale de a restaura pagina principală a site-ului, ştergând mai întâi date din aceasta!';
$string['restoreuserconflict'] = 'Încercarea de a restaura utilizatorul \'{$a}\' din fişierul copie de rezervă va cauza conflicte';
$string['restoreuserinfofailed'] = 'Procesul de restaurare a fost oprit deoarece nu aveţi permisiunea să restauraţi date de utilizator.';
$string['restoreusersprecheck'] = 'Se verifică datele de utilizator';
$string['restoreusersprecheckerror'] = 'S-au detectat probleme în timpul verificării datelor de utilizator';
$string['restricted'] = 'Restricţionat';
$string['returningtosite'] = 'Revenire la acest web site?';
$string['returntooriginaluser'] = 'Revino la {$a}';
$string['revert'] = 'Revenire';
$string['role'] = 'Rol';
$string['roleassignments'] = 'Alocare roluri';
$string['rolemappings'] = 'Mapări roluri';
$string['rolerenaming'] = 'Redenumire roluri';
$string['rolerenaming_help'] = 'Această setare permite schimbarea numelor rolurilor din acest curs. Se schimbă doar numele afişat – permisiunile standard nu sunt afectate. Noile denumiri vor apărea pe pagina participanţi curs cât şi altundeva în curs. Dacă rolul redenumit este unul selectat de către administrator ca fiind rolul managerului de curs, atunci noul nume va apărea şi ca parte a listării cursului.';
$string['roles'] = 'Roluri';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Număr de articole RSS recente';
$string['rsserror'] = 'Eroare la citirea datelor RSS';
$string['rsserrorauth'] = 'Linkul Dvs. RSS nu conţine un simbol de autentificare valid.';
$string['rsserrorguest'] = 'Acest flux folosește acces oaspete pentru accesul la date, dar oaspetele nu are permisiunea de a citi datele. Vizitează locația originală de la care vine acest feed (adresa URL) folosind un utilizator valid și obține-ți un link nou RSS de acolo.';
$string['rsskeyshelp'] = 'Pentru a asigura securitatea și confidențialitatea, URL-uri fluxurilor RSS conțin un jeton special care identifică utilizatorul pentru care sunt. Acest lucru împiedică alți utilizatori să acceseze prin feed-uri zone din Moodle la care aceștia nu ar trebui să aibă acces. </p><p> Acest jeton este creat în mod automat prima dată când accesați o zonă din Moodle, care produce un flux RSS. Dacă credeți că jetonul dvs. RSS a fost compromis într-un fel, puteți solicita unul nou făcând clic pe link-ul de resetare aici. Vă rugăm să rețineți că adrese URL curente ale fluxurilor RSS vor deveni invalide.';
$string['rsstype'] = 'Feed RSS pentru această activitate';
$string['save'] = 'Salvează';
$string['saveandnext'] = 'Salvează şi afişează următorul';
$string['savechanges'] = 'Salvează modificări';
$string['savechangesanddisplay'] = 'Salvează şi afişează';
$string['savechangesandreturn'] = 'Salvați si reveniți';
$string['savechangesandreturntocourse'] = 'Salvează şi revino la curs';
$string['savecomment'] = 'Salvează comentariu';
$string['savedat'] = 'Salvat la:';
$string['savepreferences'] = 'Salvează preferinţe';
$string['saveto'] = 'Salvează în';
$string['scale'] = 'Scară';
$string['scale_help'] = 'O scară oferă o modalitate de a evalua sau nota o activitate. Ea este definită de o listă ordonată de valori, de la negativ la pozitiv, separate prin virgulă, ca de exemplu “Dezamăgitor, Nesatisfăcător, Mediocru, Bun, Foarte bun, Excelent”';
$string['scales'] = 'Scări';
$string['scalescustom'] = 'Scări personalizate';
$string['scalescustomcreate'] = 'Adaugă scară';
$string['scalescustomno'] = 'Nu s-a creat încă nicio scară personalizată';
$string['scalesstandard'] = 'Scări standard';
$string['scalestandard'] = 'Scară standard';
$string['scalestandard_help'] = 'O scară standard este valabilă la nivelul întregului site, pentru toate cursurile.';
$string['scalestip'] = 'Pentru a crea o scară personalizată, folosiţi link-ul \'Scări...\' din meniul de administrare a cursului Dvs.';
$string['scalestip2'] = 'Pentru a crea o scară personalizată, daţi clic pe linkul Note din meniul de administrare a cursului, apoi alegeţi Editează, Scări.';
$string['schedule'] = 'Program';
$string['screenshot'] = 'Captură ecran';
$string['search'] = 'Caută';
$string['searchagain'] = 'Caută din nou';
$string['searchbyemail'] = 'Caută după adresă email';
$string['searchbyusername'] = 'Caută după nume utilizator';
$string['searchcourses'] = 'Caută cursuri';
$string['searchhelp'] = 'Puteţi realiza o căutare folosind mai multe cuvinte.<br /><br />word : găseşte acest cuvânt sau variante ale acestuia în text.<br />+word : găseşte acest cuvânt în text.<br />-word : nu afişa rezultatele care includ acest cuvânt.';
$string['search_help'] = 'Pentru căutarea de bază a unuia sau mai multor cuvinte oriunde în text, tastați-le pur și simplu și lăsați un spațiu liber între ele. Toate cuvintele care conțin mai mult de două caractere sunt utilizate.

Pentru căutare avansată, apăsaţi butonul de căutare, fără a tasta nimic în caseta de căutare pentru a accesa formularul de căutare avansată.';
$string['searchoptions'] = 'Opţiuni de căutare';
$string['searchresults'] = 'Rezultate căutare';
$string['sec'] = 'sec';
$string['seconds'] = 'secunde';
$string['secondsleft'] = '{$a} sec';
$string['secondstotime172800'] = '2 zile';
$string['secondstotime259200'] = '3 zile';
$string['secondstotime345600'] = '4 zile';
$string['secondstotime432000'] = '5 zile';
$string['secondstotime518400'] = '6 zile';
$string['secondstotime604800'] = 'o săptămână';
$string['secondstotime86400'] = '1 zi';
$string['secretalreadyused'] = 'Link-ul de confirmare a parolei a fost deja utilizat, dar parola nu a fost schimbată.';
$string['secs'] = 'secs';
$string['section'] = 'Secţiune';
$string['sectionname'] = 'Nume secțiune';
$string['sections'] = 'Secţiuni';
$string['sectionusedefaultname'] = 'Utilizați numele implicit al secțiunii';
$string['seealsostats'] = 'Vezi şi: statistică';
$string['selctauser'] = 'Selectați un utilizator';
$string['select'] = 'Selectează';
$string['selectacategory'] = 'Vă rugăm selectați o categorie';
$string['selectacountry'] = 'Selectează o ţară';
$string['selectacourse'] = 'Selectați un curs';
$string['selectacoursesite'] = 'Selectați un curs sau un site';
$string['selectagroup'] = 'Selectați un grup';
$string['selectall'] = 'Selectează tot';
$string['selectallusersonpage'] = 'Selectați toți utilizatorii de pe această pagină';
$string['selectalluserswithcount'] = 'Selectați toți utilizatorii {$a}';
$string['selectamodule'] = 'Selectaţi un modul de activităţi';
$string['selectanaction'] = 'Selectați o acțiune';
$string['selectanoptions'] = 'Selectați o opțiune';
$string['selectaregion'] = 'Selectați o regiune';
$string['selectcategorysort'] = 'Care categorii ați dori să le sortați?';
$string['selectcategorysortby'] = 'Selectați modul în care ați dori să sortați categoriile';
$string['selectcoursesortby'] = 'Selectați modul în care ați dori să sortați cursurile';
$string['selectdefault'] = 'Selectează parametru implicit';
$string['selectedcategories'] = 'Selectați categoriile';
$string['selectedfile'] = 'Fișier selectat';
$string['selectednowmove'] = '{$a} fişiere au fost selectate pentru transfer. Accesaţi folderul unde doriţi să le transferaţi şi apăsaţi \'Transferă fişiere aici\'';
$string['selectfiles'] = 'Selectați fișierele';
$string['selectmoduletoviewhelp'] = 'Selectați un modul pentru a vizualiza ajutorul acestuia.';
$string['selectnos'] = 'Selectează pentru tot \'nu\'';
$string['selectperiod'] = 'Selectează perioadă';
$string['senddetails'] = 'Trimite informaţii despre mine prin email';
$string['separate'] = 'Separate';
$string['separateandconnected'] = 'Separate and Connected ways of knowing';
$string['separateandconnectedinfo'] = 'Scala bazată pe teoria cunoașterii separate și conectate. Această teorie descrie două moduri diferite prin care putem evalua și învăța despre lucrurile pe care le vedem și auzim. <Ul> <li> <strong> Oamenii de știință </ strong> rămân cât mai obiectivi, fără sentimente și emoții. Într-o discuție cu alți oameni, le place să-și apere propriile idei, folosind logica pentru a găsi lacune în ideile adversarului. </ Li> <li> Oameni de știință <strong> Connected </ strong> sunt mai sensibili față de alte persoane. Au empatie și tind să asculte și să pună întrebări până când simt că se pot conecta și "pot să înțeleagă lucrurile din punctul lor de vedere". Ei învață prin încercarea de a împărtăși experiențele care au dus la cunoștințele pe care le găsim la alte persoane. </ Li> </ ul>';
$string['servererror'] = 'O eroare a avut loc în timpul comunicării cu serverul';
$string['serverlocaltime'] = 'Ora locală a server-ului';
$string['setcategorytheme'] = 'Setează tema categoriei';
$string['setpassword'] = 'Setați parola';
$string['setpasswordinstructions'] = 'Vă rugăm să introduceți încă o dată noua parolă mai jos, apoi dați click pe "Setare parolă". <br /> Noua dumneavoastră parolă va fi salvată și veți fi autentificat.';
$string['settings'] = 'Setări';
$string['shortname'] = 'Nume prescurtat';
$string['shortnamecollisionwarning'] = '[*] = Acest nume prescurtat a fost folosit deja pentru un alt curs, după aprobarea cursului solicitat va trebui să îl schimbaţi';
$string['shortnamecourse'] = 'Numele scurt al cursului';
$string['shortnamecourse_help'] = '<P ALIGN=CENTER><B>Nume scurt</B></P>

<P>Multe instituţii de învăţământ folosesc o prescurtare ca referinţă pentru curs, precum
   BP102  sau COMMS.  Chiar dacă nu aveți o asemenea prescurtare pentru cursul vostru, concepeți una.
   Ea va fi folosită în acele locuri în care numele complet este nepotrivit (ex. în rubrica <i>Subiect</i> a unui mesaj e-mail).</P>';
$string['shortnametaken'] = 'Acest nume prescurtat este folosit deja de un alt curs, respectiv ({$a})';
$string['shortnameuser'] = 'Numele scurt al utilizatorilui';
$string['shortsitename'] = 'Numele prescurtat al site-ului (ex un singur cuvânt)';
$string['show'] = 'Afişare';
$string['showactions'] = 'Afişează acţiuni';
$string['showadvancedsettings'] = 'Afişează setări suplimentare';
$string['showall'] = 'Afişează toate {$a}';
$string['showallcourses'] = 'Afişează toate cursurile';
$string['showallusers'] = 'Afişează toţi utilizatorii';
$string['showblockcourse'] = 'Afişează lista cursurilor care conţin blocuri';
$string['showcategory'] = 'Arată {$a}';
$string['showchartdata'] = 'Afișează datele din grafic';
$string['showcomments'] = 'Arată / ascunde comentarii';
$string['showcommentsnonjs'] = 'Afișați comentarii';
$string['showdescription'] = 'Afișarea descrierii de pe pagina de curs';
$string['showdescription_help'] = 'Dacă este activată, descrierea de mai sus va apărea în pagina cursului sub link-ul spre activitate sau resursă.';
$string['showgrades'] = 'Afişează catalog în ecranul cursanţilor';
$string['showgrades_help'] = 'Multe activități din curs permit acordarea de note. Această setare determină dacă un elev poate vizualiza o listă cu toate notele de la curs, prin intermediul unui link în blocul de administrare curs.';
$string['showingacourses'] = 'Arată toate {$a} de cursuri';
$string['showingxofycourses'] = 'Prezentare cursuri {$a->start} de la {$a->end} până la {$a->total} cursuri';
$string['showlistofcourses'] = 'Afişează lista cursurilor';
$string['showmodulecourse'] = 'Afişează lista cursurilor cu activitate';
$string['showoncoursepage'] = 'Afișează pe pagina de curs';
$string['showonly'] = 'Afişează doar';
$string['showperpage'] = 'Afişează {$a} pe pagină';
$string['showpopoverwindow'] = 'Afișați fereastra popover';
$string['showrecent'] = 'Afişează activitate recentă';
$string['showreports'] = 'Afişează rapoarte de activitate';
$string['showreports_help'] = 'Rapoartele de activitate sunt disponibile pentru fiecare participant și arată activitatea lui la curs. Prezintă contribuțiile lui, mesajele de pe forum și includ, de asemenea, istoricul logărilor. Această setare determină dacă un student poate vizualiza propriile rapoarte de activitate pe pagina lui de profil.';
$string['showsettings'] = 'Afişează setări';
$string['showtheselogs'] = 'Afişează aceste înregistrări';
$string['showthishelpinlanguage'] = 'Afişează aceste instrucţiuni în limba: {$a}';
$string['signoutofotherservices'] = 'Delogare de pe toate dispozitivele';
$string['since'] = 'De la';
$string['sincelast'] = 'de la ultima logare';
$string['site'] = 'Site';
$string['sitedefault'] = 'Parametri impliciţi ai site-ului';
$string['siteerrors'] = 'Erori site';
$string['sitefiles'] = 'Fişiere site';
$string['sitefilesused'] = 'Fişiere site folosite în acest curs';
$string['sitehome'] = 'Pagina principală';
$string['sitelegacyfiles'] = 'Fișiere site vechi';
$string['sitelogs'] = 'Inregistrări site';
$string['sitemessage'] = 'Mesaje utilizatori';
$string['sitenews'] = 'Ştiri site';
$string['sitepages'] = 'Pagini site';
$string['sitepartlist'] = 'Nu aveţi permisiunea să vizualizaţi lista participanţilor';
$string['sitepartlist0'] = 'Pentru a putea vizualiza lista participanţilor trebuie să aveţi rolul de profesor în cadrul unuia din cursurile de pe site';
$string['sitepartlist1'] = 'Pentru a putea vizualiza lista cu participanţi trebuie să aveţi rolul de profesor';
$string['sites'] = 'Site-uri';
$string['sitesection'] = 'Include o secţiune a unei teme';
$string['sitesettings'] = 'Setări site';
$string['siteteachers'] = 'Profesori site';
$string['size'] = 'Dimensiune';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Skipped';
$string['skiptocategorylisting'] = 'Sari la listele cu categorii';
$string['skiptocoursedetails'] = 'Sari la informațiile detaliate despre curs';
$string['skiptocourselisting'] = 'Sari la listele cu cursuri';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Forum-uri sociale - cele mai recente teme';
$string['someallowguest'] = 'Unele cursuri pot fi accesate de cursanţi vizitatori';
$string['someerrorswerefound'] = 'O parte din informaţii lipsesc sau sunt incorecte. Pentru detalii vezi mai jos.';
$string['sort'] = 'Sortează';
$string['sortby'] = 'Sortează după';
$string['sortbyx'] = 'Sortare ascendentă în funcție de {$a}';
$string['sortbyxreverse'] = 'Sortare descendentă în funcție de {$a}';
$string['sorting'] = 'Se sortează';
$string['sourcerole'] = 'Rol sursă';
$string['specifyname'] = 'Trebuie să specificaţi un nume.';
$string['standard'] = 'Standard';
$string['starpending'] = '([*] = curs în curs de aprobare)';
$string['startdate'] = 'Dată începere curs';
$string['startdate_help'] = '<P ALIGN=CENTER><B>Data de pornire a cursului</B></P>

<P>Este locul în care specifici data începerii cursului (conform fusului tău orar).

<P>Dacă foloseşti formatul de curs \'săptămânal\', aceasta va afecta modul în care sunt arătate săptămânile. Prima sătămână va începe la data stabilită aici.

<P>Acest parametru nu va afecta cursurile format \'social\' sau \'tip lectie\'.

<P>Totusi, acest parametru afectează vizibilitatea rapoartelor de activitate, care vor folosi această dată ca cea mai timpurie pentru afişarea rapoartelor.

<P>În general, dacă cursul are o dată de pornire reală e bine să o treci aici, indiferent de formatul de curs folosit.';
$string['startingfrom'] = 'Incepând de la';
$string['startsignup'] = 'Creează cont';
$string['state'] = 'Stat/Provincie';
$string['statistics'] = 'Statistică';
$string['statisticsgraph'] = 'Grafic ilustrare statistică';
$string['stats'] = 'Statistică';
$string['statslogins'] = 'Logins';
$string['statsmodedetailed'] = 'Vizualizare detaliată pentru utilizator';
$string['statsmodegeneral'] = 'General view';
$string['statsnodata'] = 'Nu există date disponibile pentru combinaţia curs/perioadă de timp selectată.';
$string['statsnodatauser'] = 'Nu există date disponibile pentru combinaţia curs/perioadă de timp/utilizator selectată.';
$string['statsoff'] = 'Funcţionalitatea Statistică este dezactivată';
$string['statsreads'] = 'Vizualizări';
$string['statsreport1'] = 'Logări';
$string['statsreport10'] = 'Activitate utilizator';
$string['statsreport11'] = 'Cele mai active cursuri';
$string['statsreport12'] = 'Cele mai active cursuri (media ponderată)';
$string['statsreport13'] = 'Cursurile cu cea mai mare participare (cele mai multe înscrieri)';
$string['statsreport14'] = 'Cursurile cele mai frecventate (vizualizări/postări)';
$string['statsreport2'] = 'Vizualizări (toate rolurile)';
$string['statsreport3'] = 'Postări (toate rolurile)';
$string['statsreport4'] = 'Toate activităţile (toate rolurile)';
$string['statsreport5'] = 'Toate activităţile (toate rolurile)';
$string['statsreport7'] = 'Activitate utilizator (vizualizări şi postări)';
$string['statsreport8'] = 'Toate activităţile utilizatorului';
$string['statsreport9'] = 'Logări (cursuri site)';
$string['statsreportactivity'] = 'Toate activităţile (toate rolurile)';
$string['statsreportactivitybyrole'] = 'Toate activităţile (vizualizări şi postări)';
$string['statsreportforuser'] = 'pentru';
$string['statsreportlogins'] = 'Logări';
$string['statsreportreads'] = 'Vizualizări (toate rolurile)';
$string['statsreporttype'] = 'Tip raport';
$string['statsreportwrites'] = 'Postări (toate rolurile)';
$string['statsstudentactivity'] = 'Activitate cursanţi';
$string['statsstudentreads'] = 'Vizualizări cursant';
$string['statsstudentwrites'] = 'Postări cursant';
$string['statsteacheractivity'] = 'Activitate profesori';
$string['statsteacherreads'] = 'Vizualizări profesor';
$string['statsteacherwrites'] = 'Postări profesor';
$string['statstimeperiod'] = 'Perioadă timp - ultimele:';
$string['statsuniquelogins'] = 'logări unice';
$string['statsuseractivity'] = 'Toate activităţile';
$string['statsuserlogins'] = 'Logări';
$string['statsuserreads'] = 'Vizualizări';
$string['statsuserwrites'] = 'Postări';
$string['statswrites'] = 'Postări';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Următoarele string-uri nu au fost definite în {$a}';
$string['studentnotallowed'] = 'Ne pare rău dar nu aveţi permisiunea de a accesa acest curs ca \'{$a}\'';
$string['students'] = 'Cursanţi';
$string['studentsandteachers'] = 'Cursanţi şi profesori';
$string['subcategories'] = 'Sub-categorii';
$string['subcategory'] = 'Subcategorie';
$string['subcategoryof'] = 'Subcategorie a {$a}';
$string['submit'] = 'Trimite';
$string['success'] = 'Succes';
$string['summary'] = 'Rezumat';
$string['summary_help'] = 'Un rezumat este un text scurt care îi pregătește pe cursanți pentru activităţile din cadrul subiectului sau a activităților pregătite pentru o săptămână anume (pentru cursuri cu format social).

Textul este afişat pe pagina de curs sub numele secţiunii.';
$string['summaryof'] = 'Rezumatul {$a}';
$string['supplyinfo'] = 'Detalii suplimentare';
$string['suspended'] = 'Suspendat';
$string['suspendedusers'] = 'Utilizatori suspendați';
$string['switchdevicedefault'] = 'Treceți la tema standard';
$string['switchdevicerecommended'] = 'Treceți la tema recomandată pentru aparatul dumneavoastră';
$string['switchrolereturn'] = 'Intoarcere la rolul meu obişnuit';
$string['switchroleto'] = 'Treci pe rolul...';
$string['switchroleto_help'] = 'Alegeți un rol pentru a înțelege cum va vedea acest curs o persoană care are acest rol.

Vă rugăm să luați în considerare ca acest punct de vedere poate să nu fie perfect(<a href="https://docs.moodle.org/en/Switch_roles"> Vezi detalii și alternative</a>).';
$string['tag'] = 'Etichetă';
$string['tagalready'] = 'Această etichetă există deja';
$string['tagmanagement'] = 'Adaugă/şterge etichete ...';
$string['tags'] = 'Etichete';
$string['targetlabelstudentdropoutno'] = 'Nu există risc';
$string['targetlabelstudentdropoutyes'] = 'Studenți care prezintă riscul de a abandona cursul';
$string['targetlabelteachingno'] = 'Nu se predă cursul';
$string['targetlabelteachingyes'] = 'Utilizatorii cu rolul de profesor au acces la curs';
$string['target:noteachingactivity'] = 'Nu se predă cursul';
$string['targetrole'] = 'Rol vizat';
$string['teacheronly'] = 'doar pentru {$a}';
$string['teacherroles'] = '{$a} roluri';
$string['teachers'] = 'Profesori';
$string['textediting'] = 'La editarea unui text';
$string['textediting_help'] = 'Dacă este selectat un editor HTML, cum ar fi Atto sau TinyMCE, zonele de inserare a textului vor avea o bară de instrumente cu butoane pentru adăugarea cu ușurință a conținutului.

Dacă este selectat "zonă de text simplu", un format pentru zonele de inserare a textului, cum ar fi HTML sau Markdown poate fi ales.

Lista de editoare de text disponibile este determinată de administratorul site-ului.';
$string['texteditor'] = 'Foloseşte formulare web standard';
$string['textformat'] = 'Format plain text';
$string['thanks'] = 'Mulţumesc';
$string['theme'] = 'Temă';
$string['themes'] = 'Teme';
$string['themesaved'] = 'Noua temă a fost salvată';
$string['therearecourses'] = 'Există {$a} cursuri';
$string['thereareno'] = 'Acest curs nu conţine nicio {$a}';
$string['thiscategory'] = 'Această categorie';
$string['thiscategorycontains'] = 'Această categorie conţine';
$string['time'] = 'Ora';
$string['timecreatedcourse'] = 'Durata cursului a fost creată';
$string['timesplitting:deciles'] = 'Zecimi';
$string['timesplitting:quarters'] = 'Sferturi';
$string['timesplitting:weekly'] = 'Săptămânal';
$string['timezone'] = 'Fus orar';
$string['to'] = 'La';
$string['tocontent'] = 'La articolul "{$a}"';
$string['tocreatenewaccount'] = 'Treci la creare cont nou';
$string['today'] = 'Azi';
$string['todaylogs'] = 'Logări azi';
$string['toeveryone'] = 'la toţi';
$string['toomanybounces'] = 'Mesajele trimise la acea adresă de email au fost respinse. Pentru a putea continua <b>trebuie</b> să introduceţi altă adresă.';
$string['toomanytags'] = 'Căutarea a inclus prea multe etichete: unele vor fi ignorate.';
$string['toomanytoshow'] = 'Sunt prea mulţi utilizatorii care trebuie afişaţi.';
$string['toomanyusersmatchsearch'] = 'Prea mulți utilizatori ({$a->count}) corespund  \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Prea mulți utilizatori ({$a}) pentru a fi afișați';
$string['toonly'] = 'doar la {$a}';
$string['top'] = 'Top';
$string['topic'] = 'Temă';
$string['topichide'] = 'Ascunde această temă din {$a}';
$string['topicoutline'] = 'Rezumat temă';
$string['topicshow'] = 'Afişează această temă la {$a}';
$string['toplevelcategory'] = 'Categorie de nivel superior';
$string['total'] = 'Total';
$string['totopofsection'] = 'În partea de sus a secțiunii  "{$a}"';
$string['trackforums'] = 'Monitorizare forum';
$string['trackforumsno'] = 'Nu, nu marca post-urile pe care le-am vizualizat';
$string['trackforumsyes'] = 'Da, marchează post-urile noi';
$string['trysearching'] = 'Incercaţi să căutaţi.';
$string['turneditingoff'] = 'Dez-activează modul de editare';
$string['turneditingon'] = 'Activează modul de editare';
$string['unauthorisedlogin'] = 'Contul  "{$a}" utilizatorului nu este disponibil pe acest site';
$string['undecided'] = 'Nedecis';
$string['unfinished'] = 'Neterminat';
$string['unknowncategory'] = 'Categorie necunoscută';
$string['unknownerror'] = 'Eroare necunoscută';
$string['unknownuser'] = 'Utilizator necunoscut';
$string['unlimited'] = 'Nelimitat';
$string['unpacking'] = 'Se despachetează {$a}';
$string['unsafepassword'] = 'Parolă slabă - căutaţi altă parolă';
$string['untilcomplete'] = 'Până la completare';
$string['unusedaccounts'] = 'Conturile care au rămas nefolosite mai mult de {$a} zile sunt automat revocate de la înscriere';
$string['unzip'] = 'De-zipare';
$string['unzippingbackup'] = 'Se de-zipează copia de rezervă';
$string['up'] = 'Sus';
$string['update'] = 'Actualizează';
$string['updated'] = 'Actualizează {$a}';
$string['updatemymoodleoff'] = 'Opriți personalizarea aceastei pagini';
$string['updatemymoodleon'] = 'Personalizează această pagină';
$string['updatemyprofile'] = 'Actualizează profil';
$string['updatesevery'] = 'Se actualizează la fiecare {$a} secunde';
$string['updatethis'] = 'Actualizează această {$a}';
$string['updatethiscourse'] = 'Actualizează acest curs';
$string['updatinga'] = 'Se actualizează: {$a}';
$string['updatingain'] = 'Se actualizează {$a->what} din {$a->in}';
$string['upload'] = 'Incarcă';
$string['uploadafile'] = 'Incarcă un fişier';
$string['uploadcantwrite'] = 'Fişierul nu a putut fi scris pe disk';
$string['uploadedfile'] = 'Fişierul a fost încărcat cu succes';
$string['uploadedfileto'] = 'Fişierul {$a->file} a fost încărcat în directorul {$a->directory}';
$string['uploadedfiletoobig'] = 'Ne pare rău, dimensiunea fişierului selectat depăşeşte limita maximă admisă ({$a} bytes)';
$string['uploadextension'] = 'Incărcarea fişierului a fost oprită din cauza unei extensii PHP';
$string['uploadfailednotrecovering'] = 'Incărcarea fişierului dvs. a fost întreruptă deoarece s-a identificat o problemă la unul din următoarele fişiere, {$a->name}.<br /> Iată înregistrarea problemelor:<br />{$a->problem}<br />Nu se poate rezolva.';
$string['uploadfilelog'] = 'Incarcă înregistrare pentru fişierul {$a}';
$string['uploadformlimit'] = 'Dimensiunea fişierului încărcat {$a} a depăşit limita maximă admisă pe site';
$string['uploadlabel'] = 'Titlu:';
$string['uploadlimitwithsize'] = '{$a->contextname} limită upload ({$a->displaysize})';
$string['uploadnewfile'] = 'Încărcați fișier nou';
$string['uploadnofilefound'] = 'Nu a fost găsit niciun fişier - sigur aţi selectat un fişier pentru încărcare?';
$string['uploadnotallowed'] = 'Nu este permisă încărcarea';
$string['uploadnotempdir'] = 'Lipseşte un fişier temporar';
$string['uploadoldfilesdeleted'] = 'Fişierele vechi din zona de încărcare au fost şterse';
$string['uploadpartialfile'] = 'Fişierul a fost parţial încărcat';
$string['uploadproblem'] = 'A apărut o eroare la încărcarea fişierului  \'{$a}\' (dimensiunea fişierului se încadrează în limita maximă admisă?)';
$string['uploadrenamedchars'] = 'File was renamed from {$a->oldname} to {$a->newname} because of invalid characters.';
$string['uploadrenamedcollision'] = 'File was renamed from {$a->oldname} to {$a->newname} because there was a filename conflict.';
$string['uploadserverlimit'] = 'Uploaded file exceeded the maximum size limit set by the server';
$string['uploadthisfile'] = 'Incarcă acest fişier';
$string['url'] = 'URL-ul';
$string['used'] = 'Utilizat';
$string['usedinnplaces'] = 'Utilizat în {$a} locuri';
$string['usemessageform'] = 'sau folosiţi formularul de mai jos pentru a trimite un mesaj cursanţilor selectaţi';
$string['user'] = 'Utilizator';
$string['useraccount'] = 'Cont utilizator';
$string['useractivity'] = 'Activitate';
$string['userconfirmed'] = 'Confirmed {$a}';
$string['userdata'] = 'Date utilizator';
$string['userdeleted'] = 'Acest cont a fost şters';
$string['userdescription'] = 'Descriere';
$string['userdescription_help'] = 'Această rubrică vă permite să introduceţi un text despre Dvs. care va fi apoi afişat pe pagina dvs. de profil și care poate fi vizualizat de alți utilizatori.';
$string['userdetails'] = 'Detalii utilizator';
$string['userfiles'] = 'Fişiere utilizator';
$string['userfilterplaceholder'] = 'Caută cuvântul cheei sau selectează filtrul';
$string['userlist'] = 'Lista utilizatori';
$string['usermenu'] = 'Meniu utilizator';
$string['username'] = 'Utilizator';
$string['usernameemail'] = 'Nume utilizator / email';
$string['usernameemailmatch'] = 'Numele de utilizator şi adresa de email nu se referă la acelaşi utilizator';
$string['usernameexists'] = 'Acest nume de utilizator este folosit de altcineva, vă rugăm alegeţi alt nume de utilizator';
$string['usernamelowercase'] = 'Nu folosiţi majuscule';
$string['usernamenotfound'] = 'Numele de utilizator nu a fost găsit în baza de date';
$string['usernameoremail'] = 'Completaţi numele de utilizator sau adresa de email';
$string['usernotconfirmed'] = '{$a} nu a putut fi confirmat';
$string['userpic'] = 'Imagine utilizator';
$string['users'] = 'Utilizatori';
$string['userselectorautoselectunique'] = 'Dacă numai un singur utilizator se potrivește căutării, selectați-l în mod automat';
$string['userselectorpreserveselected'] = 'Păstrați utilizatorii selectați, chiar dacă aceștia nu mai corespund căutării';
$string['userselectorsearchanywhere'] = 'Potrivește  textul căutat oriunde în numele utilizatorului';
$string['usersnew'] = 'Utilizatori noi';
$string['usersnoaccesssince'] = 'Inactiv mai mult de';
$string['userswithfiles'] = 'Utilizatori cu fişiere';
$string['useruploadtype'] = 'Tipul încărcării utilizator: {$a}';
$string['userzones'] = 'Zone Utilizator';
$string['usetheme'] = 'Utilizați tema';
$string['usingexistingcourse'] = 'Se foloseşte cursul existent';
$string['valuealreadyused'] = 'Această valoare este deja în uz.';
$string['version'] = 'Versiune';
$string['view'] = 'Vizualizare';
$string['viewallcourses'] = 'Vezi toate cursurile';
$string['viewallcoursescategories'] = 'Vezi toate cursurile și categoriile';
$string['viewallsubcategories'] = 'Vizualizare toate subcategoriile';
$string['viewfileinpopup'] = 'Vezi fișierul într-o fereastră pop-up';
$string['viewing'] = 'Vizualizare:';
$string['viewmore'] = 'Vezi mai mult';
$string['viewprofile'] = 'Vezi profilul';
$string['views'] = 'Vizualizări';
$string['viewsolution'] = 'Vezi soluţie';
$string['visible'] = 'Vizibil';
$string['visible_help'] = 'Această setare determină dacă cursul apare în lista de cursuri. În afară de profesori şi administratori, utilizatorilor nu le este permis să intre în curs.';
$string['visibletostudents'] = 'Vizibil de către {$a}';
$string['warning'] = 'Avertisment';
$string['warningdeleteresource'] = 'Atenţie: {$a} este referit într-o resursă. Doriţi să actualizaţi resursa?';
$string['webpage'] = 'Pagină Web';
$string['week'] = 'Săptămână';
$string['weekhide'] = 'Ascunde această săptămână din {$a}';
$string['weeklyoutline'] = 'Rezumat săptămână';
$string['weeks'] = 'săptămâni';
$string['weekshow'] = 'Afişează această săptămână pentru {$a}';
$string['welcometocourse'] = 'Bine aţi venit la cursul {$a}';
$string['welcometocoursetext'] = 'Bine aţi venit la cursul <b>{$a->coursename}</b>: {$a->profileurl}.

Ați fost înscris la acest curs, astfel aveți acces la toate resursele lui online, puteți da testul de verificare, iar în caz de succes veți primi diploma de certificare.';
$string['whatforlink'] = 'Ce doriți să faceți cu link-ul?';
$string['whatforpage'] = 'Ce doriți să faceți cu textul?';
$string['whatisyourage'] = 'Ce vârstă aveți?';
$string['whattocallzip'] = 'Numele fişierului zip?';
$string['whattodo'] = 'Ce se face';
$string['wheredoyoulive'] = 'În ce țară locuiți?';
$string['whyisthisrequired'] = 'De ce este solicitat acest lucru?';
$string['windowclosing'] = 'Această fereastră ar trebui să se închidă automat. Dacă nu, vă rugăm să o închideți acum.';
$string['withchosenfiles'] = 'Cu fişierele selectate';
$string['withdisablednote'] = '{$a} (dezactivat)';
$string['withoutuserdata'] = 'fără date utilizator';
$string['withselectedusers'] = 'cu utilizatorii selectaţi...';
$string['withselectedusers_help'] = '* Trimite mesaj - Pentru a trimite un mesaj la unul sau mai mulţi participanţi
* Adăugați o observație nouă - Pentru a adauga o observație la un participant selectat
* Adăugaţi o observație generică - Adăugați aceeaşi observație la mai mult de un participant
* Extindere înscrieri (individuale) - Pentru extinderea accesului la curs a unui student selectat, chiar şi atunci când este stabilită o perioadă de înscriere
* Extindere înscrierii (generică) - Pentru extinderea accesului a mai multor studenți la curs cu aceeași durată.';
$string['withuserdata'] = 'cu date utilizator';
$string['wordforstudent'] = 'Ce cuvânt doriţi să utilizaţi pentru "Cursant"';
$string['wordforstudenteg'] = 'ex Cursant, Participant etc';
$string['wordforstudents'] = 'Ce cuvânt doriţi să utilizaţi pentru "Cursanţi"';
$string['wordforstudentseg'] = 'ex Cursanţi, Participanţi etc';
$string['wordforteacher'] = 'Ce cuvânt doriţi să utilizaţi pentru "Profesor"';
$string['wordforteachereg'] = 'ex Profesor, Tutore, Facilitator etc';
$string['wordforteachers'] = 'Ce cuvânt doriţi să utilizaţi pentru "Profesori"';
$string['wordforteacherseg'] = 'eg Profesori, Tutori, Facilitatori etc';
$string['writingblogsinfo'] = 'Se scriu informaţiile din bloguri';
$string['writingcategoriesandquestions'] = 'Se scriu categoriile şi întrebările';
$string['writingcoursedata'] = 'Se scriu informaţiile despre curs';
$string['writingeventsinfo'] = 'Se scriu informaţiile despre evenimente';
$string['writinggeneralinfo'] = 'Se scriu informaţiile generale';
$string['writinggradebookinfo'] = 'Se scriu informaţiile despre catalog';
$string['writinggroupingsgroupsinfo'] = 'Se scriu informaţiile despre grupări-grupuri';
$string['writinggroupingsinfo'] = 'Se scriu informaţiile despre grupări';
$string['writinggroupsinfo'] = 'Se scriu informaţiile despre grupuri';
$string['writingheader'] = 'Se scrie antet-ul';
$string['writingloginfo'] = 'Se scriu informaţiile despre înregistrări';
$string['writingmessagesinfo'] = 'Se scriu informaţiile despre mesaje';
$string['writingmoduleinfo'] = 'Se scriu informaţiile despre module';
$string['writingscalesinfo'] = 'Se scriu informaţiile despre scale';
$string['writinguserinfo'] = 'Se scriu informaţiile despre utilizatori';
$string['wrongpassword'] = 'Parolă incorectă';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'an';
$string['years'] = 'ani';
$string['yes'] = 'Da';
$string['youareabouttocreatezip'] = 'Sunteţi pe cale de a crea o arhivă care va conţine';
$string['youaregoingtorestorefrom'] = 'Sunteţi pe care de a începe procesul de restaurare a';
$string['youneedtoenrol'] = 'Pentru a putea efectua această operaţiune trebuie să vă înscrieţi la acest curs.';
$string['yourlastlogin'] = 'Ultima dvs. logare datează din';
$string['yourself'] = 'dvs.';
$string['yourteacher'] = '{$a} dvs.';
$string['yourwordforx'] = 'Cuvântul tău pentru \'{$a}\'';
$string['zippingbackup'] = 'Se arhivează copia de rezervă';
