<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'onetoone', language 'ro', branch 'MOODLE_27_STABLE'
 *
 * @package   onetoone
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Adăugare sesiune nouă în {$a}';
$string['addmanageremailaddress'] = 'Adaugă adresă de email a managerului';
$string['addnewfield'] = 'Adaugă un nou câmp personalizat';
$string['addnewfieldlink'] = 'Creează un nou câmp personalizat';
$string['addnewnotice'] = 'Adaugă o nouă notificare pe site';
$string['addnewnoticelink'] = 'Creează o nouă notoficare pe site';
$string['addremoveattendees'] = 'Adaugă/șterge participanți';
$string['addsession'] = 'Adaugă o sesiune nouă';
$string['addstudent'] = 'Adaugă student';
$string['alllocations'] = 'Adaugă locații';
$string['allsessionsin'] = 'Toate sesiunile în {$a}';
$string['alreadysignedup'] = 'V-ați înscris deja pentru această activitate Unu-la-unu.';
$string['answer'] = 'Logare';
$string['answercancel'] = 'Delogare';
$string['approvalreqd'] = 'Este necesară aprobarea';
$string['approve'] = 'Aprobare';
$string['assessmentyour'] = 'Evaluarea dumneavoastră';
$string['attendance'] = 'Participare';
$string['attendanceinstructions'] = 'Selectare useri care participă la sesiune';
$string['attendees'] = 'Participanți';
$string['booked'] = 'Rezervat';
$string['bookingcancelled'] = 'Rezervarea dumneavoastră a fost anulată.';
$string['bookingcompleted'] = 'Rezervarea dumneavoastră a fost completată.';
$string['cancelbooking'] = 'Anulează rezervarea';
$string['cancelbookingfor'] = 'Anulează rezervarea pentru {$a}';
$string['cancellation'] = 'Anulare';
$string['cancellationconfirm'] = 'Sunteți sigur că doriți să anulați rezervarea pentru această sesiune?';
$string['cancellationinstrmngr'] = '# Notificare pentru manager';
$string['cancellationinstrmngr_help'] = '';
$string['cancellationmessage'] = 'Ștergere mesaj';
$string['cancellationmessage_help'] = 'Acest mesaj este trimis când utlizatorii își anulează rezervarea pentru o sesiune.';
$string['cancellations'] = 'Anulări';
$string['cancellationsent'] = 'O să primiți imediat un email de anulare';
$string['cannotsignupsessioninprogress'] = 'Nu puteți să vă logați, această sesiune este în desfășurare';
$string['cannotsignupsessionover'] = 'Nu puteți să vă logați, această sesiune s-a încheiat.';
$string['capacity_help'] = '**Capacitatea** este numărul de locuri disponibile pentru o sesiune.

Când o sesiune unu-la-unu atinge capacitatea maximă, detaliile sesiunii nu apar pa pagina cursului. Detaliile vor apărea evidențiate cu gri pe pagina \'Vezi toate sesiunile\' iar elevul nu se poate înscrie la sesiune.
&nbsp;';
$string['changemanageremailaddress'] = 'Schimbă adresa de email a managerului';
$string['changemanageremailinstruction'] = 'Vă rugăm să introduceți mai jos adresa de email pentru pagina curentă.';
$string['clearall'] = 'Șterge tot';
$string['closed'] = 'Închis';
$string['conditions'] = 'Condiții';
$string['confirm'] = 'Confirmare';
$string['confirmanager'] = 'Confirmare adresa de email a managerului';
$string['confirmation'] = 'Confirmare';
$string['confirmationinstrmngr'] = '# Notificare pentru manager';
$string['confirmationmessage'] = 'Mesaj de confirmare';
$string['confirmationsent'] = 'Trebuie să primiți imediat un email de confirmare.';
$string['confirmationsentmgr'] = 'Dumneavoastră si managerul dumneavoastrp trebuie să primiți imediat un email de confirmare.';
$string['currentstatus'] = 'Status curent';
$string['date'] = 'Dată';
$string['dateadd'] = 'Adaugă o dată nouă';
$string['decline'] = 'Refuz';
$string['delete'] = 'Șterge';
$string['deleteall'] = 'Șterge tot';
$string['deletesession'] = 'Șterge sesiune';
$string['deletesessionconfirm'] = 'Sunteți sigur că vreți să ștergeți această sesiune și toate logările din sesiune?';
$string['deletingsession'] = 'Ștergere sesiune în {$a}';
$string['details'] = 'Detalii';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Subiect';
$string['emptylocation'] = 'Câmp locație necompletat';
$string['error:addattendee'] = 'Nu se poate adăuga {$a}la sesiune';
$string['error:cancelbooking'] = 'A apărut o problemă în ceea ce privește rezervarea dumneavoastră.';
$string['error:cannotsendconfirmationmanager'] = 'Un mesaj de confirmare a fost trimis pe adresa dumneavoastră de email, dar a apărut o problemă în ceea ce privește trimiterea mesajului de confirmare pe adresa de email a managerului.';
$string['error:cannotsendconfirmationuser'] = 'A apărut o problemă în ceea ce privește trimiterea mesajului de confirmare pe contul dumneavoastră de email.';
$string['excelformat'] = 'Excel';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback updatat pentru {$a}  persoane';
$string['field:multiselect'] = 'Selecții multiple';
$string['setting:manageraddressformatreadabledefault'] = 'prenume.nume@company.com';
$string['setting:oneemailperday_caption'] = 'Un mesaj pe zi:';
$string['shortname'] = '# Nume prescurtat';
$string['status_approved'] = 'Aprobat';
$string['status_booked'] = 'Blocat';
$string['status_session_cancelled'] = 'Sesiune anulată';
