<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['additionalinfo'] = 'Informații suplimentare';
$string['addnewquestion'] = 'Se adaugă întrebarea {$a}';
$string['addquestions'] = 'Adaugă întrebări';
$string['addselqtype'] = 'Adaugă tipul de întrebare selectat';
$string['all'] = 'Tot';
$string['anonymous'] = 'Anonim';
$string['answerquestions'] = 'Răspundeți la întrebări...';
$string['autonumbering'] = 'Auto-numerotare';
$string['autonumberno'] = 'Nu numerotați întrebările sau paginile';
$string['autonumberpagesandquestions'] = 'Auto-numerotarea paginilor și întrebărilor';
$string['autonumberquestions'] = 'Auto-numerotarea întrebărilor';
$string['average'] = 'Medie';
$string['boxesnbmax'] = 'un maxim de {$a} căsuță(e)';
$string['boxesnbmin'] = 'un minim de {$a} căsuță(e)';
$string['by'] = 'de către';
$string['chart:hbar'] = 'Bare orizontale';
$string['chart:radar'] = 'Radar';
$string['chart:type'] = 'Tipul de diagramă';
$string['checknotstarted'] = 'Selecția nu a început';
$string['checkstarted'] = 'Selecția a început';
$string['clicktoswitch'] = '(click pentru a schimba)';
$string['closeson'] = 'Chestionarul se închide în {$a}';
$string['confalts'] = '- OR - <br />Pagină de confirmare';
$string['confirmdelgroupresp'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE răspunsurile din {$a}?';
$string['confirmdelresp'] = 'Sunteți sigur că doriți să ștergeți rezolvarea {$a} ?';
$string['couldnotdelresp'] = 'Nu se poate șterge răspunsul';
$string['createcontent'] = 'Dfinește noul conținut';
$string['createnew'] = 'Creează un nou';
$string['date'] = 'Data';
$string['deleteallresponses'] = 'Șterge TOATE răspunsurile';
$string['deletecurrentquestion'] = 'Șterge întrebarea {$a}';
$string['deletedallgroupresp'] = 'Șterge TOATE răspunsurile în grupul {$a}';
$string['deletedallresp'] = 'Răspunsurile sunt șterse';
$string['deletedisabled'] = 'Acest element nu poate fi șters';
$string['deletedresp'] = 'Răspuns șters';
$string['deleteresp'] = 'Șterge acest Răspuns';
$string['deletingresp'] = 'Se șterge răspunsul';
$string['download'] = 'Descarcă';
$string['downloadtextformat'] = 'Descarcă în format text';
$string['edit'] = 'Editează';
$string['editingquestionnaire'] = 'Se editează setările chestionarului';
$string['editquestion'] = 'Se editează întrebarea {$a}';
$string['email'] = 'Email';
$string['errnewname'] = 'Ne pare rău, numele este folosit deja. Alegeți un nume nou.';
$string['erroropening'] = 'Eroarea la deschiderea chestionarului';
$string['essaybox'] = 'Essay Box';
$string['event_all_responses_deleted'] = 'Toate răspunsurile au fost șterse';
$string['event_previewed'] = 'Chestionarul a fost previzualizat';
$string['event_question_created'] = 'Întrebarea a fost creată';
$string['event_question_deleted'] = 'Întrebarea a fost ștearsă';
$string['event_response_deleted'] = 'Răspunsul individual a fost șters';
$string['event_saved'] = 'Răspunsurile au fost salvate';
$string['event_submitted'] = 'Răspunsurile au fost trimise';
$string['feedback'] = 'Feedback';
$string['feedbackbysection'] = 'Secțiunile feedback-ului';
$string['feedbackglobal'] = 'Feedback general';
$string['feedbackhdr'] = 'Feedback-uri';
$string['feedbacknextsection'] = 'Următoarea secțiune {$a}';
$string['feedbacknone'] = 'Nu există mesaje de feedback';
$string['feedbackoptions'] = 'Opțiuni pentru feedback';
$string['feedbackremovequestionfromsection'] = 'Această întrebare este parte a secțiunii de feedback [{$a}]';
$string['feedbackreport'] = 'Raport de feedback';
$string['feedbacksection'] = 'Secțiune';
$string['feedbacksectionsselect'] = 'Secțiuni';
$string['feedbacktype'] = 'Tipul de feedback';
$string['field'] = 'Întrebare {$a}';
$string['finished'] = 'Ați răspuns la toate întrebările din acest chestionar!';
$string['formateditor'] = 'Editor HTML';
$string['grade'] = 'Nota primită pentru lucrarea trimisă';
$string['gradesdeleted'] = 'Notele de la chestionar au fost șterse';
$string['horizontal'] = 'Orizontal';
$string['id'] = 'ID';
$string['incorrectcourseid'] = 'iD-ul cursului este incorect';
$string['invalidsurveyid'] = 'ID-ul chestionarului nu este valid';
$string['lastrespondent'] = 'Ultimul respondent';
$string['length'] = 'Lungime';
$string['managequestions'] = 'Administrare întrebări';
$string['misconfigured'] = 'Cursul este configurat în mod necorespunzător';
$string['modulename'] = 'Chestionar';
$string['modulenameplural'] = 'Chestionare';
$string['movedisabled'] = 'Acest element nu poate fi mutat';
$string['myresponses'] = 'Toate răspunsurile dumneavoastră';
$string['myresponsetitle'] = '{$a} răspuns(uri) ale dumneavoastră';
$string['myresults'] = 'Rezultatele dumneavoastră';
$string['name'] = 'Nume';
$string['next'] = 'Următorul';
$string['nextpage'] = 'Următoarea pagină';
$string['nlines'] = '{$a} linii';
$string['noanswer'] = 'Fără răspuns';
$string['nodata'] = 'Nu există date postate.';
$string['noneinuse'] = 'Acest chestionar nu conține întrebări.';
$string['nopublicsurveys'] = 'Nu există chestionare publice.';
$string['noresponsedata'] = 'Niciun răspuns pentru această întrebare.';
$string['noresponses'] = 'Fără răspunsuri';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> nu este un format de număr acceptat.';
$string['notapplicable'] = 'N/A';
$string['notavail'] = 'Acest chestionar nu mai este valabil. Solicitați ștergerea lui.';
$string['notrequired'] = 'Răspunsul nu este necesar';
$string['not_started'] = 'nu a început încă';
$string['nousersselected'] = 'Nu există utilizatori selectați';
$string['num'] = '#';
$string['numberofdecimaldigits'] = 'Numărul de cifre zecimale';
$string['numberscaleitems'] = 'Numărul de elemente ale scalei';
$string['numeric'] = 'Numeric';
$string['of'] = 'din';
$string['option'] = 'opțiune {$a}';
$string['optionalname'] = 'Numele întrebării';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Ordine crescătoare';
$string['order_default'] = 'Vezi ordinea implicită';
$string['order_descending'] = 'Ordine descrescătoare';
$string['orderresponses'] = 'Ordonați răspunsurile';
$string['osgood'] = 'Osgood';
$string['other'] = 'Altele:';
$string['overviewnumresplog'] = 'răspunsuri';
$string['overviewnumresplog1'] = 'răspuns';
$string['overviewnumrespvw'] = 'răspunsuri';
$string['overviewnumrespvw1'] = 'răspuns';
$string['page'] = 'pagină';
$string['pageof'] = 'Pagina {$a->page} din {$a->totpages}';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare chestionar';
$string['pluginname'] = 'Chestionar';
$string['position'] = 'poziție';
$string['possibleanswers'] = 'Răspunsuri posibile';
$string['previewing'] = 'Se previzualizează chestionarul';
$string['preview_label'] = 'Previzualizare';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedentă';
$string['print'] = 'Tipărește acest răspuns';
$string['private'] = 'Confidențial';
$string['public'] = 'Public';
$string['publiccopy'] = 'Copie:';
$string['publicoriginal'] = 'Original:';
$string['qtype'] = 'Tip';
$string['qtypedaily'] = 'răspunde zilnic';
$string['qtypemonthly'] = 'răspunde lunar';
$string['qtypeonce'] = 'răspunde o dată';
$string['qtypeweekly'] = 'Răspunde săptămânal';
$string['questionnaire:addinstance'] = 'Adaugă un nou chestionar';
$string['questionnaireadministration'] = 'Adminstrare chestionar';
$string['questionnairecloses'] = 'Chestionarul se închide';
$string['questionnaire:createpublic'] = 'Creează chestionar public';
$string['questionnaire:createtemplates'] = 'Creează șabloane de chestionare';
$string['questionnaire:deleteresponses'] = 'Șterge orice răspuns';
$string['questionnaire:downloadresponses'] = 'Descărcați răspunsurile într-un fișier CSV';
$string['questionnaire:editquestions'] = 'Creează și editează întrebările chestionarului';
$string['questionnaire:manage'] = 'Creează și editează chestionarele';
$string['questionnaireopens'] = 'Chestionarul este disponibil';
$string['questionnaire:preview'] = 'Previzualizează chestionarele';
$string['questionnaire:readallresponseanytime'] = 'Citește toate răspunsurile oricând';
$string['questionnaire:submit'] = 'Completează și trimite un chestionar';
$string['questionnaire:view'] = 'Vezi un chestionar';
$string['questionnaire:viewsingleresponse'] = 'Vezi răspunsurile individuale complete';
$string['questionnum'] = 'Întrebare #';
$string['questions'] = 'Întrebări';
$string['questionsinsection'] = 'Întrebări în această secțiune:';
$string['questiontypes'] = 'Tipuri de întrebări';
$string['radiobuttons'] = 'Butoane radio';
$string['remove'] = 'Șterge';
$string['removeallquestionnaireattempts'] = 'Șterge toate răspunsurile la chestionar';
$string['required'] = 'Se solicită un răspuns';
$string['requiredparameter'] = 'Lipsește un parametru solicitat';
$string['reset'] = 'Resetează';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'toate';
$string['respondenteligiblestudents'] = 'toți studenții';
$string['respondenteligibleteachers'] = 'doar profesori';
$string['respondents'] = 'Respondenți';
$string['respondenttype'] = 'Tipul de respondent';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'Nume complet';
$string['response'] = 'Răspuns';
$string['responseformat'] = 'Formatul răspunsului';
$string['responseoptions'] = 'Opțiunile răspunsului';
$string['responses'] = 'Răspunsuri';
$string['responseview'] = 'Cursanții pot vedea TOATE răspunsurile';
$string['responseviewstudentsalways'] = 'Întotdeauna';
$string['responseviewstudentsnever'] = 'Niciodată';
$string['responseviewstudentswhenclosed'] = 'După închiderea chestionarului';
$string['return'] = 'Înapoi';
$string['save'] = 'Salvează';
$string['saveasnew'] = 'Slavează sub formă de întrebare nouă';
$string['saveeditedquestion'] = 'Salvează întrebarea {$a}';
$string['savesettings'] = 'Salvează setările';
$string['section'] = 'Descriere';
$string['send'] = 'Trimite';
$string['sendemail'] = 'Trimite email';
$string['send_message'] = 'Trimite mesaj utilizatorilor selectați';
$string['send_message_to'] = 'Trimite mesaj lui:';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setări salvate';
$string['started'] = 'început';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Subiect';
$string['submitsurvey'] = 'Trimite chestionarul';
$string['submitted'] = 'Trimis în:';
$string['subtitle'] = 'Subtitlu';
$string['summary'] = 'Rezumat';
$string['surveynotexists'] = 'chestionarul nu există.';
$string['template'] = 'Șablon';
$string['templatenotviewable'] = 'Șabloanele chestionarului nu pot fi vizualizate';
$string['textdownloadoptions'] = 'Opțiuni pentru descărcarea textului (CSV)';
$string['thank_head'] = 'Vă mulțumim pentru completarea acestui chestionar.';
$string['theme'] = 'Temă';
$string['thismonth'] = 'această lună';
$string['thisresponse'] = 'Acest răspuns';
$string['thisweek'] = 'această săptămână';
$string['title'] = 'Titlu';
$string['today'] = 'astăzi';
$string['total'] = 'Total';
$string['type'] = 'Tipul de întrebare';
$string['undefinedquestiontype'] = 'Tip de chestionar nedefinit!';
$string['unknown'] = 'Necunoscut';
$string['url'] = 'URL de confirmare';
$string['usetemplate'] = 'Utilizează șablon';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vezi';
$string['viewallresponses'] = 'Vezi toate răspunsurile';
$string['viewbyresponse'] = 'Lista cu răspunsuri';
$string['viewindividualresponse'] = 'Răspunsuri individuale';
$string['viewresponses'] = 'Toate răspunsurile ({$a})';
$string['viewyourresponses'] = 'Răspunsurile tale - vizualizare {$a}';
$string['warning'] = 'Avertizare, a apărut o eroare';
$string['wronganswers'] = 'Există o problemă la răspunsurile dumneavoastră (vezi mai jos)';
$string['wrongdaterange'] = 'EROARE! Anul trebuie să fie în intervalul 1902-2037.';
$string['yesno'] = 'Da/Nu';
$string['yesno_help'] = 'Întrebare simplă Da/Nu';
$string['yourresponse'] = 'Răspunsul dumneavoastră';
$string['yourresponses'] = 'Răspunsurile dumneavoastră';
