<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ratingallocate', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   ratingallocate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algorithm_already_running'] = 'O altă instanță a algoritmului de alocare rulează deja. Vă rugăm să așteptați câteva minute și apoi să actualizați pagina.';
$string['algorithm_scheduled_for_cron'] = 'Rularea algoritmuiui de alocare este programată pentru executare imediată de către cron job. Vă rugăm să așteptați câteva minute și să actualizați pagina.';
$string['algorithmtimeout'] = 'Timeout algoritm';
$string['allocation_manual_explain_all'] = 'Selectați o opțiune care urmează să fie atribuită unui utilizator.';
$string['allocation_manual_explain_only_raters'] = 'Selectați o opțiune care urmează să fie atribuită unui utilizator.
Numai utilizatorii care au evaluat cel puțin o opțiune și care nu sunt alocați, dar totuși sunt afișați.';
$string['allocation_notification_message_subject'] = 'Notificarea alocărilor încheiate pentru {$a}';
$string['allocations_table_choice'] = 'Opțiune';
$string['allocations_table_noallocation'] = 'Fără alocare';
$string['allocations_table_users'] = 'Utilizatori';
$string['allocation_statistics'] = 'Statisticile alocărilor';
$string['choice_active'] = 'Opțiunea este activă';
$string['choice_added_notification'] = 'Opțiunea a fost salvată.';
$string['choice_deleted_notification'] = 'Opțiunea "{$a}" a fost ștearsă';
$string['choice_deleted_notification_error'] = 'Opțiunea care a fost solicitată să fie ștearsă nu a putut fi găsită.';
$string['choice_explanation'] = 'Decsriere (opțional)';
$string['choice_maxsize'] = 'Numărul maxim de participanți';
$string['choice_maxsize_display'] = 'Numărul maxim de cursanți';
$string['choicestatusheading'] = 'Status';
$string['choice_table_active'] = 'Activ';
$string['choice_table_explanation'] = 'Descriere';
$string['choice_table_maxsize'] = 'Dimensiune maximă';
$string['choice_table_title'] = 'Titlu';
$string['choice_table_tools'] = 'Editează';
$string['choice_title'] = 'Titlu';
$string['choice_title_help'] = 'Denumirea opțiunii. *Atenție* toate opțiunile active vor fi afișate în timpul ordonării după titlu.';
$string['confirm_start_distribution'] = 'Rularea algoritmului va șterge toate alocările existente, dacă este cazul. Sunteți sigur(ă) că doriți să să continuați?';
$string['deletechoice'] = 'Ștergeți opțiunea';
$string['delete_choice'] = 'Ștergeți opțiunea';
$string['deleteconfirm'] = 'Sunteți sigur(ă) că doriți să ștergeți opțiunea "{$a}"?';
$string['distribution_algorithm'] = 'Algoritm de distribuție';
$string['distribution_published'] = 'Alocarea a fost publicată';
$string['distribution_saved'] = 'Disctribuție salvată (în {$a}e).';
$string['distribution_table'] = 'Tabel de distribuție';
$string['download_problem_mps_format'] = 'Descarcă Equation (mps/txt)';
$string['edit_choice'] = 'Editați opțiunea';
$string['edit_rating'] = 'Editează Ratingul';
$string['err_maximum'] = 'Valoarea maximă a acestui câmp este {$a}.';
$string['err_minimum'] = 'Valoarea minimă a acestui câmp este {$a}.';
$string['err_positivnumber'] = 'Trebuie să inserați aici un număr pozitiv.';
$string['err_required'] = 'Trebuie să inserați o valoare în acest câmp.';
$string['export_options'] = 'Opțiuni de export';
$string['groupingname'] = 'Creată din Fair Allocation "{$a}"';
$string['is_published'] = 'Publicat';
$string['last_algorithm_run_date'] = 'Ultimul algoritm se rulează la';
$string['last_algorithm_run_date_none'] = '-';
$string['last_algorithm_run_status'] = 'Statusul ultimei rulări';
$string['last_algorithm_run_status_0'] = 'Nu a început';
$string['last_algorithm_run_status_1'] = 'Rulează';
$string['last_algorithm_run_status_-1'] = 'Eșuat';
$string['last_algorithm_run_status_2'] = 'Cu succes';
$string['log_allocation_published'] = 'Alocarea a fost publicată';
$string['log_allocation_published_description'] = 'Utilizatorul care are id-ul "{$a->userid}" a publicat alocarea pentru alocare aproximativă cu id-ul "{$a->ratingallocateid}".';
$string['log_allocation_statistics_viewed'] = 'A fost vizualizată statistica alocărilor';
$string['log_allocation_table_viewed'] = 'Tabelul cu alocări a fost vizualizat';
$string['log_manual_allocation_saved'] = 'Alocarea manuală a fost vizualizată';
$string['log_ratingallocate_viewed'] = 'Ratingallocate a fost vizualizat';
$string['manual_allocation'] = 'Alocare manuală';
$string['manual_allocation_form'] = 'Formular pentru alocare manuală';
$string['manual_allocation_saved'] = 'Alocarea dumneavoastră manuală a fost salvată.';
$string['modify_allocation_group'] = 'Modifică alocarea';
$string['modify_choices'] = 'Editează opțiunile';
$string['modify_choices_explanation'] = 'Afișează lista cu toate opțiunile. Aici, opțiunile pot fi ascunse, modificate sau șterse.';
$string['modify_choices_group'] = 'Opțiuni';
$string['modify_choices_group_desc_published'] = 'Alocările au fost publicate, nu se mai recomandă modificarea lor.';
$string['modify_choices_group_desc_too_early'] = 'Aici, opțiunile pot fi specificate, acest lucru ar trebui să fie disponibil pentru toți cursanții.';
$string['modulename'] = 'Alocări aproximative';
$string['moodlegroups_created'] = 'Grupurile și grupările Moodle corespunzătoare au fost create.';
$string['newchoice'] = 'Adaugă o nouă opțiune';
$string['newchoicetitle'] = 'Nouă opțiune {$a}';
$string['no_choice_to_rate'] = 'Nu există opțiuni de evaluat!';
$string['no_id_or_m_error'] = 'Trebuie să specificați un ID al course_module sau un ID al instanței';
$string['no_rating_given'] = 'Fără rating';
$string['no_user_to_allocate'] = 'Nu există niciun utilizator pe care să îl puteți aloca';
$string['pluginadministration'] = 'Administrare Alocări aproximative';
$string['pluginname'] = 'Fair Allocation';
$string['publish_allocation'] = 'Publică alocarea';
$string['publish_allocation_group'] = 'Publică alocarea';
$string['publishdate'] = 'Data estimată a publicării';
$string['publishdate_estimated'] = 'Data estimată a publicării';
$string['rated'] = 'evaluat {$a}';
$string['ratingallocate'] = 'Alocări aproximative';
$string['ratingallocate:addinstance'] = 'Adaugă o instanță nouă de Alocări aproximative';
$string['ratingallocate:export_ratings'] = 'Abilitatea de a exporta evaluările utilizatorului';
$string['ratingallocate:give_rating'] = 'Creează sau editează opțiunea';
$string['ratingallocate:modify_choices'] = 'Abilitatea de a modifica, edita sau șterge setul de opțiuni dintr-o Alocare Aproximativă';
$string['ratingallocatename'] = 'Numele acestei instanțe Alocări aproximative';
$string['ratingallocatename_help'] = 'Vă rugăm să alegeți un nume pentru această activitate a Alocării Aproximative';
$string['rating_begintime'] = 'Evaluarea începe la';
$string['rating_endtime'] = 'Evaluarea se încheie la';
$string['rating_is_over'] = 'Evaluarea este încheiată';
$string['rating_raw'] = '{$a}';
$string['ratings_saved'] = 'Evaluările dumneavoastră au fost salvate';
$string['ratings_table'] = 'Evaluări și Alocări';
$string['ratings_table_sum_allocations'] = 'Numărul de alocări / Maximum';
$string['ratings_table_sum_allocations_value'] = '{$a->sum} / {$a->max}';
$string['ratings_table_user'] = 'Utilizator';
$string['reports_group'] = 'Rapoarte';
$string['results_not_yet_published'] = 'Rezultatele nu au fost încă publicate.';
$string['saveandnext'] = 'Salvează și adaugă următorul';
$string['select_strategy'] = 'Strategie de evaluare';
$string['show_allocation_statistics'] = 'Afișează Statistica Alocărilor';
$string['show_choices_header'] = 'Lista cu toate opțiunile';
$string['show_table'] = 'Afișează Evaluările și Alocările';
$string['start_distribution'] = 'Se rulează algoritmul alocării';
$string['strategy_lickert_max_no'] = 'Puteți aloca doar 0 puncte la majoritatea {$a} opțiunilor';
$string['strategy_lickert_name'] = 'Scală Likert';
$string['strategy_lickert_rating_biggestwish'] = '{$a} - Foarte apreciat';
$string['strategy_lickert_rating_exclude'] = '{$a} - Exclude';
$string['strategy_lickert_setting_maxlickert'] = 'Cel mai mare număr pe scala likert (3, 5 sau 7 sunt valori obițnuite )';
$string['strategyname'] = 'Strategia este "{$a}"';
$string['strategy_not_specified'] = 'Trebuie să selectați o strategie';
$string['strategyoptions_for_strategy'] = 'Opțiuni ale strategiei "{$a}"';
$string['strategy_order_choice_none'] = 'Vă rugăm să alegeți o opțiune';
$string['strategy_order_header_description'] = 'Opțiuni disponibile';
$string['strategy_order_no_choice'] = '{$a}. Opțiune';
$string['strategy_order_use_only_once'] = 'Opțiunile nu pot fi selectate de două ori și trebuie să fie unice.';
$string['strategy_points_name'] = 'Acordați Puncte';
$string['strategy_points_setting_maxzero'] = 'Numărul maxim de opțiuni cărora utilizatorul le poate acorda 0 puncte';
$string['strategy_points_setting_totalpoints'] = 'Numărul total de puncte pe care il poate aloca utilizatorul';
$string['strategy_settings_label'] = 'Destinația lui  "{$a}"';
$string['strategy_tickyes_accept'] = 'Acceptă';
$string['strategy_tickyes_error_mintickyes'] = 'Trebuie să bifați cel puțin {$a} căsuțe';
$string['strategy_tickyes_explain_mintickyes'] = 'Trebuie să bifați un minim de {$a} căsuțe';
$string['strategy_tickyes_name'] = 'Bifați Accept';
$string['strategy_tickyes_not_accept'] = '-';
$string['strategy_tickyes_setting_mintickyes'] = 'Numărul minim de opțiuni de acceptat';
$string['strategy_yesmaybeno_name'] = 'Da-Poate-Nu';
$string['strategy_yesmaybeno_rating_maybe'] = 'Poate';
$string['strategy_yesmaybeno_rating_no'] = 'Nu';
$string['strategy_yesmaybeno_rating_yes'] = 'Da';
$string['strategy_yesmaybeno_setting_maxno'] = 'Numărul maxim de opțiuni pe care utilizatorul le poate evalua cu "Nu"';
$string['strategy_yesno_name'] = 'Da-Nu';
$string['strategy_yesno_rating_choose'] = 'Da';
$string['strategy_yesno_rating_crossout'] = 'Nu';
$string['strategy_yesno_setting_crossout'] = 'Numărul maxim de opțiuni pe care utilizatorul le poate evalua cu "Nu"';
$string['timeremaining'] = 'Timp rămas';
$string['too_early_to_rate'] = 'Este prea devreme pentru evaluare.';
$string['unassigned_users'] = 'Utilizatori nealocați';
$string['your_allocated_choice'] = 'Alocarea dumneavoastră';
$string['your_rating'] = 'Evaluarea dumneavoastră';
