<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   report_customsql
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Adaugă o nouă categorie';
$string['addreport'] = 'Adăugați o nouă interogare';
$string['addreportcategory'] = 'Adăugați o nouă categorie pentru rapoarte';
$string['archivedversions'] = 'Versiunea arhivată a acestei interogări';
$string['at'] = 'la';
$string['automaticallydaily'] = 'Programat, zilnic';
$string['automaticallymonthly'] = 'Programat, în prima zi a fiecărei luni';
$string['automaticallyweekly'] = 'Programat, în prima zi a fiecărei săptămâni';
$string['availablereports'] = 'Interogări la cerere';
$string['availableto'] = 'Disponibil pentru {$a}.';
$string['backtoreportlist'] = 'Înapoi la lista de interogări';
$string['categorycontent'] = '({$a->manual} la cerere, {$a->daily} zilnic, {$a->weekly} săptămânal, {$a->monthly} lunar)';
$string['categoryexists'] = 'Numele categoriei trebuie să fie unic, acest nume există deja';
$string['categorynamex'] = 'Numele categoriei: {$a}';
$string['changetheparameters'] = 'Schimbă parametrii';
$string['customdirmustexist'] = 'Directorul "{$a}" nu există';
$string['customdirnotadirectory'] = 'Calea "{$a}" nu este un director.';
$string['customdirnotwritable'] = 'Directorul "{$a}" nu poate fi scris.';
$string['customsql:definequeries'] = 'Definiți interogările particularizate';
$string['customsql:managecategories'] = 'Definește categoriile particularizate';
$string['dailyheader'] = 'Zilnic';
$string['defaultcategory'] = 'Miscellaneous';
$string['delete'] = 'Șterge';
$string['deleteareyousure'] = 'Sunteți sigur(ă) că doriți să ștergeți această interogare?';
$string['deletecategoryyesno'] = '<p>Sunteți sigur(ă) că doriți să ștergeți această categorie? </p>';
$string['deletethiscategory'] = 'Șterge această categorie';
$string['deletethisreport'] = 'Ștergeți această interogare';
$string['description'] = 'Descriere';
$string['displaynamerequired'] = 'Trebuie să inserați un nume al interogării';
$string['displaynamex'] = 'Numele interogării: {$a}';
$string['downloadthisreportascsv'] = 'Descărcați aceste rezultate în format CSV';
$string['edit'] = 'Adăugați/Editați';
$string['editcategory'] = 'Actualizați categoria';
$string['editthiscategory'] = 'Editează această categorie';
$string['emailbody'] = 'Dragă {$a}';
$string['emailink'] = 'Pentru a vedea raportul, click pe acest link: {$a}';
$string['emailnumberofrows'] = 'Doar numărul de rânduri și link-ul';
$string['emailresults'] = 'Inserați rezultatele în conținutul email-ului';
$string['emailrow'] = 'Raportul are {$a} rânduri';
$string['emailrows'] = 'Raportul are {$a} rânduri';
$string['emailsent'] = 'O notificare pe email a fost trimisă lui {$a}';
$string['emailsentfailed'] = 'Email-ul nu poate fi trimis lui {$a}';
$string['emailsubject'] = 'Interogare {$a}';
$string['emailto'] = 'Se trimite un email automat lui';
$string['emailwhat'] = 'Conținutul email-ului';
$string['errordeletingcategory'] = '<p>Eroare la eliminarea unei categorii de interogare.</p><p>Trebuie să fie necompletată pentru a putea fi ștearsă.</p>';
$string['errordeletingreport'] = 'Eroare la elminarea unei interogări';
$string['errorinsertingreport'] = 'Eroare la inserarea unei interogări';
$string['errorupdatingreport'] = 'Eroare la actualizarea unei interogări';
$string['invalidreportid'] = 'id-ul interogării este nevalid {$a}.';
$string['lastexecuted'] = 'Interogarea a rulat ultima dată în {$a->lastrun}. Este nevoie de {$a->lastexecutiontime}e pentru a rula';
$string['managecategories'] = 'Administrați categoriile de rapoarte';
$string['manual'] = 'La cerere';
$string['manualheader'] = 'La cerere';
$string['monthlyheader'] = 'Lunar';
$string['monthlyheader_help'] = 'Aceste interogări sunt rulate automat în prima zi a fiecărei luni, pentru a se face raportul pe luna precedentă. Aceste link-uri vă permit să vizualizați rezultatele deja acumulate.';
$string['monthlynote_help'] = 'Aceste interogări sunt rulate automat în prima zi a fiecărei luni, pentru a se face raportul pe luna precedentă. Aceste link-uri vă permit să vizualizați rezultatele deja acumulate.';
$string['nodatareturned'] = 'Interogarea nu a returnat date.';
$string['noreportsavailable'] = 'Nu există interogări disponibile';
$string['norowsreturned'] = 'Nu au fost returnate rânduri. Interogarea trebuie să returneze un rând.';
$string['notallowedwords'] = 'Nu aveți permisiunea să folosiți cuvintele <tt>{$a}</tt> in the SQL.';
$string['note'] = 'Notițe (însemnări)';
$string['notrunyet'] = 'Interogarea nu a rulat încă';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['query_deleted'] = 'Interogarea a fost ștearsă';
$string['query_edited'] = 'Interogarea a fost editată';
$string['querylimitrange'] = 'Numărul trebuie să fie între 1 și {$a}';
$string['queryparameters'] = 'Parametrii interogării';
$string['querysql'] = 'Interogare SQL';
$string['query_viewed'] = 'Interogarea a fost vizualizată';
$string['requireint'] = 'Se solicită un număr întreg';
$string['runable'] = 'Rulează';
$string['runablex'] = 'Rulează: {$a}';
$string['scheduledqueries'] = 'Interogări programate';
$string['selectcategory'] = 'Selectează categoria pentru acest raport';
$string['typeofresult'] = 'Tipul de rezultat';
$string['usernotfound'] = 'Utilizatorul cu numele de utilizator \'{$a}\' nu există';
$string['userswhocanconfig'] = 'Adminstratori ai interogării (moodle/site:config)';
$string['weeklyheader'] = 'Săptămânal';
$string['whocanaccess'] = 'Cine are acces la această interogare';
