<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   reservation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Adaugă cerere';
$string['after10min'] = 'La 10 minute după începerea evenimentului';
$string['after12h'] = 'La 12 ore după începerea evenimentului';
$string['after1d'] = 'La o zi după începerea evenimentului';
$string['after1h'] = 'La o oră după începerea evenimentului';
$string['after1w'] = 'La o săptămână după începerea evenimentului';
$string['after2d'] = 'La 2 zile după începerea evenimentului';
$string['after2h'] = 'La 2 ore  după începerea evenimentului';
$string['after2w'] = 'La 2 săptămâni  după începerea evenimentului';
$string['after30min'] = 'La 30 de minute după începerea evenimentului';
$string['after3w'] = 'La 3 săptămâni după începerea evenimentului';
$string['after4h'] = 'La 4 ore după începerea evenimentului';
$string['after4w'] = 'La 4 săptămâni  după începerea evenimentului';
$string['after5min'] = 'La 5 minute după începerea evenimentului';
$string['after6h'] = 'La 6 ore după începerea evenimentului';
$string['alreadybooked'] = 'Sunteți deja înregistrat';
$string['alreadyoverbooked'] = 'Sunteți deja pe lista de așteptare';
$string['atstart'] = 'La începerea evenimentului';
$string['availablerequests'] = 'Locuri disponibile';
$string['badcourse'] = 'Cursul nu există';
$string['badsection'] = 'Secțiunea nu există în cursul "{$a}"';
$string['badteachers'] = 'Profesorul cu email-ul ({$a} nu a fost găsit';
$string['by'] = 'de către';
$string['bydate'] = 'Data evenimentului';
$string['byname'] = 'Nume';
$string['bysection'] = 'Subiect/Săptămână';
$string['cancelledon'] = 'Anulat în data de';
$string['cleanview'] = 'Vezi numai rezervarea actuală';
$string['close'] = 'închide';
$string['closed'] = 'Închis';
$string['configsortby'] = 'Se definește modul în care este afișată lista rezervărilor.';
$string['description'] = 'Descriere';
$string['downloadas'] = 'Format implicit pentru descărcare';
$string['duration10h'] = '10 ore';
$string['duration10min'] = '10 minute';
$string['duration11h'] = '11 ore';
$string['duration12h'] = '12 ore';
$string['duration15min'] = '15 minute';
$string['duration20min'] = '20 minute';
$string['duration2h'] = '2 ore';
$string['duration30min'] = '30 minute';
$string['duration3h'] = '3 ore';
$string['duration45min'] = '45 minute';
$string['duration4h'] = '4 ore';
$string['duration5h'] = '5 ore';
$string['duration5min'] = '5 minute';
$string['duration60min'] = '60 minute';
$string['duration6h'] = '6 ore';
$string['duration7h'] = '7 ore';
$string['duration8h'] = '8 ore';
$string['duration90min'] = '90 minute';
$string['duration9h'] = '9 ore';
$string['equal'] = 'egal cu';
$string['eventreminder'] = '{$a} (rezervat)';
$string['events'] = 'Evenimente în calendar';
$string['eventsettings'] = 'Setări eveniment';
$string['fields'] = 'Câmpuri afișate';
$string['gradedmail'] = '{$a->teacher} a postat feedback la rezervarea dumneavoastră \'{$a->reservation}\'

Se poate vedea aici:

    {$a->url}';
$string['importreservations'] = 'Importă rezervările';
$string['linenumber'] = '#';
$string['location'] = 'Loc';
$string['locations'] = 'Administrați locațiile';
$string['locationslist'] = 'Lista locațiilor';
$string['manage'] = 'Administrează';
$string['maxrequest'] = 'Numărul maxim de rezervări';
$string['message'] = 'Mesaj către participanți';
$string['minduration'] = 'Durata minimă a  evenimentului';
$string['modulename'] = 'Rezervare';
$string['modulenameplural'] = 'Rezervări';
$string['newlocation'] = 'Locații noi';
$string['nocourseswithnsections'] = 'Nu a fost găsit niciun curs cu secțiunile {$a}';
$string['nolimit'] = 'Fără limită a rezervării';
$string['nomorerequest'] = 'Nu mai sunt locuri dsponibile';
$string['noparent'] = 'Nici unul';
$string['noreservations'] = 'Nu există rezervări de afișat';
$string['note'] = 'Notă';
$string['noteachers'] = 'Nu există profesori disponibili';
$string['notequal'] = 'nu este egal cu';
$string['notifies'] = 'Notificări trimise';
$string['notopened'] = 'Nu este deschis';
$string['novalues'] = 'Nu există valori disponibile pentru acest câmp';
$string['number'] = 'Numărul rezervării';
$string['otherlocation'] = 'Altă locație specificată';
$string['overview'] = 'Vedere generală';
$string['parent'] = 'Conectați această rezervare cu';
$string['pluginadministration'] = 'Administrare rezervări';
$string['pluginname'] = 'Rezervare';
$string['publiclists'] = 'Lista publică a rezervării';
$string['requests'] = 'Cereri';
$string['reservation:addinstance'] = 'Adaugă o nouă rezervare';
$string['reservationcancelled'] = 'Rezervare anulată';
$string['reservationclosed'] = 'Nu se mai pot face rezervări';
$string['reservationdenied'] = 'Rezervările nu sunt permise';
$string['reservationnotopened'] = 'Rezervările nu sunt încă deschise';
$string['reservation_other'] = 'Alte setări';
$string['reservations'] = 'Rezervări';
$string['reservationsettings'] = 'Setări rezervare';
$string['reservation_settings'] = 'Se editează setările';
$string['reservation:uploadreservations'] = 'Se pot încărca rezervările';
$string['reservation_view'] = 'Vezi setările paginii';
$string['reserve'] = 'Rezervă';
$string['reservecancel'] = 'Anulează rezervarea';
$string['reserved'] = 'Rezervat';
$string['reservedon'] = 'Rezervat în data de';
$string['resetreservation'] = 'Șterge toate rezervările';
$string['save'] = 'Salvează nota';
$string['search:activity'] = 'Rezervare - informații despre activitate';
$string['selectvalue'] = 'Selectați una dintre valorile disponibile';
$string['showuserrequest'] = 'Utilizatorii pot vizualiza';
$string['sublimit'] = 'Sublimit {$a}';
$string['timeend'] = 'Data închiderii';
$string['timeopen'] = 'Rezervarea începe în';
$string['timestart'] = 'Data începerii';
$string['uploadreservations'] = 'Încarcă rezervări';
$string['with'] = 'cu';
