<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['actions'] = 'Acțiuni';
$string['addappointment'] = 'Adaugă un alt student';
$string['addcommands'] = 'Adaugă loturi';
$string['addondays'] = 'Adaugă întâlniri în data de';
$string['addsession'] = 'Adaugă loturi care se repetă';
$string['addsingleslot'] = 'Adaugă un singur lot';
$string['allappointments'] = 'Toate întâlnirile';
$string['allononepage'] = 'Toate loturile pe o pagină';
$string['allowgroup'] = 'Interval exclusiv - click pentru a schimba';
$string['allteachersgrading'] = 'Profesorii pot nota toate întâlnirile';
$string['appointforgroup'] = 'Rezervați întâlniri în data de: {$a}';
$string['appointingstudent'] = 'Întâlnirea grupurile de cursanți';
$string['appointingstudentinnew'] = 'Întâlnire pentru un nou interval';
$string['appointment'] = 'Întâlnire';
$string['appointmentno'] = 'Întâlnire {$a}';
$string['appointments'] = 'Întâlniri';
$string['appointmentsummary'] = 'Întâlnire în  {$a->startdate} din {$a->starttime} până în {$a->endtime} cu {$a->teacher}';
$string['appointsolo'] = 'doar eu';
$string['appointsomeone'] = 'Adaugă o nouă întâlnire';
$string['areateachernote'] = 'Fișiere în notițele confidențiale';
$string['attendable'] = 'se poate participa';
$string['attended'] = 'Ați participat';
$string['availableslots'] = 'Intervale disponibile';
$string['availableslotsall'] = 'Toate loturile';
$string['availableslotsnotowned'] = 'Nu vă aparține';
$string['availableslotsowned'] = 'Vă aparține';
$string['bookaslot'] = 'Rezervă un interval';
$string['bookingdetails'] = 'Detaliile rezervării';
$string['bookslot'] = 'Rezervă o întâlnire';
$string['bookwithteacher'] = 'Profesor';
$string['break'] = 'Pauză între intervale';
$string['canbooksingleappointment'] = 'Puteți rezerva o întâlnire în acest organizator';
$string['canbookunlimitedappointments'] = 'Puteți rezerva oricâte întâlniri doriți în acest organizator.';
$string['cancelbooking'] = 'Anulează rezervare';
$string['choosingslotstart'] = 'Se alege ora începerii';
$string['comments'] = 'Comentarii';
$string['complete'] = 'Rezervat';
$string['confirmbooking'] = 'Confirmă rezervarea';
$string['confirmdelete-one'] = 'Șterge intervalul?';
$string['conflictingslots'] = 'În contradictoriu';
$string['conflictlocal'] = '{$a->datetime} ({$a->duration} minutes) în acest organizator';
$string['conflictremote'] = '{$a->datetime} ({$a->duration} minutes) în curs {$a->courseshortname}, organizator {$a->schedulername}';
$string['contentformat'] = 'Format';
$string['copytomyself'] = 'Îmi trimit o copie';
$string['course'] = 'Curs';
$string['createexport'] = 'Creați fișier de export';
$string['csvfieldseparator'] = 'Separator de câmp pentru CSV';
$string['csvformat'] = 'CSV';
$string['datatoinclude'] = 'Date de inclus';
$string['date'] = 'Dată';
$string['datelist'] = 'Vedere generală';
$string['defaultslotduration'] = 'Durata implicită a intervalului';
$string['deleteallslots'] = 'Ștergeți toate loturile';
$string['deleteallunusedslots'] = 'Șterge intervalele neutilizate';
$string['deletecommands'] = 'Ștergeți loturile';
$string['deletemyslots'] = 'Șterge toate loturile mele';
$string['deleteselection'] = 'Șterge loturile selectate';
$string['deletetheseslots'] = 'Șterge aceste loturi';
$string['department'] = 'De unde?';
$string['disengage'] = 'Renunță la rezervările mele';
$string['divide'] = 'Împarte în intervale?';
$string['duration'] = 'Durată';
$string['editbooking'] = 'Editează rezervarea';
$string['email_applied_subject'] = '{$a->course_short}: Întâlnire nouă';
$string['email_cancelled_subject'] = '{$a->course_short}: Întâlnire anulată sau mutată de către cursant';
$string['email_invitereminder_subject'] = 'Reminder: {$a->module}';
$string['email_invite_subject'] = 'Invitație: {$a->module}';
$string['emailreminder'] = 'Trimteți prin email un reminder';
$string['emailreminderondate'] = 'Trimiteți un reminder prin email în data de';
$string['email_teachercancelled_subject'] = '$a->course_short}: Întâlnire anulată de profesor';
$string['end'] = 'Încheiere';
$string['everyone'] = 'Toți';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Exclusiv';
$string['exclusivity'] = 'Exclusivitate';
$string['export'] = 'Export';
$string['exporthdr'] = 'Exportă loturile și întâlnirile';
$string['field-attended'] = 'Ați participat';
$string['field-date'] = 'Dată';
$string['field-endtime'] = 'Data încheierii';
$string['field-filecount'] = 'Numărul de fișiere încărcate';
$string['field-grade'] = 'Notă';
$string['field-location'] = 'Locație';
$string['field-maxstudents'] = 'Numărul maxim de cursanți';
$string['field-starttime'] = 'Data începerii';
$string['field-studentemail'] = 'Email-ul studentului';
$string['field-studentfirstname'] = 'Prenumele studentului';
$string['field-studentfullname'] = 'Numele complet al studentului';
$string['field-studentlastname'] = 'Numele de familie al studentului';
$string['field-studentusername'] = 'Numele de utilizator al sudentului';
$string['fileformat'] = 'Formatul fișierului';
$string['finalgrade'] = 'Notă finală';
$string['forcourses'] = 'Alege studenții în cursuri';
$string['friday'] = 'Vineri';
$string['generalconfig'] = 'Configurare generală';
$string['grade'] = 'Notă';
$string['gradeingradebook'] = 'Nota în catalog';
$string['gradingstrategy'] = 'Strategie de notare';
$string['group'] = 'grup';
$string['groupsession'] = 'Sesiune de grup';
$string['groupsize'] = 'Dimensiunea grupului';
$string['htmlformat'] = 'HTML';
$string['includeemptyslots'] = 'Includeți și loturile goale';
$string['incourse'] = 'în curs';
$string['introduction'] = 'Introducere';
$string['isnonexclusive'] = 'Ne-exclusiv';
$string['landscape'] = 'Landscape';
$string['lengthbreakdown'] = 'După durata intervalului';
$string['limited'] = 'Limitat ({$a} left)';
$string['location'] = 'Locație';
$string['message'] = 'Mesaj';
$string['messagesent'] = 'Mesaj trimis la {$a} destinatari';
$string['messagesubject'] = 'Subiect';
$string['minutes'] = 'minute';
$string['minutesperslot'] = 'minute per interval';
$string['mode'] = 'Mod';
$string['modeappointments'] = 'întâlnire (întîlniri)';
$string['modeintro'] = 'Studenții se pot înregistra';
$string['modeoneatatime'] = 'pe rând';
$string['modeoneonly'] = 'în acest organizator';
$string['modulename'] = 'Organizator';
$string['modulenameplural'] = 'Organizatoare';
$string['monday'] = 'Luni';
$string['multiple'] = '(multiplu)';
$string['myappointments'] = 'Rezervările mele';
$string['myself'] = 'Eu';
$string['name'] = 'Numele organizatorului';
$string['never'] = 'Niciodată';
$string['nfiles'] = '{$a} fișiere';
$string['noappointments'] = 'Nu există întâlniri';
$string['noresults'] = 'Fără rezultate';
$string['noschedulers'] = 'Nu există organizatoare';
$string['note'] = 'Notă';
$string['noteachershere'] = 'Nu există niciun profesor disponibil';
$string['notifications'] = 'Notificări';
$string['now'] = 'Acum';
$string['occurrences'] = 'Cazuri';
$string['odsformat'] = 'ODS';
$string['on'] = 'în';
$string['oneslotadded'] = 'un lot adăugat';
$string['options'] = 'Opțiuni';
$string['otherstudents'] = 'Alți participanți';
$string['outlinegrade'] = 'Notă: {$a}.';
$string['overall'] = 'General';
$string['pageperteacher'] = 'o pagină pentru fiecare {$a}';
$string['pdfformat'] = 'PDF';
$string['pdforientation'] = 'Organizarea paginii PDF';
$string['pluginadministration'] = 'Administrarea organizatorului';
$string['pluginname'] = 'Organizator';
$string['portrait'] = 'Portret';
$string['preview'] = 'Previzualizare';
$string['reminder'] = 'Reminder';
$string['return'] = 'Înapoi la curs';
$string['saturday'] = 'Sâmbată';
$string['save'] = 'Salvează';
$string['savechoice'] = 'Salvează opțiunile mele';
$string['seen'] = 'Văzut';
$string['selectedtoomany'] = 'Ați selectat prea multe loturi. Nu puteți selecta decât {$a}.';
$string['sepcolon'] = 'Două puncte';
$string['sepcomma'] = 'Virgulă';
$string['sepsemicolon'] = 'Punct şi virgulă';
$string['showparticipants'] = 'Afișează participanții';
$string['slot'] = 'Lot';
$string['slots'] = 'Loturi';
$string['slotsadded'] = '{$a} loturi au fost adăugate';
$string['slottype'] = 'Tipul de lot';
$string['slotupdated'] = 'un lot actualizat';
$string['staffbreakdown'] = 'De {$a}';
$string['start'] = 'Start';
$string['statistics'] = 'Statistici';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Student';
$string['studentdetails'] = 'Detalii despre student';
$string['students'] = 'Studenți';
$string['sunday'] = 'Duminică';
$string['tab-thisappointment'] = 'Această întâlnire';
$string['teacher'] = 'Profesor';
$string['thiscourse'] = 'acest curs';
$string['thissite'] = 'întregul site';
$string['thursday'] = 'Joi';
$string['timeto'] = 'Către:';
$string['tuesday'] = 'Marți';
$string['unlimited'] = 'Nelimitat';
$string['updategrades'] = 'Actualizează note';
$string['usenotesboth'] = 'Ambele tipuri de note';
$string['usenotesnone'] = 'nici unul';
$string['wednesday'] = 'Miercuri';
$string['what'] = 'Ce anume?';
$string['whathappened'] = 'Ce s-a întâmplat?';
$string['whatresulted'] = 'Ce a rezultat?';
$string['when'] = 'Când?';
$string['where'] = 'Unde?';
$string['who'] = 'Cu cine?';
$string['yesallgroups'] = 'Da, pentru toate grupurile';
$string['yesingrouping'] = 'Da, în gruparea {$a}';
