<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etichetă(e) standard adăugate';
$string['addotags'] = 'Adăugare etichete oficiale';
$string['addtagcoll'] = 'Adaugă colecția de tichete';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['alltagpages'] = 'Toate paginile cu tag-uri';
$string['backtoallitems'] = 'Înapoi la toți itemii etichetați cu "{$a}"';
$string['changename'] = 'Schimbă nume etichetă';
$string['changessaved'] = 'Schimbări salvate';
$string['changetype'] = 'Schimbă tip etichetă';
$string['collnameexplained'] = 'Lasați câmpul necompletat pentru a utiliza valoarea implicită: {$a}';
$string['combined'] = 'Etichetele sunt combinate';
$string['combineselected'] = 'Combină ceea ce este selectat';
$string['component'] = 'Componentă';
$string['confirmdeletetag'] = 'Sunteți sigur(ă) că doriți să ștergeți această etichetă?';
$string['confirmdeletetags'] = 'Sunteți sigur(ă) că doriți să ștergeți etichetele selectate?';
$string['count'] = 'Număr';
$string['coursetags'] = 'Etichete curs';
$string['defautltagcoll'] = 'Colecție implicită';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Șters';
$string['deletedcoursetags'] = 'Șterse - Etichete curs';
$string['deleteselected'] = 'Ștergeți elementele selectate';
$string['description'] = 'Descriere';
$string['editname'] = 'Editează nume etichetă';
$string['edittag'] = 'Editează această etichetă';
$string['entertags'] = 'Inserează etichete...';
$string['errortagfrontpage'] = 'Etichetarea paginii principale a cursului nu este permisă';
$string['errorupdatingrecord'] = 'Eroare la actualizarea înregistrării etichetei';
$string['eventtagadded'] = 'Etichetă adăugată unui element';
$string['eventtagcollcreated'] = 'Colecție de tag-uri creată';
$string['eventtagcolldeleted'] = 'Colecție de tag-uri ștearsă';
$string['eventtagcollupdated'] = 'Colecție de tag-uri actualizată';
$string['eventtagcreated'] = 'Etichetă creată';
$string['eventtagdeleted'] = 'Etichetă ștearsă';
$string['eventtagflagged'] = 'Etichetă marcată';
$string['eventtagremoved'] = 'Etichetă eliminată de la un element';
$string['eventtagunflagged'] = 'Etcihetă nemarcată';
$string['eventtagupdated'] = 'Etichetă actualizată';
$string['exclusivemode'] = 'Afișează doar ce e etichetat {$a->tagarea}';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['flagged'] = 'Etichetă marcată';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Peste tot';
$string['inputstandardtags'] = 'Inserează o listă de noi tag-uri separate prin virgulă';
$string['itemstaggedwith'] = '{$a->tagarea} etichetat cu "{$a->tag}"';
$string['lesstags'] = 'mai puțin...';
$string['manageofficialtags'] = 'Administrează tag-urile oficiale';
$string['managestandardtags'] = 'Administrează tag-urile standard';
$string['managetagcolls'] = 'Administrează colecția de tag-uri';
$string['managetags'] = 'Administrează etichete';
$string['moretags'] = 'mai mult...';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['nameuseddocombine'] = 'Numele etichetei este utilizat deja. Doriți să combinați aceste etichete?';
$string['newnamefor'] = 'Nume nou pentru etichetă {$a}';
$string['nextpage'] = 'Mai mult';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['nothingtoupdate'] = 'Nimic de actualizat';
$string['officialtag'] = 'Etichetă oficială';
$string['otags'] = 'Etichete oficiale';
$string['othertags'] = 'Alte etichete';
$string['owner'] = 'Proprietar';
$string['page-tag-index'] = 'Pagină cu o singură etichetă';
$string['page-tag-manage'] = 'Administrează pagina cu tag-uri';
$string['page-tag-search'] = 'Pagină de căutare a etichetei';
$string['page-tag-x'] = 'Toate paginile cu tag-uri';
$string['prevpage'] = 'Înapoi';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Resetare flag al etichetei';
$string['resetfilter'] = 'Resetați filtrul';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Flux RSS cu etichetele cursului pentru utilizator: {$a}';
$string['search'] = 'Căutare';
$string['searchable'] = 'Se poate căuta';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vezi toate blogurile cu această etichetă';
$string['select'] = 'Selectează';
$string['selectmultipletags'] = 'Vă rugăm să selectați mai mult de un tag';
$string['selecttag'] = 'Selectează etichetă {$a}';
$string['settypedefault'] = 'Elimină din etichetele standard';
$string['settypeofficial'] = 'Setează ca fiind oficial';
$string['settypestandard'] = 'Setează ca standard';
$string['showingfirsttags'] = 'Se afișează cele mai populare {$a} etichete';
$string['standardhide'] = 'Nu sugera';
$string['standardsuggest'] = 'Sugera';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Sunteți sigur(ă) că doriți să ștergeți colecția de etichete "{$a}"?';
$string['tag'] = 'Etichetă';
$string['tagarea_blog_external'] = 'Posturi externe pe blog';
$string['tagarea_course'] = 'Cursuri';
$string['tagarea_course_modules'] = 'Activități și resurse';
$string['tagareaenabled'] = 'Activat';
$string['tagareaname'] = 'Nume';
$string['tagarea_post'] = 'Postări pe blog';
$string['tagcollection'] = 'Colecție de etichete';
$string['tagcollections'] = 'Colecții de etichete';
$string['tagdescription'] = 'Descriere etichetă';
$string['taggedwith'] = 'tagged cu "{$a}"';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['tagtype'] = 'Tip etichetă';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit o dată';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updatetag'] = 'Actualizează';
