<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'taskchain', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   taskchain
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonat';
$string['activitycloses'] = 'Se închide activitatea TaskChain';
$string['activitygrade'] = 'Notă pentru activitate';
$string['activityname'] = 'Nume activitate';
$string['activityopens'] = 'Activitatea TaskChain se deschide';
$string['added'] = 'Adăugat';
$string['addtasks'] = 'Adaugă (mai multe) task-uri';
$string['addtype'] = 'Fișiere pentru a fi adăugate';
$string['addtypeauto'] = 'Detectează în mod automat';
$string['addtypechainfile'] = 'Adăugați toate fișierele listate în fișierul selectat';
$string['addtypechainfolder'] = 'Adăugați toate fișierele în folderul selectat';
$string['addtypechainfolders'] = 'Adăugați toate fișierele în toate folderele';
$string['addtypetaskchain'] = 'Adaugă o legătură începând cu fișierul selectat';
$string['addtypetaskfile'] = 'Adăugați doar fișierul selectat';
$string['afterattempt'] = 'După încercare';
$string['afterclose'] = 'După închidere';
$string['aftertaskid'] = 'După task';
$string['aftertaskid_help'] = 'După task';
$string['allowfreeaccess'] = 'Se permite accesul liber';
$string['allowpaste'] = 'Permiteți lipirea';
$string['allowpaste_help'] = 'Dacă această setare este activată, studenților li se va permite să copieze, să lipească și să tragă un text în casetele de inserare a textului.';
$string['allowresume'] = 'Permiteți oprirea';
$string['allowreview'] = 'Permiteți revizuirea';
$string['allpostconditions'] = 'Toate post-condițiile';
$string['allpreconditions'] = 'Toate pre-condițiile';
$string['answers'] = 'Răspunsuri';
$string['answersshort'] = 'A';
$string['anyattempts'] = 'Orice încercări';
$string['anygroup'] = 'Orice grup';
$string['applydefaults'] = 'Aplicați valorile implicite selectate';
$string['assessmenthdr'] = 'Evaluare';
$string['attemptduration'] = 'Durată încercare';
$string['attempted'] = 'Încercare';
$string['attemptgrade'] = 'Nota primită pentru încercere';
$string['attemptlimit'] = 'Limită încercare';
$string['attemptlimit_help'] = 'Numărul maxim de încercări pe care un student îl poate avea la această activitate TaskChain';
$string['attemptnumber'] = 'Număr încercare';
$string['attempts'] = 'Încercări';
$string['attemptsallowed'] = 'Încercări permise';
$string['attemptshdr'] = 'Restricții ale încercării';
$string['attemptsunlimited'] = 'Încercări nelimitate';
$string['attempttype'] = 'Tip de încercare';
$string['average'] = 'Medie';
$string['averagegrade'] = 'Notă medie';
$string['averagescore'] = 'Notă medie';
$string['bodystylesbackground'] = 'Culoare și imagine de fundal';
$string['bodystylescolor'] = 'Culoare text';
$string['bodystylesmargin'] = 'Marginea din stânga și dreapta';
$string['cacherecords'] = 'Înregistrări în memoria TaskChain';
$string['cannotread'] = 'Nu se poate citi fișierul (sau fișierul este gol !): {$a}';
$string['canrestarttask'] = 'Rezultatele dumneavoastră de până acum vor fi salvate și puteți reface "{$a}" mai târziu';
$string['canresumetask'] = 'Rezultatele dumneavoastră de până acum vor fi salvate și puteți relua "{$a}" mai târziu';
$string['chain'] = 'Activitate TaskChain';
$string['chainclosed'] = 'Ne pare rău, această activitate s-a închis în {$a}';
$string['chainname_help'] = 'Numele acestei activități TaskChain care va fi afișat în pagina cursului';
$string['chainnotavailable'] = 'Ne pare rău,  această activitate nu este disponibil pentru tine până în {$a}.';
$string['chainrequirepasswordmessage'] = 'Pentru a participa la această activitate, trebuie să știți parola';
$string['checks'] = 'Verificări';
$string['checksomeboxes'] = 'Vă rugăm să bifați căsuțele';
$string['clearcache'] = 'Stergeți memoria cache TaskChain';
$string['cleardetails'] = 'Ștergeți detaliile TaskChain';
$string['clearedcache'] = 'Memoria cache TaskChain a fost ștearsă';
$string['cleareddetails'] = 'Detaliile TaskChain au fost șterse';
$string['clues'] = 'Indicii';
$string['columnlist'] = 'Lista coloanelor {$a}';
$string['columnlistid'] = 'Afișează coloane';
$string['columnlistid_help'] = 'Acest meniu vă permite să selectați ce coloane vor fi afișate pe această pagină';
$string['completed'] = 'Completat';
$string['completedalltasks_title'] = 'Felicitări!<br />Ați completat toate temele din această activitate.';
$string['completioncompleted'] = 'Necesită completarea statusului';
$string['completionmingrade'] = 'Necesită notă minimă';
$string['completionpass'] = 'Necesită notă de trecere';
$string['conditions'] = 'Condiții';
$string['configenableswf'] = 'Permite încorporarea fișierelor SWF în activitățile TaskChain. Dacă este activat, această setare suprascrie filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Fișier de configurare';
$string['configfilenotfound'] = 'Fișierul config nu a fost găsit: {$a}';
$string['configlocation'] = 'Locația fișierului de configurare';
$string['configlocation_help'] = 'Locația fișierului de configurare.';
$string['confirmdeleteallpostconditions'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE post-condițiile?';
$string['confirmdeleteallpreconditions'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE pre-condițiile?';
$string['confirmdeleteattempts'] = 'Sunteți sigur că doriți să ștergeți încercările selectate?';
$string['confirmdeletepostcondition'] = 'Sunteți sigur(ă) că doriți să ștergeți această post-condiție?';
$string['confirmdeleteprecondition'] = 'Sunteți sigur(ă) că doriți să ștergeți această pre-condiție?';
$string['confirmdeletetask'] = 'Sunteți sigur că doriți să ștergeți acest task?';
$string['consecutiveattempts'] = 'Încercări consecutive';
$string['correct'] = 'Corect';
$string['delay'] = 'Amânare';
$string['delay1'] = 'Amânare 1';
$string['delay1_help'] = 'Pauza minimă dintre prima și a doua încercare';
$string['delay2'] = 'Amânare 2';
$string['delay3'] = 'Amânare 3';
$string['delay3afterok'] = 'Așteaptă până când studentul dă click OK';
$string['delay3disable'] = 'Nu continuați în mod automat';
$string['deleteallattempts'] = 'Ștergeți toate încercările';
$string['deleteallpostconditions'] = 'Ștergeți TOATE post-condițiile';
$string['deleteallpreconditions'] = 'Ștergeți TOATE pre-condițiile';
$string['deleteattempts'] = 'Ștergeți încercările';
$string['deletepostcondition'] = 'Șterge o post-condiție';
$string['deleteprecondition'] = 'Șterge o pre-condiție';
$string['deletetasks'] = 'Șterge task-urile selectate';
$string['discarddetails'] = 'Elimină detaliile';
$string['duration'] = 'Durată';
$string['duringattempt'] = 'În timpul încercării';
$string['edittasks'] = 'Editează task-uri';
$string['entry_attempts'] = 'Încercări';
$string['entrycm'] = 'Activitate precedentă';
$string['entrycmcourse'] = 'Activitate precedentă în acest curs';
$string['entrycmsection'] = 'Activitate precedentă în această secțiune de curs';
$string['entrycompletionwarning'] = 'Înainte de a începe această activitate, trebuie să vă uitați la {$a}.';
$string['entry_dates'] = 'Date';
$string['entrygrade'] = 'Notă anterioară pentru activitate';
$string['entrygradedcourse'] = 'Activitate notată anterior în acest curs';
$string['entrygradedsection'] = 'Activitate notată anterior în această secțiune a cursului';
$string['entrygradewarning'] = 'Nu puteți începe această activitate până nu aveți nota {$a->entrygrade}% la {$a->entryactivity}.  Acum nota dumeavoastră la această activitate este {$a->usergrade}%';
$string['entry_grading'] = 'Se notează';
$string['entryoptions'] = 'Inserați opțiunile pentru pagină';
$string['error_insertrecord'] = 'Nu se poate insera înregistrarea în tabelul bazei de date: {$a}';
$string['error_nocolumns'] = 'Vă rugăm să selectați coloane';
$string['error_nocourseid'] = 'Curs fără id';
$string['error_nodatabaseinfo'] = 'Nu există informații disponibile despre baza de date';
$string['error_norecordsfound'] = 'Nu au fost găsite înregistrări';
$string['error_setpropertydirectly'] = 'Nu se poate modifica direct proprietatea {$a->property} obiectului {$a->class}. Utilizați {$a->method} în schimb.';
$string['error_setunknownproperty'] = 'Nu se poate modifca proprietatea necunoscută {$a->property} a obiectului {$a->class}.';
$string['error_updaterecord'] = 'Nu se poate actualiza înregistrarea în tabelul bazei de date: {$a}';
$string['event_base'] = 'Eveniment HotPot găsit';
$string['event_chains_edited'] = 'Lanțuri TaskChain editate';
$string['event_condition_edited'] = 'Condiția TaskChain a fost editată';
$string['event_condition_edited_explanation'] = 'Un utilizator tocmai a editat o condiție la o activitate TaskChain';
$string['event_report_viewed'] = 'Raport TaskChain vizualizat';
$string['event_task_edited'] = 'Task TaskChain editat';
$string['exit_areyouok'] = 'Bună ziua, mai sunteți autentificat?';
$string['exitcm'] = 'Următoarea activitate';
$string['exitcmcourse'] = 'Următoarea activitate în acest curs';
$string['exitcmsection'] = 'Următoarea activitate în această secțiune de curs';
$string['exit_course'] = 'Curs';
$string['exit_course_text'] = 'Întorceți-vă la pagina principală a cursului';
$string['exit_encouragement'] = 'Încurajare';
$string['exit_excellent'] = 'Excelent!';
$string['exit_feedback'] = 'Ieșiți din pagina de feedback';
$string['exit_goodtry'] = 'Bună încercare!';
$string['exit_grades'] = 'Note';
$string['exit_grades_text'] = 'Verificați-vă notele primite până acum la acest curs';
$string['exit_index'] = 'Index';
$string['exit_index_text'] = 'Mergi la indexul activităților';
$string['exit_next'] = 'Următoare';
$string['exit_next_text'] = 'Încercați următoare activitate';
$string['exit_nograde'] = 'Ați completat cu succes această activitate';
$string['exitpagehdr'] = 'Ieșiți de pe pagină';
$string['exit_retry'] = 'Încearcă din nou';
$string['exit_retry_text'] = 'Reluați această activitate';
$string['exittaskchaincourse'] = 'Următorul TaskChain din acest curs';
$string['exit_taskchaingrade'] = 'Nota dumneavoastră pentru această activitate este {$a}';
$string['exit_taskchaingrade_average'] = 'Nota medie la această activitate este până acum {$a}';
$string['exit_taskchaingrade_highest'] = 'Cea mai mare notă la această activitate este până acum {$a}';
$string['exit_welldone'] = 'Foarte bine!';
$string['exit_whatnext_default'] = 'Vă rugăm să alegeți dintre următoarele opțiuni:';
$string['feedback'] = 'Feedback';
$string['feedbackformmail'] = 'Formular pentru feedback';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Mesaje Moodle';
$string['feedbacknone'] = 'Nici unul';
$string['feedbacksendmessage'] = 'Trimteți un mesaj profesorului';
$string['feedbackshort'] = 'F';
$string['feedbackwebpage'] = 'Pagină web';
$string['filename'] = 'Nume fișier';
$string['filetype'] = 'Tip fișier';
$string['filteredchains'] = 'TaskChains care corespund următoarelor filtre:';
$string['firstattempt'] = 'Prima încercare';
$string['fix_boms'] = 'Reparați BOM-uri';
$string['fix_installxml'] = 'Reparați db/install.xml';
$string['frameheight'] = 'Înălțimea cadrului';
$string['giveup'] = 'Renunțați';
$string['grade'] = 'Notă';
$string['gradeignore'] = 'Ignoră voids';
$string['grademethod'] = 'Metodă de notare';
$string['gradeweighting'] = 'Ponderare notă';
$string['groupid'] = 'Grup';
$string['guestsno'] = 'Ne pare rău, vizitatorii nu pot vedea și nu pot participa la activitățile TaskChain';
$string['highestgrade'] = 'Cea mai mare notă';
$string['highestscore'] = 'Cel mai mare punctaj';
$string['hints'] = 'Indicii';
$string['ignored'] = 'Ignorat';
$string['incorrecttask'] = 'Răspuns greșit';
$string['inprogress'] = 'În desfășurare';
$string['isgreaterthan'] = 'e mai mare decât';
$string['islessthan'] = 'e mai mică decât';
$string['lastaccess'] = 'Ultima accesare';
$string['lastattempt'] = 'Ultima încercare';
$string['manualcompletion'] = 'Completare manuală';
$string['maximum'] = '&lt;=';
$string['menuofnexttasks'] = 'Meniul următoarelor task-uri';
$string['minimum'] = '&gt;=';
$string['modulename'] = 'TaskChain';
$string['modulenameplural'] = 'TaskChains';
$string['movetasks'] = 'Mută task-urile selectate';
$string['myattempts'] = 'Încercările mele';
$string['name'] = 'Nume';
$string['nameadd'] = 'Nume';
$string['name_help'] = 'Textul specific care este afișat studenților';
$string['navigation'] = 'Navigare';
$string['navigation_embed'] = 'Pagină web încorporată';
$string['navigation_frame'] = 'Cadru de navigare Moodle';
$string['navigation_give_up'] = 'Un singur buton &quot;Give Up&quot;';
$string['navigation_none'] = 'Nici unul';
$string['next1task'] = 'Următorul task';
$string['next2task'] = 'Omiteți următorul task';
$string['next3task'] = 'Omiteți 2 task-uri';
$string['next4task'] = 'Omiteți 3 task-uri';
$string['next5task'] = 'Omiteți 4 task-uri';
$string['nexttaskid'] = 'Următorul task';
$string['noactivity'] = 'Fără activitate';
$string['nograde'] = 'Fără notă';
$string['noscore'] = 'Fără notă';
$string['notaskchains'] = 'Nu a fost găsit TaskChains';
$string['notavailable'] = 'Ne pare rău, această activitate nu este încă disponibilă pentru dumneavoastră.';
$string['notendswith'] = 'nu se termină cu';
$string['notisempty'] = 'nu este gol';
$string['notisequalto'] = 'nu este egal cu';
$string['notstartswith'] = 'nu începe cu';
$string['or'] = 'sau';
$string['orless'] = '{$a} (sau mai puțin)';
$string['ormore'] = '{$a} (sau mai mult)';
$string['outputformat'] = 'Format pentru rezultate';
$string['outputformat_best'] = 'Cel mai bun';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze (v6) din html';
$string['outputformat_hp_6_jcloze_html_findit_a'] = 'FindIt (a) din HP6 JCloze html';
$string['outputformat_hp_6_jcloze_html_findit_b'] = 'FindIt (b) din HP6 JCloze html';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'ANCT-Scan din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_anctscan_autoadvance'] = 'ANCT-Scan din HP6 JCloze xml (Auto-advance)';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'DropDown din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'FindIt (a) din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'FindIt (b) din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JGloss din HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze (v6) din HP6 xml';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'JCloze (v6) din HP6 xml (Auto-advance)';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross (v6) din xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch (v6) din html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch (flashcard) din xml';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMemori din xml';
$string['outputformat_hp_6_jmatch_xml_sort'] = 'JMatch Sort din xml';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch (v6) din xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6+) din xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus_duplicates'] = 'JMatch (v6+) din xml (permite duplicarea)';
$string['outputformat_hp_6_jmix_html'] = 'JQuiz (v6) din html';
$string['outputformat_hp_6_jmix_xml_v6'] = 'JMix (v6) din xml';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix (v6+) din xml';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'JMix (v6+ with key press) din xml';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'JQuiz (v6) din xml';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'JQuiz (v6) din xml (Auto-advance)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'JQuiz (v6) din xml (Exam)';
$string['outputformat_hp_6_jquiz_xml_v6_intro'] = 'JQuiz (v6) din xml (Intro)';
$string['outputformat_hp_6_rhubarb_html'] = 'Rhubarb (v6) din html';
$string['outputformat_hp_6_rhubarb_xml'] = 'Rhubarb (v6) din xml';
$string['outputformat_hp_6_sequitur_html'] = 'Sequitur (v6) din html';
$string['outputformat_hp_6_sequitur_xml'] = 'Sequitur (v6) din xml';
$string['outputformat_html_ispring'] = 'Fișier iSpring HTML';
$string['outputformat_html_xerte'] = 'Fișier Xerte HTML';
$string['outputformat_html_xhtml'] = 'Fișier standard HTML';
$string['outputformat_qedoc'] = 'Fișier Qedoc';
$string['passworderror'] = 'Parola nu este corectă';
$string['penalties'] = 'penalizări';
$string['pending'] = 'Se așteaptă completarea';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'Administrare TaskChain';
$string['pluginname'] = 'Modul TaskChain';
$string['postcondition'] = 'Post-condiție';
$string['postconditions'] = 'Pre-condiție';
$string['precondition'] = 'Pre-condiție';
$string['preconditions'] = 'Pre-condiții';
$string['preview'] = 'Previzualizare';
$string['previewchainnow'] = 'Previzualizați acum activitatea TaskChain';
$string['previoustask'] = 'Task precedent';
$string['questionshort'] = 'Q-{$a}';
$string['randomtask'] = 'Task aleatoriu';
$string['recentattempts'] = 'Cele mai recente încercări';
$string['requirepassword'] = 'Necesită parolă';
$string['requirepassword_help'] = 'Dacă este menționată o parolă, aceaste trebuie inserată pentru a da testul.';
$string['responses'] = 'Răspunsuri';
$string['responsesshort'] = 'R';
$string['resume'] = 'Pauză';
$string['sametask'] = 'Acelasi task';
$string['score'] = 'Notă';
$string['scoreignore'] = 'Ignoră voids';
$string['scoremethod'] = 'Metodă de notare';
$string['scores'] = 'Punctaje';
$string['scoresshort'] = 'S';
$string['scoreweighting'] = 'Ponderare punctaje';
$string['securityhdr'] = 'Restricții de securitate';
$string['selectedchains'] = 'TaskChains selectate în acest curs';
$string['showdescription'] = 'Afișează descriere';
$string['showerrormessage'] = 'Eroare TaskChain: {$a}';
$string['showpopup'] = 'Fereastră';
$string['singlefieldhdr'] = 'Câmp unic';
$string['sourcefile'] = 'Sursă fișier';
$string['sourcefilenotfound'] = 'Sursa fișierului nu a fost găsită  (sau este necompletată): {$a}';
$string['sourcelocation'] = 'Locația fișierului sursă';
$string['sourcelocation_help'] = 'Locația fișierului sursă';
$string['sourcetype'] = 'Tipul fișierului sursă';
$string['sourcetype_help'] = 'Tipul acestui fișier sursă';
$string['startofchain'] = 'Începutul lanțului';
$string['status'] = 'Status';
$string['stopbuttonlangpack'] = 'Din language pack';
$string['stopbuttonspecific'] = 'Folosiți text specific';
$string['studentfeedback'] = 'Feedback de la student';
$string['subplugintype_taskchainreport'] = 'Raport';
$string['subplugintype_taskchainreport_plural'] = 'Rapoarte';
$string['subplugintype_taskchainsource'] = 'Sursă fișier';
$string['subplugintype_taskchainsource_plural'] = 'Sursă fișiere';
$string['task'] = 'Task';
$string['taskchain:addinstance'] = 'Adăugați o nouă activitate TaskChain';
$string['taskchainname'] = 'Numele TaskChain';
$string['taskclosed'] = 'Ne pare rău, acest task s-a încheiat în {$a}';
$string['taskname'] = 'Numle task-ului';
$string['tasks'] = 'Task-uri';
$string['tasktype'] = 'Tip de task';
$string['textsourcefilename'] = 'Utilizați numele fișierului sursă';
$string['textsourcespecific'] = 'Text specific';
$string['timeclose'] = 'Disponibil până la';
$string['timedout'] = 'Expirat';
$string['timehdr'] = 'Restricții de timp';
$string['timelimit'] = 'Limită de timp';
$string['timeopen'] = 'Disponibil din';
$string['title'] = 'Titlu';
$string['unseentask'] = 'Task-uri nevizualizate';
$string['updated'] = 'Actualizate';
$string['usefilters'] = 'Utilizați filtre';
$string['useglossary'] = 'Utilizați glosar';
$string['viewreports'] = 'Vezai rapoartele pentru {$a} utilizator(i)';
$string['views'] = 'Vizualizare';
$string['weighting'] = 'Ponderare';
$string['weightingequal'] = 'Pondere egală';
$string['weightingnone'] = 'Fără pondere';
$string['window'] = 'Fereastră';
$string['windownew'] = 'Fereastră nouă';
$string['windowsame'] = 'Aceeași fereastră';
$string['windowwidth'] = 'Lățimea implicită a ferestrei (în pixeli)';
$string['wrong'] = 'Eronat';
$string['zeroduration'] = 'Fără durată';
