<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'ro', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL Google Play Store';
$string['androiddesc'] = 'Inserați URL-ul paginii dumneavoastră Google Play Store Store. (ex. https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'URL Apple App Store';
$string['appledesc'] = 'Inserați URL-ul paginii dumneavoastră Apple App Store. (ex. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['basicheading'] = 'Setăzi de bază';
$string['basicheadingdesc'] = 'Particularizați elementele de bază ale temei.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Activați Australia';
$string['ceopdesc'] = 'Activați raportarea CEOP.';
$string['ceopnone'] = 'Dezactivat';
$string['ceopuk'] = 'Activați United Kingdom';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Numele organizației dumneavoastră.';
$string['copyrightlink'] = 'Link pentru copyright';
$string['copyrightlinkdesc'] = 'URL-ul site-ului principal al organizației dumneavoastră (ex. http://www.mycollege.ac.uk).';
$string['credit'] = 'Bazat pe o temă originală creată de Shaun Daubney';
$string['customcss'] = 'Particularizare CSS';
$string['customfooter'] = 'Particularizați nota de subsol';
$string['disclaimer'] = 'Disclaimer';
$string['disclaimerdesc'] = 'Conținutul din această zonă de text va fi afișat în subsolul fiecărei pagini.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Inserați URL-ul paginii dumneavoastră Facebook. (ex. http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Inserați URL-ul paginii dumneavoastră Flickr. (ex. http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Particularizați elementele de bază din subsolul temei.';
$string['footeroptheading'] = 'Subsol pagină';
$string['frontpageheading'] = 'Pagina principală';
$string['frontpageheadingdesc'] = 'Particularizați elementele de pe prima pagină a temei, de exemplu, alertele utilizatorului și data.';
$string['generalalert'] = 'Alertă generală';
$string['generalalertdesc'] = 'Va fi afișat pe prima pagină pentru a anunța utilizatorii despre un eveniment/situație particulară.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Inserați URL-ul profilului dumneavoastră Google+ (ex. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Inserați URL-ul profilului dumneavoastră Instagram  (via web.stagram). (ex. https://www.instagram.com/mycollege/)';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Inserați URL-ul profilului dumneavoastră LinkedIn. (ex http://www.linkedin.com/company/mycollege)';
$string['maincolor'] = 'Culoarea predominantă';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Inserați URL-ul paginii dumneavoastră Pinterest. (ex. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['sitelogo'] = 'Logo-ul site-ului';
$string['sitename'] = 'Afișați numele site-ului împreună cu logo-ul mic';
$string['snapchat'] = 'URL Snapchat';
$string['snapchatdesc'] = 'Inserați URL-ul Profilului dumneavoastră Snapchat  (ex. https://www.snapchat.com/add/mycollege)';
$string['socialiconsheading'] = 'Pictograme pentru social media';
$string['socialiconsheadingdesc'] = 'Particularizați pictogramele pentru social media';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Inserați URL-ul Twitter feed. (ex. http://www.twitter.com/mycollege)';
$string['website'] = 'URL website';
$string['websitedesc'] = 'Inserați URL-ul site-ului dumneavoastră de bază. (ex. http://www.mycollege.ac.uk)';
$string['wikipedia'] = 'URL Wikipedia';
$string['wikipediadesc'] = 'Inserați URL-ul paginii dumneavoastră Wikipedia. (ex. http://en.wikipedia.org/wiki/mycollege)';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Inserați URL-ul canalului dumneavoastră YouTube. (ex. http://www.youtube.com/mycollege)';
