<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_campus', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_campus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['antigravity'] = 'Înapoi în sus';
$string['asconfigintlower'] = '{$a->value} este mai mic decât limita inferioară a {$a->lower}';
$string['asconfigintupper'] = '{$a->value} este mai mare decât limita superioară a {$a->upper}';
$string['badgepreferences'] = 'Preferințe ecuson';
$string['blockbackgroundcolour'] = 'Block culoare de fundal';
$string['blockbackgroundcolourdesc'] = 'Setați block-ul culoare de fundal';
$string['blockbordercontent'] = 'Doar conținutul este în chenar';
$string['blockborderstyledashed'] = 'Dashed';
$string['blockborderstyledotted'] = 'Dotted';
$string['blockborderstyledouble'] = 'Double';
$string['blockborderstylegroove'] = 'Groove';
$string['blockborderstylehidden'] = 'Ascuns';
$string['blockborderstyleninset'] = 'Inset';
$string['blockborderstylenone'] = 'Nici unul';
$string['blockborderstylenoutset'] = 'Outset';
$string['blockborderstylenridge'] = 'Ridge';
$string['blockborderstylesolid'] = 'Solid';
$string['blocknoborder'] = 'Fără chenar';
$string['blogpreferences'] = 'Preferințe blog';
$string['carouselautoplay'] = 'Autoplay';
$string['configtitle'] = 'Campus';
$string['coursecategorybackgroundimage'] = 'Imagine background';
$string['coursecategorybgcolour'] = 'Culoare background';
$string['coursecategorybgcolourdesc'] = 'Imaginea de fundal a categoriei de curs {$a->categoryname}';
$string['coursecategoryhavecustomheadernone'] = 'Nicio categorie selectată.';
$string['coursecategoryheading'] = 'Categorie curs: {$a->categoryname}';
$string['coursecategorylayout'] = 'Layout';
$string['coursecategorylogo'] = 'Logo';
$string['coursecategorylogoposition'] = 'Poziție logo';
$string['coursecategorylogopositiondesc'] = 'Setați poziție logo';
$string['coursecategoryresponsivebackgroundimagedesc'] = 'Vă rugăm să încărcați background-ul personalizat aici pentru dispozitive mici. Logo-ul și background-ul trebuie să fie de aceeași înălțime. Pentru layout-ul "On top", background-ul ar trebui să aibă o lățime de 960px, logo-ul poate fi de orice lățime. Pentru layout-ul "Side", logo-ul și background-ul  ar trebui să aibă o lățime combinată de 960px.';
$string['coursecategoryresponsivelogo'] = 'Logo pentru dispozitive mici.';
$string['coursecategoryresponsivelogodesc'] = 'Vă rugăm să încărcați logo-ul personalizat aici pentru antet pe dispozitive mici. Logo-ul și background-ul trebuie să fie de aceeași înălțime. Pentru layout-ul "On top", background-ul ar trebui să aibă o lățime de 960px, logo-ul poate fi orice lățime. Pentru layout-ul "Side", logo-ul și background-ul  ar trebui să aibă o lățime combinată de 960px.';
$string['coursecategorystickynavbar'] = 'Sticky navbar';
$string['coursegrades'] = 'Note curs';
$string['customcss'] = 'Particularizare CSS';
$string['customcssdesc'] = 'Orice reguli CSS adăugați la această zonă de text, vor fi reflectate în fiecare pagină, ceea ce face personalizarea acestei teme mai ușoară.';
$string['draft'] = 'Draft';
$string['fancynavbar'] = 'Fancy';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Încărcați  \'favicon\' aici.';
$string['footerheadingdesc'] = 'Configurați aici setările de subsol ale temei.';
$string['footersettings'] = 'Subsol pagină';
$string['footnote'] = 'Notă de subsol';
$string['footnotedesc'] = 'Orice adăugați în această zonă de text va fi afișat în subsol pe tot site-ul Moodle.';
$string['four'] = 'Patru';
$string['frontpagebackgroundimage'] = 'Imagine de fundal';
$string['frontpageheadersettings'] = 'Pagina principală';
$string['frontpageheadersettings_desc'] = 'Setările antetului paginii principale.';
$string['frontpagelayout'] = 'Layout';
$string['frontpagelogo'] = 'Logo';
$string['frontpagelogoposition'] = 'Poziție logo';
$string['frontpagelogopositiondesc'] = 'Setați poziția logo-ului';
$string['frontpageresponsivebackgroundimage'] = 'Imagine de fundal pentru dispozitive mici';
$string['frontpageresponsivebackgroundimagedesc'] = 'Vă rugăm să încărcați aici imaginea de fundal personalizată pentru antet pe dispozitive mici. Logo-ul și background-ul trebuie să fie aceeași înălțime. Pentru layout-ul "On top", fundalul ar trebui să aibă o lățime de 960px, logo-ul poate fi de orice lățime. Pentru layout-ul "Side", logo-ul și background-ul ar trebui să aibă o lățime combinată de 960px.';
$string['frontpageresponsivelogo'] = 'Logo pentru dispozitive mici';
$string['fullscreentoggle'] = 'Comutare pe tot ecranul';
$string['genericsettings'] = 'General';
$string['headersettings'] = 'Antet';
$string['headingcolour'] = 'Culoarea antetului';
$string['headingcolourdesc'] = 'Setați culoarea antetului';
$string['imageleft'] = 'Stânga';
$string['imageright'] = 'Dreapta';
$string['invert'] = 'Inserați navbar';
$string['layoutonside'] = 'Parte';
$string['layoutontop'] = 'Sus';
$string['messagepreferences'] = 'Setările mesajului';
$string['mygrades'] = 'Notele mele';
$string['navbartype'] = 'Tip  navbar';
$string['numberofslides'] = 'Număr de slide-uri';
$string['numberofslidesdesc'] = 'Numărul de slide-uri pe slider între {$a->lower} și {$a->upper}.';
$string['numberofsociallinks'] = 'Numărul de link-uri către social media';
$string['one'] = 'Unu';
$string['pageheadinglocationnavbar'] = 'Navbar';
$string['pageheadinglocationunderneathnavbar'] = 'Sub navbar';
$string['pagewidthmax'] = 'Lățimea maximă a paginii';
$string['pagewidthmaxdesc'] = 'Setați lățimea maximă a paginii.';
$string['per100'] = '100%';
$string['pluginname'] = 'Campus';
$string['published'] = 'Publicat';
$string['px00'] = '0px';
$string['px01'] = '1px';
$string['px02'] = '2px';
$string['px03'] = '3px';
$string['px04'] = '4px';
$string['px05'] = '5px';
$string['px06'] = '6px';
$string['px07'] = '7px';
$string['px08'] = '8px';
$string['px09'] = '9px';
$string['px10'] = '10px';
$string['px1000'] = '1000px';
$string['px11'] = '11px';
$string['px12'] = '12px';
$string['px1200'] = '1200px';
$string['px13'] = '13px';
$string['px14'] = '14px';
$string['px1400'] = '1400px';
$string['px15'] = '15px';
$string['px16'] = '16px';
$string['px1680'] = '1680px';
$string['px17'] = '17px';
$string['px18'] = '18px';
$string['px19'] = '19px';
$string['px20'] = '20px';
$string['px21'] = '21px';
$string['px22'] = '22px';
$string['px23'] = '23px';
$string['px24'] = '24px';
$string['px25'] = '25px';
$string['region-footer'] = 'Subsol pagină';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['showheadertoggle'] = 'Buton pentru afișarea modului fullscreen';
$string['slideimage'] = 'Imagine slide';
$string['slideinterval'] = 'Interval slide-uri';
$string['slideintervaldesc'] = 'Setați intervalul tranziției între slide-uri între {$a->lower} și {$a->upper} milisecunde.';
$string['slidelink'] = 'Link slide';
$string['slidelinktargetblank'] = 'Fereastră nouă';
$string['slidelinktargetself'] = 'Aceeași fereastră';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserați setările slide-ului {$a->slide}.';
$string['slidernextslide'] = 'Următorul slide';
$string['sliderposition'] = 'Poziție slide';
$string['sliderpositiondesc'] = 'Poziția slider-ului pe pagină';
$string['sliderpositionheader'] = 'Sub navbar';
$string['sliderpositionpage'] = 'Cu conținutul paginii';
$string['sliderpreviousslide'] = 'Slide precedent';
$string['slidetitle'] = 'Titlu slide';
$string['slidetitledesc'] = 'Inserați un titlu descriptiv pentru slide';
$string['socialheading'] = 'Rețele sociale';
$string['standardnavbar'] = 'Standard';
$string['stickynavbar'] = 'Sticky navbar';
$string['textcolour'] = 'Culoare text';
$string['textcolourdesc'] = 'Setați culoarea textului';
$string['themebackgroundcolour'] = 'Culoarea de fundal a temei';
$string['themebackgroundcolourdesc'] = 'Setați culoarea temei de fundal';
$string['themecolour'] = 'Culoarea temei';
$string['themecolourdesc'] = 'Setați culoarea temei';
$string['themelayout'] = 'Layout temă';
$string['themelayoutlefttwocolumns'] = 'Două coloane cu block-uri în stânga';
$string['themelayoutrighttwocolumns'] = 'Două coloane cu block-uri în dreapta';
$string['themelayoutthreecolumns'] = 'Trei coloane';
$string['three'] = 'Trei';
$string['two'] = 'Două';
