<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Prima alertă';
$string['alert2'] = 'A doua alertă';
$string['alert3'] = 'A treia alertă';
$string['alert_general'] = 'Anunț';
$string['alert_info'] = 'Informație';
$string['alertsheadingsub'] = 'Afișați mesajele importante pentru utilizatori pe prima pagină';
$string['alerttext'] = 'Textul alertei';
$string['alerttitle'] = 'Titlu';
$string['alerttype'] = 'Nivel';
$string['alert_warning'] = 'Avertizare';
$string['allclasses'] = 'Toate clasele';
$string['allcourses'] = 'Toate cursurile';
$string['allmodules'] = 'Toate modulele';
$string['allunits'] = 'Toate unitățile';
$string['alternativecolors'] = 'Culori alternative  {$a}';
$string['alternativethemecolor'] = 'Culoare alternativă a temei {$a}';
$string['alwaysdisplay'] = 'Întotdeauna afișați';
$string['android'] = 'Android (Google Play)';
$string['androidurl'] = 'URL Android (Google Play)';
$string['badgepreferences'] = 'Ecuson';
$string['breadcrumbstyled'] = 'Fancy';
$string['categoryctiinfo'] = 'setări {$a->category}';
$string['colorheading'] = 'Culoare';
$string['colorheadingsub'] = 'Setați culoarea folosită în tema dumneavoastră';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informații de contact';
$string['contactinfodesc'] = 'Inserați datele de contact';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Numele organizației dumneavoastră';
$string['customcss'] = 'Particularizați CSS';
$string['defaultcolors'] = 'Culori implicite';
$string['displayafterlogin'] = 'Afișează doar după autentificare';
$string['displaybeforelogin'] = 'Afișează doar înaintea autentificării';
$string['dontdisplay'] = 'Nu afișa niciodată';
$string['enablealert'] = 'Activați alertele';
$string['enablealternativethemecolors'] = 'Activați culori alternative ale temei {$a}';
$string['facebook'] = 'Facebook';
$string['findcoursecontent'] = 'Conținutul cursului';
$string['fitvids'] = 'Utilizează FitVids';
$string['flickr'] = 'Flickr';
$string['flickrurl'] = 'URL Flickr';
$string['fontcharactersetcyrillic'] = 'Chirilică';
$string['fontcharactersetgreek'] = 'Greacă';
$string['fontcharactersetvietnamese'] = 'Vietnameză';
$string['fontheadingsub'] = 'Setările fontului';
$string['fontsettings'] = 'Font';
$string['fonttypecustom'] = 'Particularizați fonturile';
$string['footerheading'] = 'Subsolul paginii';
$string['footnote'] = 'Notă de subsol';
$string['frontpageheading'] = 'Pagina principală';
$string['generalheadingsub'] = 'Setări generale';
$string['genericsettings'] = 'General';
$string['googleplus'] = 'Google+';
$string['googleplusurl'] = 'Google+ URL';
$string['headerheading'] = 'Antet';
$string['instagram'] = 'Instagram';
$string['ipadicon'] = 'iPad Icon (Non retina)';
$string['ipadretinaicon'] = 'iPad Icon (Retina)';
$string['left'] = 'Stânga';
$string['linkedin'] = 'LinkedIn';
$string['linkedinurl'] = 'URL LinkedIn';
$string['loggedinas'] = 'autentificat ca';
$string['logo'] = 'Logo';
$string['marketingcontent'] = 'Conținut';
$string['marketingimage'] = 'Imagine';
$string['marketingtitle'] = 'Titlu';
$string['marketingurltargetnew'] = 'Pagină nouă';
$string['marketingurltargetself'] = 'Pagina curentă';
$string['mobileappsheading'] = 'Apps';
$string['mygrades'] = 'Notele mele';
$string['mylatestcourses'] = 'Ultimele mele cursuri';
$string['mylatestmodules'] = 'Ultimele mele module';
$string['mymodules'] = 'Modulele mele';
$string['myunits'] = 'Unitățile mele';
$string['nextsection'] = 'Următoarea secțiune';
$string['nobreadcrumb'] = 'Ascunde';
$string['notitle'] = 'Fără titlu';
$string['numberofslides'] = 'Numărul de slide-uri';
$string['paypal_click'] = 'Profil Moodle';
$string['people'] = 'Persoane';
$string['perf_max'] = 'Detaliat';
$string['perf_min'] = 'Minimal';
$string['pinterest'] = 'Pinterest';
$string['pinteresturl'] = 'URL Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Secțiunea precedentă';
$string['readme_click'] = 'click aici pentru README.txt';
$string['readmore'] = 'Citește mai mult';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['returntosection'] = 'Înapoi la: {$a->section}';
$string['returntosectionfeature'] = 'Înapoi la secțiune';
$string['right'] = 'Dreapta';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserați setările slide-ului {$a->slide}.';
$string['slidetitle'] = 'Denumirea slide-ului';
$string['slideurltargetnew'] = 'Pagină nouă';
$string['slideurltargetself'] = 'Pagina curentă';
$string['socialnetworks'] = 'Rețele sociale';
$string['themetextcolor'] = 'Culoarea textului';
$string['thiscourse'] = 'Acest curs';
$string['twitter'] = 'Twitter';
$string['twitterurl'] = 'URL Twitter';
$string['usermenu'] = 'Meniul utilizatorului';
$string['variablewidth'] = 'Lățimea variabilei';
$string['vk'] = 'VKontakte';
$string['vkurl'] = 'URL VKontakte';
$string['website'] = 'Website';
$string['windows'] = 'Windows Desktop';
$string['winphone'] = 'Windows Mobile';
$string['youtube'] = 'YouTube';
