<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_flexibase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminhelp'] = 'Admin Help';
$string['alert1'] = 'Prima alertă';
$string['alert2'] = 'A doua alertă';
$string['alert3'] = 'A treia alertă';
$string['alert_general'] = 'Anunț';
$string['alert_info'] = 'Informații';
$string['alertinfodesc'] = 'Inserați setările alertei dumneavoastră.';
$string['alertsdesc'] = 'Se va afișa o alertă (sau mai multe) în trei stiluri diferite pentru utilizatori pe pagina principală Moodle. Vă rugăm să le dezactivați când nu mai sunt necesare.';
$string['alertsheading'] = 'Alerte utilizator';
$string['alertsheadingsub'] = 'Afișați informații importante pentru utilizatori pe prima pagină.';
$string['alerttext'] = 'Text alertă';
$string['alerttitle'] = 'Titlu';
$string['alerttype'] = 'NIvel';
$string['alert_warning'] = 'Avertizare';
$string['allclasses'] = 'Toate clasele';
$string['allcourses'] = 'Toate cursurile';
$string['allmodules'] = 'Toate modulele';
$string['allunits'] = 'Toate unitățile';
$string['alwaysdisplay'] = 'Afișează întotdeauna';
$string['awesomebarheading'] = 'Setări AwesomeBar';
$string['awesomebarsettings'] = 'Setări Awesomebar / Navigare';
$string['awesomebarsettingsdesc'] = '"Awesomebar" este bara de navigare neagră din partea de sus a ferestrei browser-ului.<br>Aceste setări se referă la "Awesomebar" și alte pagini de navigare.';
$string['badgepreferences'] = 'Preferințe ecuson';
$string['black'] = 'Înapoi';
$string['blackdesc'] = 'Setare Black- implicit va fi #000, dar acest lucru poate fi adaptat, dacă trebuie reglate nivelurile de contrast';
$string['blog'] = 'URL blog';
$string['blogdesc'] = 'Inserați URL-ul blogului instituției dumneavoastră  (ex. http://www.moodleman.net)';
$string['blogpreferences'] = 'Preferințe blog';
$string['bootstraphelp'] = 'Exemple Bootstrap';
$string['categoryiconcategory'] = 'Icon pentru categorie: {$a->category}.';
$string['colordesc'] = 'Aici găsiți setări diferite pentru a schimba multe din culorile găsite la această temă.';
$string['colorheadingsub'] = 'Setați culorile folosite în tema dumneavoastră';
$string['configtitle'] = 'FlexiBase';
$string['coursegrades'] = 'Note curs';
$string['courseimageheaderoption2'] = 'Imagine curs ca o imagine separată';
$string['coursepageimagesinfo'] = 'Imaginile paginii de curs';
$string['courseslayout'] = 'Cursuri';
$string['customcss'] = 'Particularizați CSS';
$string['customless'] = 'Particularizați LESS';
$string['custommenuafterawesomebardesc'] = 'Plasați meniul personalizat după conținutul Awesomebar. În caz contrar, acesta va apărea înainte de meniurile Setări. (Se aplică numai în cazul în care opțiunea anterioară este activată.)';
$string['custommenuinawesomebar'] = 'Adăugați meniul particularizat în Awesomebar';
$string['custommenuinawesomebardesc'] = 'Mutați meniul personalizat în Awesomebar. În caz contrar, acesta va apărea sub antet.';
$string['default'] = 'implicit';
$string['defaultlayout'] = 'Implicit';
$string['displayafterlogin'] = 'Afișați doar după autentificare';
$string['displaybeforelogin'] = 'Afișați doar înainte de autentificare';
$string['docsheadingsub'] = 'Setări Docs';
$string['dontdisplay'] = 'Nu afișați niciodată';
$string['enablealert'] = 'Activați alerta';
$string['enablealertdesc'] = 'Permite ca mesajul să fie afișat. Dezactivarea acestei setări permite, de asemenea, conținutului alertei să fie păstrat în cazul în care poate fi reutilizat, dar nu poate fi afișat.';
$string['enablecustomcategoryicondesc'] = 'Dacă este activă, sub această secțiune, veți vedea fiecare categorie, cu o opțiune personalizabilă în spatele fiecărei categorii, vă rugăm să salvați după activarea și dezactivarea acestei opțiuni.';
$string['evenmktingspots'] = 'Lățime egală';
$string['expandtoactivities'] = 'Extindeți pentru a afișa activitățile în cadrul secțiunilor';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Inserați URL-ul paginii dumneavoastră Facebook. (ex. http://www.facebook.com/pukunui)';
$string['favicon'] = 'Favicon';
$string['few'] = 'Câteva';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Inserați URL paginii dumneavoastră Flickr. (ex. http://www.flickr.com/mycollege)';
$string['fontheadingsub'] = 'Setări font';
$string['fontsep'] = 'Link-uri Web fonts';
$string['fontsettings'] = 'Fonturi';
$string['frontpagecoursesettings'] = 'Imagini curs';
$string['frontpagelayout'] = 'Pagina principală';
$string['frontpagesettingsheading'] = 'Se folosesc imaginile cursului';
$string['generalheadingsub'] = 'Setări generale';
$string['genericsettings'] = 'General';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Inserați URL-ul profilului dumneavoastră Google+ (i.e https://google.com/+Pukunui/)';
$string['gray'] = 'Gri';
$string['graydark'] = 'Gri închis';
$string['graydarkdesc'] = 'Gri închis';
$string['graydesc'] = 'Gri';
$string['graylight'] = 'Gri deschis';
$string['graylightdesc'] = 'Gri deschis';
$string['hidenavigationblock'] = 'Block-ul Ascunde navigarea';
$string['hidenavigationblockdesc'] = 'Această setare elimină block-ul standard Navigation de pe toate paginile.';
$string['hidesettingsblock'] = 'Block-ul Ascunde setările';
$string['hidesettingsblockdesc'] = 'Această setare elimină block-ul standard Settings de pe toate paginile.';
$string['imagebankimage'] = 'Imagine';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Inserați URL-ul paginii dumneavoastră Instagram (ex. http://instagram.com/mycollege)';
$string['inverse'] = 'invers';
$string['layoutheading'] = 'Layout';
$string['lessadditionalsettings'] = 'LESS adiționale';
$string['lessadditionalsub'] = 'Setări adiționale LESS';
$string['lessvarclick'] = 'Fișier variabile LESS';
$string['lessvariablesfile'] = 'Variabile LESS';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Inserați URL-ul profilului dumneavoastră LinkedIn. (ex. http://www.linkedin.com/company/pukunui-technology)';
$string['loggedinas'] = 'autentificat ca';
$string['loggedinfrom'] = 'logat de pe';
$string['marketingbuttonurl'] = 'URL link';
$string['marketingcontent'] = 'Conținut';
$string['marketingimage'] = 'Imagine';
$string['marketingtitle'] = 'Titlu';
$string['menussettings'] = 'Meniu setări';
$string['messagepreferences'] = 'Preferințe mesaj';
$string['mmcalendar'] = 'Meniu principal - Calendar';
$string['mmdashboard'] = 'Meniu principal - Dashboard';
$string['mmthiscourse'] = 'Meniu principal - Acest curs';
$string['myclasses'] = 'Clasele mele';
$string['mycourses'] = 'Cursurile mele';
$string['mycoursetitle'] = 'Terminologie';
$string['mygrades'] = 'Notele mele';
$string['mymodules'] = 'Modulele mele';
$string['myunits'] = 'Unitățile mele';
$string['noenrolments'] = 'În prezent nu sunteți înrolat';
$string['none'] = 'nici unul';
$string['noslidetitle'] = 'Fără titlu pentru silde {$a->slide}';
$string['numberoffonts'] = 'Număr web fonts';
$string['numberofslides'] = 'Numărul slide-urilor';
$string['pagesadmincloninglistc'] = 'Redenumiți folderul';
$string['pagesadmincloninglistd'] = 'Redenumiți fișierul lang (/lang/en/theme_themename.php)';
$string['pagesadmincloningtitle'] = 'Tema Cloning';
$string['pagesadmincsstitle'] = 'CSS și LESS';
$string['pagesadminhelpheading'] = 'Suport pentru administratori';
$string['pagesadmininstallationtitle'] = 'Instalare';
$string['pagesadminlayoutstitle'] = 'Layouts';
$string['pagesadminsettingstitle'] = 'Setări';
$string['pagescontentbuttonsdanger'] = 'Pericol';
$string['pagescontentbuttonsdefault'] = 'Implicit';
$string['pagescontentbuttonsinfo'] = 'Info';
$string['pagescontentbuttonspre'] = '&lt;a class="btn btn-default" href="#" role="button"&gt;Default&lt;/a&gt;<br>&lt;a class="btn btn-primary" href="#" role="button"&gt;Primary&lt;/a&gt;<br>&lt;a class="btn btn-info" href="#" role="button"&gt;info&lt;/a&gt;<br>&lt;a class="btn btn-success" href="#" role="button"&gt;Success&lt;/a&gt;<br>&lt;a class="btn btn-warning" href="#" role="button"&gt;Warning&lt;/a&gt;<br>&lt;a class="btn btn-danger" href="#" role="button"&gt;Danger&lt;/a&gt;';
$string['pagescontentbuttonsprimary'] = 'Primar';
$string['pagescontentbuttonssuccess'] = 'Succes';
$string['pagescontentbuttonstitle'] = 'Se adaugă butoane';
$string['pagescontentbuttonswarning'] = 'Avertizare';
$string['pagescontentcarouselnxt'] = 'Următorul';
$string['pagescontentcarouselprev'] = 'Precedentul';
$string['pagescontentcarouseltitle'] = 'Carusel';
$string['pagescontentfatitle'] = 'Se utilizează fontawesome';
$string['pagescontentimagestitle'] = 'Se controlează imagini';
$string['pagescontentpanelspre'] = '&lt;div class="panel panel-danger"&gt;<br> &lt;div class="panel-heading"&gt;<br> &lt;h3 class="panel-title"&gt;your Heading&lt;/h3&gt;<br> &lt;/div&gt;<br> &lt;div class="panel-body"&gt;<br> &lt;p&gt;Your content.&lt;/p&gt;<br> &lt;/div&gt;<br>&lt;/div&gt;';
$string['pagescontenttabshome'] = 'Acasă';
$string['pagescontenttabsprofile'] = 'Profil';
$string['pagescontenttabssetting'] = 'Setări';
$string['pagescontenttabstitle'] = 'Se adaugă tab-uri';
$string['pagesettingmmoptions'] = 'Puteți opta să afișați:';
$string['pagesettingsalertsdesc2'] = 'Culoare';
$string['pagesettingscarouselhead2'] = 'Setări slide';
$string['pagesettingsimagebank'] = 'Imaginea 1, Imaginea 2...';
$string['pageslayoutsadminhead'] = 'Layouts - for administratori';
$string['pageslayoutsadmintitle'] = 'Layouts - for administratori';
$string['pageslayoutsdiagramstitle'] = 'Diagrame layout';
$string['pageslayoutsregionshead'] = 'Regiuni - pentru creatorii de conținut';
$string['pageslayoutsregionstitle'] = 'Regiuni - pentru creatorii de conținut';
$string['pageslayoutstitle'] = 'Layouts și Regiuni';
$string['pagessettingslayoutcourse'] = 'Pagini curs';
$string['pagessettingslayoutdash'] = 'My Home/Dashboard';
$string['pagessettingslayoutdefault'] = 'Implicit';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Inserați URL-ul paginii dumenavoastră Pinterest. (ex. http://pinterest.com/mycollege)';
$string['pluginname'] = 'FlexiBase';
$string['readme_click'] = 'click pentru README.txt';
$string['readme_title'] = 'FlexiBase read-me';
$string['readmore'] = 'Citiți mai mult';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['showlogoeverywhere'] = 'Toate paginile';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserați setările pentru slide {$a->slide}.';
$string['slidetitle'] = 'Titlu slide';
$string['slideurl'] = 'Link slide';
$string['socialheading'] = 'Social Networking';
$string['socialnetworks'] = 'Rețele sociale';
$string['thiscourse'] = 'Acest curs';
$string['tumblr'] = 'URL Tumblr';
$string['twitter'] = 'URL Twitter';
$string['umbadges'] = 'Meniu utilizator - Ecusoane';
$string['umblogpreferences'] = 'Meniu utilizator - Preferințe blog';
$string['umcalendar'] = 'Meniu utilizator - Calendar';
$string['umdashboard'] = 'Meniu utilizator - Dashboard';
$string['umdiscussions'] = 'Meniu utilizator - Discuții pe forum';
$string['umeditprofile'] = 'Meniu utilizator - Editați profilul';
$string['umfiles'] = 'Meniu utilizator - Fișiere private';
$string['umgrades'] = 'Meniu utilizator - Notele mele';
$string['umlogout'] = 'Meniu utilizator - Logout';
$string['ummessagepreferences'] = 'Meniu utilizator - Preferințe mesaje';
$string['ummessages'] = 'Meniu utilizator - Mesaje';
$string['umpassword'] = 'Meniu utilizator - Schimbă parola';
$string['umposts'] = 'Meniu utilizator - Postări pe forum';
$string['umpreferences'] = 'Meniu utilizator - Preferințe';
$string['umprofile'] = 'Meniu utilizator - Profil';
$string['usermenus'] = 'Particularizați meniul utilizatorului';
$string['vimeo'] = 'URL vimeo';
$string['vk'] = 'URL VKontakte';
$string['vkdesc'] = 'Inserați URL- ul paginii dumenavoastră Vkontakte. (ex. http://www.vk.com/mycollege)';
$string['website'] = 'URL website';
$string['websitedesc'] = 'Inserați URL-ul site-ului dumneavoastră. (ex. http://www.pukunui.com)';
$string['white'] = 'Alb';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Inserați URL-ul canalului dumneavoastră YouTube. (i.e http://www.youtube.com/moodleman)';
