<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_shoelace', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   theme_shoelace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Întotdeauna afișează';
$string['antigravity'] = 'Înapoi în partea de sus';
$string['asconfigintlower'] = '{$a->value} este mai mică decât limita inferioară a intervalului {$a->lower}';
$string['asconfigintnan'] = '{$a->value} nu este un număr';
$string['asconfigintupper'] = '{$a->value} este mai mare decât limita superioară a intervalului {$a->upper}';
$string['backgroundcolour'] = 'Imagine de fundal';
$string['backgroundcolourdesc'] = 'Setați culoarea de fundal de pe toată pagina';
$string['backgroundimage'] = 'Imagine de fundal';
$string['backgroundimagedesc'] = 'Setați culaorea de fundal de pe toată pagina';
$string['columns1layout'] = 'O coloană';
$string['columns2llayout'] = 'Două coloane la stânga';
$string['columns2rlayout'] = 'Două coloane la dreapta';
$string['columns3layout'] = 'Trei coloane';
$string['configtitle'] = 'Shoelace';
$string['customcss'] = 'Particularizare CSS';
$string['displayafterlogin'] = 'Se afișează doar după autentificare';
$string['displaybeforelogin'] = 'Se afișează doar înaintea autentificării';
$string['dontdisplay'] = 'Nu afișa niciodată';
$string['featureheading'] = 'Caracteristici';
$string['featureheadingdesc'] = 'Configurați setările caracteristicilor temei Shoelace aici.';
$string['featureheadingsub'] = 'Setările caracteristicilor';
$string['footerdesc'] = 'Setările notei de subsol';
$string['footerheading'] = 'Subsolul paginii';
$string['footersub'] = 'Setări notă de subsol';
$string['footnote'] = 'Notă de subsol';
$string['four'] = 'Patru';
$string['frontpagedesc'] = 'Setările paginii principale';
$string['frontpageheading'] = 'Pagină principală';
$string['frontpagelayout'] = 'Layout-ul pentru pagina principale';
$string['frontpagelayoutdesc'] = 'Layout-ul paginii principale';
$string['frontpageslideshowheading'] = 'Slideshow dinamic pentru prima pagină';
$string['frontpageslideshowheadingsub'] = 'Slideshow dinamic pentru prima pagină';
$string['frontpagesub'] = 'Setări pentru pagina principală';
$string['generalheading'] = 'General';
$string['generalheadingdesc'] = 'Configutați aici setările generale pentru Shoelace.';
$string['generalheadingsub'] = 'Setări generale';
$string['gotobottom'] = 'Mergi în josul paginii';
$string['hideonphone'] = 'Ascunde slideshow-ul pe dispozitivele mobile';
$string['hideontablet'] = 'Ascunde slideshow-ul pe tablete';
$string['iconcolour'] = 'Culoarea pictogramei';
$string['iconcolour_desc'] = 'Culoarea pentru pictograme';
$string['invert'] = 'Inserați navbar';
$string['layoutdesc'] = 'Setați layout-urile temei';
$string['layoutheading'] = 'Layout';
$string['layoutsetting'] = '{$a->layout} layout';
$string['layoutsettingdesc'] = 'Alegeți layout-ul \'{$a->layout}\' layout.';
$string['layoutsub'] = 'Setările layout-ului';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vă rugăm să încărcați logo-ul dumneavoastră particularizat aici, dacă doriți să îl adăugați la header.<br>Setați înălțimea header-ului dinsetările \'logoheight\'.';
$string['logoheight'] = 'Înălțime logo';
$string['logoheightdesc'] = 'Înălțimea logo-ului între {$a->lower} și {$a->upper} pixeli.';
$string['lookandfeeldesc'] = 'Setați culorile pentru temă.';
$string['lookandfeelsub'] = 'Setări look and feel';
$string['navbardesc'] = 'Setări navbar';
$string['navbarheading'] = 'Navbar';
$string['navbarsub'] = 'Setări navbar';
$string['numberofslides'] = 'Numărul de slide-uri';
$string['numberofslidesdesc'] = 'Numărul de slide-uri pe slider';
$string['numfooterblocks'] = 'Numărul maxim de block-uri pe rând în subsolul paginii';
$string['one'] = 'Unu';
$string['pagecolour'] = 'Culoarea paginii';
$string['pagecolourdesc'] = 'Setați culoarea pentru pagină';
$string['pluginname'] = 'Shoelace';
$string['readmore'] = 'Citește mai mult';
$string['region-footer'] = 'Subsol pagină';
$string['region-middle'] = 'În mijloc';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['slidecaptionbeside'] = 'Lângă';
$string['slidecaptionontop'] = 'Sus';
$string['slidecaptionunderneath'] = 'Sub';
$string['slideimage'] = 'Imagine slide';
$string['slideimagedesc'] = 'Funcționează mai bine dacă imaginea este transparentă.';
$string['slideinterval'] = 'Interval slide';
$string['slideintervaldesc'] = 'Intervalul tranziției între slide-uri în milisecunde.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserați setările pentru slide-ul {$a->slide}.';
$string['slidetitle'] = 'Titlu slide';
$string['slidetitledesc'] = 'Inserați un titlu descriptiv al slide-ului.';
$string['slideurl'] = 'Link slide';
$string['slideurltargetdesc'] = 'Alegeți modul în care link-ul trebuie să fie deschis';
$string['slideurltargetnew'] = 'Pagină nouă';
$string['slideurltargetself'] = 'Pagina curentă';
$string['syntaxhelpfive'] = 'devine:';
$string['syntaxhelpfour'] = 'De exemplu:';
$string['syntaxhelpseven'] = 'Mai multe informații găsiți la';
$string['textcolour'] = 'Culoare link';
$string['textcolourdesc'] = 'Setați culoarea textului';
$string['themecolour'] = 'Culoare temă';
$string['themecolourdesc'] = 'Setați culoarea pentru temă.';
$string['three'] = 'Trei';
$string['toggleslideshowdesc'] = 'Alegeți dacă doriți să ascundeți sau să afișați slideshow-ul.';
$string['two'] = 'Doi';
