<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintool', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   turnitintool
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adaugă comentariu';
$string['addeditcomment'] = 'Adaugă / Editează comentariu';
$string['addsubmission'] = 'Adaugă sarcina de lucru';
$string['add_turnitintool'] = 'Adaugă sarcina de lucru Turnitin';
$string['advancedoptions'] = 'Opțiuni avansate Turnitin';
$string['allowlate'] = 'Permiteți ca lucrările să fie trimise mai târziu';
$string['allstudents'] = 'Toți studenții';
$string['anon'] = 'Anonim';
$string['anytype'] = 'Orice tip de lucrare';
$string['assigndtdue'] = 'Data de predare a sarcinii de lucru';
$string['assigndtstart'] = 'Data de începere a sarcinii de lucru';
$string['assignmentdoesnotexist'] = 'Sarcina de lucru nu există în Turnitin';
$string['ced'] = 'Data încheierii cursului';
$string['characters'] = 'Caractere';
$string['comment'] = 'Comentariu';
$string['commentby'] = 'Comentariul lui';
$string['commentdeleteerror'] = 'Nu se poate șterge comentariul din baza de date';
$string['commentgeterror'] = 'Nu s-au putut obține comentarii din baza de date';
$string['commentssettings'] = 'Setările comentariului';
$string['coursegeterror'] = 'Nu s-au putut obține date despre curs';
$string['created'] = 'Creat';
$string['dateformat'] = 'Formatul datei';
$string['dateformat_help'] = 'Utilizați această setare pentru stabilirea formatului datei care va fi afișată utilizatorilor.';
$string['defaultdtdue'] = 'Data implicită a predării';
$string['defaults'] = 'Setări implicite';
$string['defaultsoverwrite'] = 'Suprascrierea datelor';
$string['deletable'] = 'Se poate șterge';
$string['delete'] = 'Șterge';
$string['deletecomment'] = 'Șterge comentariul';
$string['deletecommentconfirm'] = 'Sunteți sigur(ă) că doriți să ștergeți acest comentariu? Această acțiune nu poate fi anulată.';
$string['deleteconfirm'] = 'Sunteți sigur(ă) că doriți să ștergeți această lucrare? Această acțiune nu poate fi anulată.';
$string['deletesubmission'] = 'Șterge lucrarea';
$string['delete_turnitintool'] = 'Șterge sarcina de lucru Turnitin';
$string['displaygradesas'] = 'Afișarea notei';
$string['displaygradesasfraction'] = 'Afișează notele sub formă de fracție (ex. 89/100)';
$string['displaygradesaspercent'] = 'Afișează notele ca procentaj (ex. 89%)';
$string['downloadexport'] = 'Export';
$string['downloadgradexls'] = 'Exportul notelor (XLS)';
$string['downloadingfile'] = 'Se descarcă fișierul';
$string['downloadingfileerror'] = 'Eroare la descărcarea fișierului';
$string['downloadorigzip'] = 'Fișier ZIP (Format Original )';
$string['downloadpdfzip'] = 'Fișier ZIP (PDF)';
$string['dtdue'] = 'Data predării';
$string['dtstart'] = 'Data începerii';
$string['edit'] = 'Editează';
$string['editcomment'] = 'Editează comentariul';
$string['edituntil'] = 'Postarea poate fi ștearsă sau editată până în data de';
$string['enablepseudo'] = 'Activați setările de confidențialitate ale cursantului';
$string['erater_categories'] = 'Categorii e-rater';
$string['erater_dictionary'] = 'Dicționar e-rater';
$string['erater_dictionary_en'] = 'Dicționare pentru engleză americană și engleză britanică';
$string['erater_dictionary_engb'] = 'Dicționar engleză britanică';
$string['erater_dictionary_enus'] = 'Dicționar engleză americană';
$string['erater_grammar'] = 'Gramatică';
$string['erater_handbook'] = 'Manual ETS&copy';
$string['erater_handbook_advanced'] = 'Avansat';
$string['erater_handbook_elementary'] = 'Școala elementară';
$string['erater_handbook_highschool'] = 'Liceu';
$string['erater_handbook_middleschool'] = 'Gimnaziu';
$string['erater_mechanics'] = 'Mecanică';
$string['erater_spelling'] = 'Ortografie';
$string['erater_style'] = 'Stil';
$string['excludebiblio'] = 'Excudeți Bibliografia';
$string['excludepercent'] = 'Procent';
$string['excludewords'] = 'Cuvinte';
$string['feedback'] = 'Comentarii';
$string['file'] = 'Fișier';
$string['filebrowser'] = 'Moodle Direct File Browser';
$string['filedeleteconfirm'] = 'Sunteți sigur(ă) că doriți să ștergeți acest fișier? Această acțiune nu poate fi anulată.';
$string['filename'] = 'Nume de fișier';
$string['files'] = 'Fișier';
$string['fileupload'] = 'Încărcare fișier';
$string['fileuploaderror'] = 'Eroare la încărcarea fișierului';
$string['filewriteerror'] = 'Nu se pot scrie date în fișier';
$string['generalsettings'] = 'Setări generale';
$string['goback'] = 'Înapoi';
$string['hideall'] = 'Ascunde tot';
$string['hidesubmissions'] = 'Ascundeți lucrările';
$string['hours'] = 'Ore';
$string['hrs'] = 'Ore';
$string['inactive'] = 'Inactiv';
$string['inserterror'] = 'S-a produs o eroare la inserare';
$string['instructor'] = 'Instructor';
$string['internetcheck'] = 'Verificați pe internet';
$string['joiningclass'] = 'Vă înscrieți la clasa Turnitin {$a}';
$string['matches'] = 'Concordanțe';
$string['maxcommenterror'] = 'Acest comentariu este prea lung, are ({$a->actual} caractere). Număr de caractere maxim permise {$a->allowed}.';
$string['maxcommentjserror'] = 'Acest comentariu este prea lung. Caractere maxime permise {$a}.';
$string['maxcommentsize'] = 'Lungimea maximă a comentariului';
$string['maxfilesize'] = 'Dimensiune maximă a fișierului';
$string['mins'] = 'Min';
$string['minutes'] = 'Minute';
$string['modulename'] = 'Sarcină de lucru Turnitin';
$string['modulenameplural'] = 'Sarcini de lucru Turnitin';
$string['moduleversion'] = 'Versiune';
$string['moodle2only'] = 'Această caracteristică este disponibilă doar în Moodle 2+';
$string['mysubmissions'] = 'Lucrările mele';
$string['no'] = 'Nu';
$string['nocommenterror'] = 'Trebuie să inserați un comentariu';
$string['nocomments'] = 'Nu există comentarii pentru această lucrare';
$string['noenrolledstudents'] = 'În prezent nu există cursanți înscriși la acest curs';
$string['nolimit'] = 'Nu există limită';
$string['norepository'] = 'Nu există depozite';
$string['notavailableyet'] = 'Nu este disponibil';
$string['notes'] = 'Comentarii și feedback';
$string['notyetsubmitted'] = 'Încă nu a fost trimis';
$string['objectid'] = 'ID-ul lucrării';
$string['of'] = 'din';
$string['options'] = 'opțiuni';
$string['overallgrade'] = 'Notă generală';
$string['parterror'] = 'Au apărut erori la postarea dumneavoastră:<br /><br />';
$string['partmarkserror'] = 'Notele trebuie să fie numerice.<br />';
$string['partstarterror'] = 'Data începerii trebuie să fie înaintea datei de predare.<br />';
$string['pending'] = 'În așteptare';
$string['pluginname'] = 'Sarcină de lucru Turnitin';
$string['portfolio'] = 'Portofoliu';
$string['posted'] = 'Trimis';
$string['proxypassword'] = 'Parolă proxy';
$string['proxyport'] = 'Port proxy';
$string['proxyurl'] = 'URL proxy';
$string['proxyuser'] = 'Nume de utilizator proxy';
$string['pseudoemailaddress'] = 'Pseudo adresă de email';
$string['refresh'] = 'Refresh';
$string['resubmit'] = 'Trimite din nou';
$string['resultsperpage'] = 'Rezultate pe pagină';
$string['reveal'] = 'Afișează';
$string['savechanges'] = 'Salvează modificările';
$string['secs'] = 'Sec';
$string['selectoption'] = 'Selectați opțiunea';
$string['semptytable'] = 'Nu s-au găsit rezultate';
$string['showall'] = 'Afișează tot';
$string['shownonsubmissions'] = 'Afișează toți studenții';
$string['showonlysubmissions'] = 'Afișează doar cursanții care au trimis lucrările';
$string['slengthmenu'] = 'Afișează {$a} postări';
$string['snext'] = 'Următorul';
$string['sprevious'] = 'Precedentul';
$string['sprocessing'] = 'Se procesează';
$string['ssearch'] = 'Caută:';
$string['status'] = 'Status';
$string['string'] = '{$a}';
$string['student'] = 'Student';
$string['studentnotallowed'] = '<b>Observație:</b> Studenții nu pot vedea rapoartele originale pentru această sarcină de lucru.';
$string['studentsname'] = 'Numele studenților';
$string['studentstatus'] = 'Trimis {$a->modified} (ID lucrare: {$a->objectid})';
$string['submission'] = 'Lucrare trimisă';
$string['submissionconnecterror'] = 'A apărut o eroare la conectarea cu Turnitin. Lucrarea este în așteptare.';
$string['submissiondelete'] = 'Șterge\';';
$string['submissiondeleteerror'] = 'Nu se poate șterge lucrarea';
$string['submissionfileerror'] = 'Trebuie să atașați un fișier lucrării';
$string['submissionfiletypeerror'] = 'Tipul de fișier nu este acceptat. Tipurile acceptate sunt ({$a})';
$string['submissionfinalgrade'] = 'Nota finală pentru această sarcină de lucru';
$string['submissiongrade'] = 'Notă';
$string['submissiongradetoohigh'] = 'Nota acordată lui \'{$a->fullname}\' - \'{$a->part}\' este prea mare. Nota maximă este {$a->maximum}.<br />';
$string['submissionnotyetuploaded'] = 'Încă nu a fost trimis la Turnitin';
$string['submissionorig'] = 'Similaritate';
$string['submissions'] = 'Lucrări încărcate';
$string['submissiontexterror'] = 'Trebuie să aveți text la această lucrare';
$string['submissiontitle'] = 'Titlul lucrării';
$string['submissiontitleduplicate'] = 'Trebuie să adăugați un titlu diferit fiecărei lucrări';
$string['submissiontitleerror'] = 'Trebuie să adăugați un titlu la lucrare';
$string['submissionupdateerror'] = 'Nu se pot actualiza datele lucrării';
$string['submit'] = 'Adaugă lucrare';
$string['submitted'] = 'Modificat';
$string['submittedmax'] = 'Ași trimis numărul maxim de lucrări';
$string['submittoturnitin'] = 'Trimite la Turnitin';
$string['szerorecords'] = 'Nu există înregistrări';
$string['title'] = 'Titul';
$string['transmatch'] = 'Traduceri care corespund';
$string['turnitinapiurl'] = 'URL Turnitin API';
$string['turnitinapiurl_desc'] = '<b>[Required]</b><br />Inserați URL-ul Turnitin API<br /><i>(e.g. https://api.turnitin.com/api.asp)<br />(e.g. https://api.turnitinuk.com/api.asp)</i>';
$string['turnitincommunicationerror'] = 'A apărut o eroare la conexiunea cu serverul Turnitin, vă rugăm să încercați mai târziu.';
$string['turnitindeleteconfirm'] = 'Eliminând lucrările, le eliminați și din lista de lucrări trimise și din inbox, dar nu le eliminați complet din Turnitin database.nn Sunteți sigur(ă) că doriți să ștergeți această lucrare? Această acțiune nu poate fi anulată.';
$string['turnitinenrollstudents'] = 'Înscrie toți studenții';
$string['turnitinid'] = 'ID Turnitin';
$string['turnitinloading'] = 'Se sincronizează datele';
$string['turnitinpart'] = 'Parte {$a}';
$string['turnitinpartname'] = 'Numele părții';
$string['turnitinreceiptemail'] = 'Email-uri de primire';
$string['turnitinreceiptemail_desc'] = 'Se configurează email-urile de primire ale studenților când trimit lucrarea către Turnitin prin platformă.';
$string['turnitinrefreshsubmissions'] = 'Actualizarea sarcinilor de lucru';
$string['turnitinstudentemail'] = 'Email-urile studenților';
$string['turnitintooladministration'] = 'Administrarea sarcinii de lucru Turnitin';
$string['turnitintoolagreement'] = 'Disclaimer / Acord';
$string['turnitintoolagreement_default'] = 'Bifând această căsuță, confirm că această lucrare reprezintă activitatea mea și accept orice responsabilitate pentru orice încălcare a drepturilor de autor.';
$string['turnitintooldeleteerror'] = 'Nu se pot șterge datele turnitintool';
$string['turnitintoolgeterror'] = 'Nu se pot obține datele turnitintool';
$string['turnitintoolintro'] = 'Rezumat';
$string['turnitintoolname'] = 'Numele sarcinii de lucru Turnitin';
$string['turnitintoolresetdata0'] = 'Copiază sarcinile de lucru Turnitin <i>(Creează duplicate, O nouă clasă Turnitin)</i>';
$string['turnitintoolresetdata1'] = 'Înlocuiește sarcinile de lucru Turnitin <i>(Înlociuește părți ale sarcinii de lucru, Refolosește o clasă Turnitin existentă)</i>';
$string['turnitintoolresetinfo'] = 'Alegeți mai jos o opțiune pentru sarcinile de lucru Turnitin în acest curs:';
$string['turnitintoolupdateerror'] = 'Nu se pot actualiza datele turnitintool';
$string['turnitintutors'] = 'Instructori Turnitin';
$string['turnitintutorsadd'] = 'Adaugă instructor Turnitin';
$string['turnitintutorsadding'] = 'Se adaugă instructori Turnitin';
$string['turnitintutorsallenrolled'] = 'Toți instructorii sunt înscriși în Turnitin';
$string['turnitintutorsremove'] = 'Elimină instructorii Turnitin';
$string['turnitintutorsremoving'] = 'Se elimină instructorii Turnitin';
$string['turnitinuseerater'] = 'Activați ETS&copy;';
$string['type'] = 'Tipul de lucrare';
$string['types'] = 'Tipurile de lucrări';
$string['update'] = 'Actualizare';
$string['updateerror'] = 'Eroare la actualizare';
$string['updatestudent'] = 'Se actualizează lucrarea {$a->from} din {$a->to}';
$string['update_turnitintool'] = 'Actualizarea sarcinii de lucru Turnitin';
$string['upgradeavailable'] = 'Este disponibilă o actualizare';
$string['uploadingtoturnitin'] = 'Se uploadează un fișier în Turnitin';
$string['user'] = 'Utilizator';
$string['userdeleteerror'] = 'Nu se pot șterge datele utilizatorului';
$string['usergeterror'] = 'Nu se pot obține datele utilizatorului';
$string['userprocess'] = 'Se procesează datele utilizatorului';
$string['userupdateerror'] = 'Nu se pot actualiza datele utilizatorului';
$string['view'] = 'Vizualizare';
$string['viewdelete'] = 'Vizualizare/Ștergere';
$string['viewreport'] = 'Vezi raportul';
$string['viewsubmissions'] = 'Vezi lucrările trimise';
$string['view_turnitintool'] = 'Vezi sarcina de lucru Turnitin';
$string['webpage'] = 'Pagină web';
$string['yes'] = 'Da';
