<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'via', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   via
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Absent';
$string['accessactivity'] = 'Accesați-vă activitatea:';
$string['activitydone'] = 'Această activitate este terminată.';
$string['activitytemplateheader'] = 'Șablonul activității';
$string['activitytitle'] = 'Titlul activității';
$string['activitywaserased'] = 'Nu s-a putut găsi această activitate pe serverul SVI. A fost ștearsă.';
$string['add'] = 'Adaugă';
$string['adminid_nosuccess'] = 'Cheia moodle furnizată nu este validă.';
$string['adminid_success'] = 'Cheia moodle este validă.';
$string['and'] = 'și';
$string['apiconfig'] = 'Configurare API - Pasul 1';
$string['attending'] = 'Voi participa';
$string['audiorecord'] = 'Audio (MP3)';
$string['audiorecordinfo'] = 'Doar audio';
$string['automatic'] = 'Automat';
$string['automaticenrol'] = 'Înscriere automată';
$string['by'] = 'de către';
$string['cancel'] = 'Anulează';
$string['cat_check'] = 'Adaugă';
$string['cat_default'] = 'Setează ca implicit';
$string['categoriesheader'] = 'Categorii';
$string['category'] = 'Alege o categorie';
$string['cats_modified'] = 'Categoriile au fost modificate cu succes!';
$string['choosecategories'] = 'Configurează categoriile';
$string['config'] = 'Configurare';
$string['confirmed'] = 'S-a confirmat participarea';
$string['confirmneeded'] = 'Este necesară confirmarea participării';
$string['delete'] = 'Șterge';
$string['description'] = 'Descriere';
$string['df_button_manage'] = 'Administrează conținutul';
$string['df_header_download'] = 'Descarcă';
$string['df_header_nbpages'] = 'Pagini';
$string['df_header_size'] = 'Dimensiune';
$string['df_header_title'] = 'Titlu';
$string['df_header_type'] = 'Tip';
$string['df_type_1'] = 'Imagine JPG';
$string['df_type_21'] = 'Document Word';
$string['df_type_22'] = 'Document Excel';
$string['df_type_23'] = 'Fișier OD';
$string['df_type_24'] = 'Fișier SXW';
$string['df_type_25'] = 'Document RTF';
$string['df_type_26'] = 'Fișier WPD';
$string['df_type_28'] = 'Fișier ODS';
$string['df_type_29'] = 'Fișier SXC';
$string['df_type_3'] = 'Imagine PNG';
$string['df_type_30'] = 'Fișier CSV';
$string['df_type_31'] = 'Fișier TSV';
$string['df_type_36'] = 'Prezentare Powerpoint';
$string['df_type_37'] = 'Document Word';
$string['df_type_38'] = 'Prezentare Powerpoint';
$string['df_type_39'] = 'Document Excel';
$string['df_type_4'] = 'Imagine GIF';
$string['df_type_40'] = 'Prezentare Powerpoint';
$string['df_type_41'] = 'Link HTML';
$string['df_type_42'] = 'Prezentare Powerpoint';
$string['df_type_43'] = 'Whiteboard';
$string['df_type_45'] = 'Video M4V';
$string['df_type_46'] = 'Audio M4A';
$string['df_type_47'] = 'Video MKV';
$string['df_type_5'] = 'Imagine PICT';
$string['df_type_6'] = 'Document PDF';
$string['df_type_7'] = 'Imagine TIFF';
$string['df_type_8'] = 'Fișier SWF';
$string['downloadablefiles'] = 'Conținut care se poate descărca';
$string['downloadplaybacks'] = 'Descarcă înregistrări';
$string['duration'] = 'Durată (minute)';
$string['durationheader'] = 'Durată';
$string['edit'] = 'Modifică';
$string['enddate'] = 'Se încheie în';
$string['enrolmentheader'] = 'Înscrierea participanților';
$string['enrolmenttype'] = 'Tipul de înscriere';
$string['error_user'] = 'Utilizatorul {$a} nu a putut fi adăugat activității.';
$string['export'] = 'Vezi/Export';
$string['finish'] = 'Terminat';
$string['gotoactivity'] = 'Acces';
$string['gotorecording'] = 'Accesează înregistrarea';
$string['hasconfirmed'] = 'Ați confirmat că veți participa la această activitate.';
$string['hasconfirmednot'] = 'Ați confirmat că nu veți participa la această activitate.';
$string['headerduration'] = 'Durată';
$string['hidelist'] = 'Ascunde';
$string['incomplete'] = 'Incomplet';
$string['inviteemailhtmlpermanent'] = '<p>Bună {$a->username},</p>
<p>{$a->invitemsg}</p>';
$string['inviteemailsubject'] = 'INVITAȚIE: {$a->title}';
$string['invitepreparationhtml'] = 'Pregătirea activității';
$string['invitessend'] = 'Invitațiile vor fi trimise în mai puțin de 15 minute.';
$string['invitessent'] = 'Invitațiile au fost trimise';
$string['invitewebaccesshtml'] = 'Acces web';
$string['list_activities'] = 'Lista tuturor activităților Via din acest curs';
$string['manageparticipants'] = 'Administrați utilizatorii';
$string['manual'] = 'Manual';
$string['manualenrol'] = 'Înscriere manuală';
$string['mask'] = 'Ascuns';
$string['mediumquality'] = 'Calitate medie';
$string['mobilevideo'] = 'Mobil (MP4)';
$string['mobilevideoinfo'] = 'Optimizat pentru dispozitive mobile. Rezoluție : 480x320';
$string['mode'] = 'Mod audio';
$string['modulename'] = 'Via';
$string['modulenameplural'] = 'Via';
$string['moodle_config'] = 'Configurare API - pasul 2';
$string['multimediaquality'] = 'Profile multimedia';
$string['multiple'] = 'Multiplu';
$string['mustaccept'] = 'Bifați căsuța pentru a accesa activitatea.';
$string['name'] = 'Nume';
$string['needconfirmation'] = 'Este necesară confirmarea disponibilității';
$string['neverbegin'] = 'Nu este gata';
$string['nocategories'] = 'Nu există categorii';
$string['no_categories'] = 'Nu există categorii, trebuie să fie create în portalul Via de către administrator';
$string['no_default'] = 'Nu există categorie implicită';
$string['noparticipants'] = 'Încă nu există participanți la această activitate.';
$string['notactivated'] = 'Nu înregistra';
$string['notactivatedfeminin'] = 'Neactivat';
$string['notattending'] = 'Nu pot participa';
$string['noticeclicktoaccesshtml'] = 'Click pe următorul link pentru acces direct :';
$string['noticeemailsubject'] = 'ALERTĂ : exportul Via este gata';
$string['notstarted'] = 'Această activitate nu a început încă';
$string['nousers'] = 'Avertizare - Nu există utilizatori asociați acestei activități!';
$string['oldapiversion'] = 'Utilizați o versiune API care este mai veche decât $a';
$string['options'] = 'Opțiuni ale activității';
$string['overview'] = 'Începe în {$a->start} și se încheie în {$a->end}';
$string['participant'] = 'Participant';
$string['participantmustconfirm'] = 'Participanții trebuie să confirme participarea';
$string['participants'] = 'Participanți';
$string['participants_search'] = 'caută participanți';
$string['participantsynchronization'] = 'Sincronizează informațiile participanților';
$string['permanent'] = 'Activitate permanentă';
$string['permanentactivities'] = 'Activități permanente';
$string['personalinvitemsg'] = 'Mesaj personalizat (opțional):';
$string['pluginadministration'] = 'Administrare Via';
$string['potentialusers'] = 'Potențiali utilizatori';
$string['preparation'] = 'Pregătiți-vă activitatea';
$string['prepareactivity'] = 'Click aici pentru a vă pregăti activitatea';
$string['presenceheaderreport'] = 'Prezență online';
$string['present'] = 'Prezent';
$string['recalloneday'] = 'Cu o zi înainte';
$string['recallonehour'] = 'Cu o oră înainte';
$string['recalloneweek'] = 'Cu o săptămână înainte';
$string['recalltwodays'] = 'Cu două zile înainte';
$string['recalltwohours'] = 'Cu două ore înainte';
$string['recentrecordings'] = 'Înregistrări recente';
$string['recordaccept'] = 'Accept';
$string['recording'] = 'Înregistrare';
$string['recordingisdownloadable'] = 'Înregistrarea se poate descărca';
$string['recordingtitle'] = 'Titlul înregistrării';
$string['recordmodebehavior'] = 'Înregistrare';
$string['refused'] = 'Nu voi participa';
$string['resetdeletemodules'] = 'Șterge toate activitățile';
$string['return'] = 'Înapoi';
$string['returnto'] = 'Înapoi la activitate';
$string['role'] = 'Rol';
$string['roomtype'] = 'Tipul activității';
$string['save'] = 'Salvează';
$string['seminar'] = 'Seminar';
$string['sendinvitation'] = 'Invitație prin email';
$string['show'] = 'Afișat';
$string['showlist'] = 'Afișare';
$string['showparticipants'] = 'Lista participanților';
$string['standard'] = 'Standard';
$string['startdate'] = 'Începe în';
$string['submitinvite'] = 'Trimite invitații';
$string['technicalassist'] = 'Suport tehnic';
$string['timeduration'] = 'Durată:';
$string['title_exists'] = 'Acest titlu există deja, vă rugăm să încercați din nou.';
$string['unified'] = 'Unit';
$string['unplanned'] = 'Neplanificat';
$string['users_search'] = 'Caută potențiali utilizatori';
$string['via:addinstance'] = 'Adăugați o nouă activitate via';
$string['viausers'] = 'Utilizatori:';
$string['view'] = 'Vezi';
$string['waitingconfirm'] = 'Se așteaptă confirmarea';
