<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   vitero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Logare în câmpul de administrare';
$string['adminpassword'] = 'Parolă administrator';
$string['adminpassword_desc'] = 'Parola utilizatorului de mai sus';
$string['adminusername'] = 'Numele de utilizator al administratorului';
$string['adminusername_desc'] = 'Numele de utlizator Vitero al utilizatorului cu permisiunea de a adăuga sesiuni, utilizatori, etc.';
$string['alreadyover'] = 'Această întâlnire este terminată deja.';
$string['appointmentfields'] = 'Câmpurile Programări';
$string['cannotcreatemeeting'] = 'Nu se poate crea întâlnirea';
$string['cannotcreateteam'] = 'Nu se poate crea echipa';
$string['cannotobtainsessioncode'] = 'Nu se poate obține codul sesiunii';
$string['clickhereformeeting'] = 'Click aici pentru a insera sesiunea';
$string['connectiontest'] = 'Test de conectare';
$string['conntest_failed'] = 'Testul de conectare a eșuat';
$string['customerid'] = 'ID client';
$string['customerid_desc'] = 'ID-ul clientului de mai sus în sistemul Vitero';
$string['customerlicense'] = 'Licență client';
$string['customerlicense_desc'] = 'Licență client';
$string['customername'] = 'Nume client';
$string['customername_desc'] = 'Nume client';
$string['endbuffer'] = 'Terminare Buffer  (minute)';
$string['endtime'] = 'Ora de încheiere';
$string['errorcode'] = 'Eroare de cod Vitero';
$string['errorcode1001'] = 'Codul sesiunii nu există';
$string['errorcode101'] = 'Clientul nu există în sistem';
$string['errorcode102'] = 'Numele Prescurtat al Noului Client Există Deja';
$string['errorcode103'] = 'Utilizatorul nu este atașat clientului';
$string['errorcode151'] = 'Grupul nu există în sistem';
$string['errorcode152'] = 'Numele și Clientul Noului Grup Există Deja';
$string['errorcode153'] = 'Relația dintre utilizator și grup nu există';
$string['errorcode2'] = 'Eroare necunoscută';
$string['errorcode3'] = 'Eroare internă';
$string['errorcode302'] = 'Listă-Index nevalidă';
$string['errorcode303'] = 'Valoarea unui atribut nu este validă';
$string['errorcode304'] = 'Fus orar nevalid';
$string['errorcode305'] = 'Local Nevalid';
$string['errorcode306'] = 'Modul ne-monitorizare';
$string['errorcode4'] = 'Drepturi insuficiente';
$string['errorcode451'] = 'Dimensiunea fișierului este depășită, fișierul pe care încercați să îl încărcați este prea mare';
$string['errorcode452'] = 'Tip de fișier nepermis';
$string['errorcode501'] = 'Neconcordanță în ceea ce privește rezervarea - licența este depășită (noua rezervare prezintă o neconcordanță cu rezervările existente iar licența nu permite altă rezervare în această perioadă)';
$string['errorcode502'] = 'Selectarea secțiunii modulului';
$string['errorcode505'] = 'Rezervare În Trecut Dumneavoastră Creați O Rezervare În Trecut';
$string['errorcode506'] = 'Rezervarea nu există';
$string['errorcode507'] = 'Grupul este blocat (eveniment în desfășurare) iar rezervarea pentru acest grup poate fi doar prelungită';
$string['errorcode508'] = 'Nu există camere disponibile';
$string['errorcode51'] = 'Alt utilizator cu acest nume există deja';
$string['errorcode52'] = 'Alt utilizator cu acest email există deja';
$string['errorcode53'] = 'Utilizatorul nu există în sistem';
$string['errorcode54'] = 'Un utilizator trebuie să fie atașat cel puțin unui client';
$string['errorcode601'] = 'Node nu a fost găsit';
$string['errorcode703'] = 'Client expirat';
$string['errorduplicate'] = 'Nu se pot duplica acum sesiunile Vitero. Vă rugăm să creați o nouă sesiune.';
$string['greaterstarttime'] = 'Data de începere nu poate fi după data încheierii';
$string['hostname'] = 'Numele gazdei';
$string['hostname_desc'] = 'Numele gazdei, ex.: http://www.example.com';
$string['missingcertificate'] = 'Lipsește fișierul certificatului: {$a}';
$string['modulename'] = 'Vitero';
$string['modulename_help'] = 'Utilizați modului vitero pentru a crea link între Moodle și Vitero.';
$string['modulenameplural'] = 'Programări Vitero';
$string['notstartedyet'] = 'Întîlnirea nu a început încă.';
$string['novmssessioncode'] = 'Nu se poate obține codul sesiunii VMS. Vă rugăm să verificați conexiunea.';
$string['paststarttime'] = 'Timpul de începere nu poate fi în prezent sau trecut.';
$string['pluginadministration'] = 'Administrare Vitero';
$string['pluginname'] = 'Vitero';
$string['port'] = 'Port';
$string['port_desc'] = 'Port (opțional)';
$string['roomsize'] = 'Dimensiune cameră';
$string['root'] = 'Vitero Root';
$string['root_desc'] = 'Calea root a Vitero în gazdă (opțional)';
$string['startbuffer'] = 'Începe Buffer (minute)';
$string['starttime'] = 'Timp de începere';
$string['syncavatars'] = 'Sincronizare avataruri';
$string['syncavatars_desc'] = 'Încărcați avatarurile utilizatorilor în Vitero. Se vor trimite avatarurile utilizatorilor de fiecare dată când utilizatorul vizualizează activitatea.';
$string['teamname'] = 'Numele echipei';
$string['testconnection'] = 'Test de conexiune (după ce a fost salvat)';
$string['vitero'] = 'Vitero';
$string['vitero:addinstance'] = 'Adaugă exemplu Vitero';
$string['viteroappointment'] = 'Programare Vitero';
$string['viterofieldset'] = 'Exemplu de câmp particularizat';
$string['viteroname'] = 'Vitero';
$string['vitero:participant'] = 'Participant Vitero';
$string['vitero:teamleader'] = 'Teamleader  Vitero';
