<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   vpl
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Despre';
$string['acceptcertificates'] = 'Acceptă certificate semnate';
$string['acceptcertificates_description'] = 'Dacă serverele executabile nu folosesc certificatele semnate, debifați această opțiune';
$string['acceptcertificatesnote'] = '<p>Folosiți o conexiune criptată.<p/>
<p>Pentru a utiliza o conexiune criptată cu serverele executabile, trebuie să acceptați certificatele lor</p>
<p>Dacă apare o problemă cu acest proces, puteți încerca să folosiți o conexiune http (necriptată) sau un alt browser. </p>
<p>Vă rugăm, dați click pe următoarele link-uri (server #) și acceptați certificatele oferite.</p>';
$string['addfile'] = 'Adaugă fișier';
$string['advanced'] = 'Avansat';
$string['allfiles'] = 'Toate fișierele';
$string['allsubmissions'] = 'Toate abonamentele';
$string['always_use_ws'] = 'Întotdeauna folosește protocol websocket necriptat  (ws)';
$string['always_use_wss'] = 'Întotdeauna folosește protocol websocket necriptat (wss)';
$string['anyfile'] = 'Orice fișier';
$string['attemptnumber'] = 'Număr încercare {$a}';
$string['autodetect'] = 'Autodetectare';
$string['automaticevaluation'] = 'Evaluare automată';
$string['automaticgrading'] = 'Notare automată';
$string['averageperiods'] = 'Perioade medii {$a}';
$string['averagetime'] = 'Timp mediu {$a}';
$string['basedon'] = 'Bazat pe';
$string['basic'] = 'De bază';
$string['binaryfile'] = 'Fișier binar';
$string['browserupdate'] = 'Vă rugăm să actualizați browser-ul dumneavoastră la ultima versiune <br /> sau să folosiți altul care acceptă WebSocket.';
$string['calculate'] = 'Calculează';
$string['changesNotSaved'] = 'Schimbările nu au fost salvate';
$string['check_jail_servers'] = 'Verifică serverele executabile';
$string['check_jail_servers_help'] = '<p>Această pagină verifică și afișează statusul serverelor executabile folosite pentru această activitate.</p>';
$string['clipboard'] = 'Clipboard';
$string['closed'] = 'Închis';
$string['comments'] = 'Comentarii';
$string['compilation'] = 'Compilare';
$string['connected'] = 'conectat';
$string['connecting'] = 'se conectează';
$string['connection_closed'] = 'conexiune închisă';
$string['connection_fail'] = 'conexiune nereușită';
$string['console'] = 'consolă';
$string['copy'] = 'Copiază';
$string['create_new_file'] = 'Creează un nou fișier';
$string['currentstatus'] = 'Status curent';
$string['cut'] = 'Elimină';
$string['datesubmitted'] = 'Data la care a fost trimisă';
$string['debug'] = 'Debug';
$string['debugging'] = 'Se face debug';
$string['debugscript'] = 'Scriptul de depanare';
$string['debugscript_help'] = 'Selectați scriptul de depanare care va fi utilizat în această activitate';
$string['defaultexefilesize'] = 'Dimensiunea maximă implicită a fișierului executabil';
$string['defaultexememory'] = 'Memorie maximă folosită în mod implicit';
$string['defaultexeprocesses'] = 'Număr maxim de procese implicite';
$string['defaultexetime'] = 'Timp maxim de execuție implicit';
$string['defaultfilesize'] = 'Dimensiunea maximă implicită a fișierelor încărcate';
$string['defaultresourcelimits'] = 'Limitele de resurse ale execuției implicite';
$string['delete'] = 'Ștergeți';
$string['deleteallsubmissions'] = 'Ștergeți toate abonamentele';
$string['delete_file_fq'] = 'ștergeți  \'{$a}\' fișierul?';
$string['delete_file_q'] = 'Ștergeți fișierul?';
$string['depends_on_https'] = 'Folosirea us sau uss depinde de folosirea http sau https';
$string['description'] = 'Descriere';
$string['diff'] = 'diff';
$string['discard_submission_period'] = 'Perioadă de abonare anulată';
$string['discard_submission_period_description'] = 'Pentru fiecare elev și sarcină de lucru, sistemul încearcă să elimine lucrările trimise. Sistemul păstrează ultima lucrare și cel puțin o lucrare pentru fiecare perioadă';
$string['download'] = 'Descarcă';
$string['downloadallsubmissions'] = 'Descarcă toate abonamentele';
$string['duedate'] = 'Data scadenței';
$string['edit'] = 'Editează';
$string['editing'] = 'Se editează';
$string['editortheme'] = 'Tema editorului';
$string['evaluate'] = 'Evaluează';
$string['evaluateonsubmission'] = 'Evaluare doar la abonare';
$string['evaluating'] = 'Se evaluează';
$string['evaluation'] = 'Evaluare';
$string['examples'] = 'Exemple';
$string['execution'] = 'Execuție';
$string['executionfiles'] = 'Fișiere executabile';
$string['executionoptions'] = 'Opțiuni executare';
$string['file'] = 'Fișier';
$string['fileadded'] = 'Fișierul \'{\\$a}\'a fost adăugat';
$string['filedeleted'] = 'Fișierul \'{$a}\' a fost șters';
$string['filelist'] = 'Lista fișierelor';
$string['file_name'] = 'Nume fișier';
$string['filenotadded'] = 'Fișierul nu a fost adăugat';
$string['fileNotChanged'] = 'Fișierul nu a fost schimbat';
$string['filenotdeleted'] = 'Fișierul \'{$a}\' NU a fost șters';
$string['filenotrenamed'] = 'Fișierul \'{$a}\' NU a fost redenumit';
$string['filerenamed'] = 'Fișierul \'{$a->from}\' a fost redenumit în \'{$a->to}\'';
$string['filesChangedNotSaved'] = 'Fișierele au fost schimbate, dar nu au fost încă salvate';
$string['filesNotChanged'] = 'Fișierele nu au fost schimbate';
$string['filestoscan'] = 'Fișiere de scanat';
$string['fileupdated'] = 'Fișierul  \'{$a}\' a fost actualizat';
$string['find'] = 'Găsește';
$string['find_replace'] = 'Găsește/Înlocuiește';
$string['freeevaluations'] = 'Evaluări gratuite';
$string['freeevaluations_help'] = 'Numărul de evaluări gratuite care nu vor reduce nota finală';
$string['fulldescription'] = 'Descriere completă';
$string['fulldescription_help'] = '<p>Trebuie sa scrieți aici o descriere completă a activitatății.</p>
<p>Dacă nu scrieți nimic aici, este afișată în schimb descrierea scurtă.</p>
<p>Dacă doriți o evaluare în mod automat, interfețele pentru sarcini trebuie să fie detaliate și lipsit de ambiguitate.</p>';
$string['fullscreen'] = 'Ecran complet';
$string['getjails'] = 'Obțineți servere executabile';
$string['gradeandnext'] = 'Notați & treceți la următorul';
$string['graded'] = 'Notat';
$string['gradedbyuser'] = 'Notat de către utilizator';
$string['gradedon'] = 'Evaluat în';
$string['gradedonby'] = 'Examinat în {$a->date} de către {$a->gradername}';
$string['gradenotremoved'] = 'Această notă NU a fost ștearsă. Verificați configurarea activității în catalog.';
$string['gradenotsaved'] = 'Nota NU a fost salvată. Verificați configurare activitate în catalog.';
$string['gradeoptions'] = 'Opțiuni pentru notare';
$string['grader'] = 'Evaluator';
$string['gradercomments'] = 'Raport evaluare';
$string['graderemoved'] = 'Nota a fost ștearsă';
$string['groupwork'] = 'Grup de lucru';
$string['inconsistentgroup'] = 'Nu sunteți un membru al unui singur grup  (0 o >1)';
$string['incorrect_file_name'] = 'Nume de fișier incorect';
$string['individualwork'] = 'Muncă individuală';
$string['instanceselection'] = 'Selecție VPL';
$string['isexample'] = 'Această activitate reprezintă un exemplu';
$string['jail_servers'] = 'Lista serverelor executabile';
$string['jail_servers_config'] = 'Configurare servere executabile';
$string['jail_servers_description'] = 'Scrieți o linie pentru fiecare server';
$string['joinedfiles'] = 'Uniți fișierele selectate';
$string['keepfiles'] = 'Fișierele care trebuie păstrate în timpul rulării';
$string['keepfiles_help'] = 'Din motive de securitate, fișierele adăugate ca "Execution
files" sunt șterse înaintea rulării fișierului vpl_execution.</p>
Dcaă este nevoie de oricare din aceste fișiere în timpul executării (de exemplu, pentru a fi folosite ca date pentru teste), trebuie notat aici.';
$string['keyboard'] = 'Tastatură';
$string['lasterror'] = 'Informații despre ultima eroare';
$string['lasterrordate'] = 'Data ultimei erori';
$string['listofcomments'] = 'Lista comentariilor';
$string['listsimilarity'] = 'Lista similarităților găsite';
$string['listwatermarks'] = 'Listă cu watermarks';
$string['load'] = 'Încarcă';
$string['loading'] = 'Se încarcă';
$string['local_jail_servers'] = 'Servere executabile locale';
$string['manualgrading'] = 'Notare manuală';
$string['maxexefilesize'] = 'Dimensiune maximă a fișierului executabil';
$string['maxexememory'] = 'Memoria maximă folosită';
$string['maxexeprocesses'] = 'Numărul maxim de procese';
$string['maxexetime'] = 'Timp maxim de execuție';
$string['maxfiles'] = 'Numărul maxim de fișiere';
$string['maxfilesexceeded'] = 'Număr maxim al fișierelor depășit';
$string['maxfilesize'] = 'Dimensiune maximă a fișierului încărcat';
$string['maxfilesizeexceeded'] = 'Dimensiunea maximă a fișierului este depășită';
$string['maximumperiod'] = 'Perioada maximă {$a}';
$string['maxresourcelimits'] = 'Limitele maxime de execuție a resurselor';
$string['maxsimilarityoutput'] = 'Rezultat maxim pe baza similarității';
$string['menucheck_jail_servers'] = 'Verifică servere executabile';
$string['menuexecutionfiles'] = 'Fișiere executabile';
$string['menuexecutionoptions'] = 'Opțiuni';
$string['menukeepfiles'] = 'Fișiere pentru a fi păstrate';
$string['menulocal_jail_servers'] = 'Servere executabile locale';
$string['menuresourcelimits'] = 'Limite resurse';
$string['minsimlevel'] = 'Nivelul minim al similarității de afișat';
$string['moduleconfigtitle'] = 'Configurare Modul VPL';
$string['modulename'] = 'Laborator virtual de programare';
$string['modulenameplural'] = 'Laboratoare virtuale de programare';
$string['new'] = 'Nou';
$string['new_file_name'] = 'Numele fișierului nou';
$string['next'] = 'Următor';
$string['nojailavailable'] = 'Nu există niciun server executabil disponibil';
$string['noright'] = 'Nu aveți permisiunea pentru acces';
$string['nosubmission'] = 'Nu există abonamente disponibile';
$string['notexecuted'] = 'Nu este executat';
$string['notgraded'] = 'Nu este notat';
$string['notsaved'] = 'Nu este salvat';
$string['novpls'] = 'Nu există laborator virtual de programare definit';
$string['nowatermark'] = 'Water marks proprii {$a}';
$string['nsubmissions'] = '{$a} abonări';
$string['numcluster'] = 'Cluster {$a}';
$string['open'] = 'Deschis';
$string['opnotallowfromclient'] = 'Acțiunea nu este permisă de la acest aparat';
$string['options'] = 'Opțiuni';
$string['optionsnotsaved'] = 'Opțiunile nu au fost salvate';
$string['optionssaved'] = 'Opțiunile au fost salvate';
$string['origin'] = 'Origine';
$string['othersources'] = 'Alte resurse pentru a fi adăugate la scanare';
$string['outofmemory'] = 'Fără memorie';
$string['paste'] = 'Lipește';
$string['pluginadministration'] = 'Administrare VPL';
$string['pluginname'] = 'Laborator de programare virtuală';
$string['previoussubmissionslist'] = 'Listele precedente cu predările';
$string['print'] = 'Tipărește';
$string['proposedgrade'] = 'Notă propusă: {$a}';
$string['proxy'] = 'proxy';
$string['proxy_description'] = 'Proxy de la Moodle către serverele executabile';
$string['redo'] = 'Refaceți';
$string['regularscreen'] = 'Ecran obișnuit';
$string['removegrade'] = 'Șterge nota';
$string['rename'] = 'Redenumește';
$string['rename_file'] = 'Redenumește fișier';
$string['replace_find'] = 'Înlocuiește/Găsește';
$string['requestedfiles'] = 'Fișiere cerute';
$string['requirednet'] = 'Predări permise de pe net';
$string['requiredpassword'] = 'Este necesară o parolă';
$string['resetfiles'] = 'Resetează fișiere';
$string['resetvpl'] = 'Resetează {$a}';
$string['resourcelimits'] = 'Limite resurse';
$string['restrictededitor'] = 'Dezactivează încărcarea fișierelor externe, lipiți și plasați conținutul extern';
$string['retrieve'] = 'Recuperare rezultate';
$string['run'] = 'Rulare';
$string['running'] = 'Rulează';
$string['runscript'] = 'Se rulează scriptul';
$string['runscript_help'] = 'Selectează scriptul rulat care va fi folosit în această activitate';
$string['save'] = 'Salvează';
$string['savecontinue'] = 'Salvează și continuă';
$string['saved'] = 'Salvat';
$string['savedfile'] = 'Fișierul \'{$a} a fost salvat';
$string['saveoptions'] = 'salvează opțiuni';
$string['saving'] = 'se salvează';
$string['scanactivity'] = 'Activitate';
$string['scandirectory'] = 'Director';
$string['scanningdir'] = 'Se scanează directorul...';
$string['scanoptions'] = 'Opțiuni de scanare';
$string['scanother'] = 'Scanează similaritățile din sursele adăugate';
$string['scanzipfile'] = 'Fișier zip';
$string['select_all'] = 'Selectează tot';
$string['server'] = 'Server';
$string['serverexecutionerror'] = 'Eroare la serverul executabil';
$string['shortcuts'] = 'Comenzi rapide pe tastatură';
$string['shortdescription'] = 'Scurtă descriere';
$string['similarity'] = 'Similaritate';
$string['similarto'] = 'Similar cu';
$string['startdate'] = 'Disponibil de la';
$string['submission'] = 'Abonare';
$string['submissionperiod'] = 'Perioada de abonare';
$string['submissionrestrictions'] = 'Restricții abonamente';
$string['submissions'] = 'Abonări';
$string['submissionselection'] = 'Selecți abonamente';
$string['submissionslist'] = 'Lista de abonări';
$string['submissionview'] = 'Vizualizare abonamente';
$string['submittedby'] = 'Înscris de';
$string['submittedon'] = 'Înscris în';
$string['submittedonp'] = 'Înscris în  {$a}';
$string['sureresetfiles'] = 'Doriți să pierdeți toată munca și să resetați fișierele la starea inițială?';
$string['test'] = 'Activitate de testare';
$string['testcases'] = 'Cazuri de testare';
$string['timeleft'] = 'Timp rămas';
$string['timelimited'] = 'Limitat ca timp';
$string['timeout'] = 'Pauză';
$string['timeunlimited'] = 'Timp nelimitat';
$string['totalnumberoferrors'] = 'Erori';
$string['undo'] = 'Anulează';
$string['unexpected_file_name'] = 'Nume fișier incorect: presupus \'{$a->expected}\' și găsit \'{$a->found}\'';
$string['unzipping'] = 'Extragere din arhivă...';
$string['uploadfile'] = 'Încarcă fișier';
$string['usevariations'] = 'Folosește variații';
$string['usewatermarks'] = 'Utilizați watermarks';
$string['variation'] = 'Variație {$a}';
$string['variation_options'] = 'Opțiuni variație';
$string['variations'] = 'Variații';
$string['variations_unused'] = 'Această activitate are variații, dar sunt dezactivate';
$string['variationtitle'] = 'Titlu variație';
$string['varidentification'] = 'Identificare';
$string['visiblegrade'] = 'Vizibil';
$string['vpl'] = 'Laborator  Programare Virtuală';
$string['vpl:addinstance'] = 'Adaugă noi exemple vpl';
$string['VPL_COMPILATIONFAILED'] = 'Compilarea sau pregătirea execuției a eșuat';
$string['vpl_debug.sh'] = 'Scriptul pregătește debugging-ul';
$string['vpl_evaluate.cases'] = 'Tipuri de teste pentru evaluare';
$string['vpl_evaluate.sh'] = 'Scriptul pregătește evaluarea';
$string['vpl:grade'] = 'Notați tema VPL';
$string['vpl:manage'] = 'Administrați tema VPL';
$string['vpl_run.sh'] = 'Acest script pregătește execuția';
$string['vpl:setjails'] = 'Setați serverele executabile pentru exemple particulare VPL';
$string['vpl:similarity'] = 'Căutați similarități VPL ale sarcinilor de lucru';
$string['vpl:submit'] = 'Trimteți tema VPL';
$string['vpl:view'] = 'Vizualizați descrierea completă a temei VPL';
$string['websocket_protocol'] = 'Protocol WebSocket';
$string['websocket_protocol_description'] = 'Tipul de protocol WebSocket (ws:// or wss://) utilizat de browser pentru conectarea la serverele excutabile';
$string['workingperiods'] = 'Perioade de lucru';
$string['worktype'] = 'Tip de activitate';
