<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webexactivity', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   webexactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalsettings'] = 'Setări suplimentare ale întâlnirii';
$string['allchat'] = 'Participanții pot discuta cu alți participanți';
$string['apipassword'] = 'Parolă WebEx Admin';
$string['apipassword_help'] = 'Parola pentru contul unui administrator pe site-ul dumneavoastră.';
$string['apisettings'] = 'Setări API';
$string['apiusername'] = 'Nume de utilizator WebEx Admin';
$string['apiusername_help'] = 'Parola pentru contul unui administrator pe site-ul dumneavoastră. Trebuie să fie un cont dedicat Moodle din motive de securitate.';
$string['availabilityendtime'] = 'Timpul încetării este extins';
$string['badpassword'] = 'Numele dumneavoastră de utilizator WebEx și parola nu corespund';
$string['badpasswordexception'] = 'Parola dumneavoastră WebEx este incorectă și nu poate fi actualizată.';
$string['confirmrecordingdelete'] = 'Sunteți sigur că doriți să ștergeți înregistrarea <b>{$a->name}</b>, cu lungimea de {$a->time}? Acest lucru nu poate fi anulat.';
$string['connectionexception'] = 'A apărut o eroare în timp ce încercați să vă logați: {$a->error}';
$string['curlsetupexception'] = 'A apărut o eroare în timpul setării curl.';
$string['defaultmeetingtype'] = 'Tip de întâlnire implicită';
$string['defaultmeetingtype_help'] = 'Tipul de întâlnire care va fi preselectat atunci când se creează o nouă întâlnire.';
$string['deletelink'] = '<a href="{$a->url}">Șterge</a>';
$string['deletetime'] = 'Ora când a fost eliminat';
$string['deletionin'] = '<div>{$a->time}până va fi șters.</div>';
$string['deletionsoon'] = '<div>Va fi șters în curând.</div>';
$string['description'] = 'Descriere';
$string['directlinks'] = 'Link-uri directe';
$string['directlinkstext'] = '<p>Aceste link-uri oferă acces direct la înregistrările de pe serverul Moodle. Accesul la ele nu necesită logare.</p><br />
Streaming: <a target="_blank" href="{$a->streamurl}" alt="Streaming link">{$a->streamurl}</a><br />
Download: <a target="_blank" href="{$a->fileurl}" alt="Streaming link">{$a->fileurl}</a><br />';
$string['duration'] = 'Durata estimată';
$string['duration_help'] = 'Durata estimată a întâlnirii. Este doar pentru scopuri informative și nu afectează durata întâlnirii.';
$string['enablecallin'] = 'Activați Telephone Callin';
$string['enablecallin_help'] = 'Activați suportul telefonic Callin pentru întâlnirile nou create. Nu activați decât dacă aveți suport telefonic Callin.';
$string['errordeletingrecording'] = 'Eroare la ștergerea înregistrării';
$string['error_HM_AccessDenied'] = 'Nu aveți acces la găzduirea acestei întâlniri.';
$string['error_JM_InvalidMeetingKey'] = 'A apărut o eroare la cheia întâlnirii în WebEx și nu vă puteți alătura  aceastei întâlniri.';
$string['error_JM_InvalidMeetingKeyOrPassword'] = 'A apărut o eroare la cheia întâlnirii sau la parolă în WebEx și nu vă puteți alătura la aceastei întâlniri.';
$string['error_JM_MeetingLocked'] = 'Întâlnirea este blocată și nu aveți acces.';
$string['error_JM_MeetingNotInProgress'] = 'Întâlnirea nu este în desfășurare acum. Este posibil să nu fi început sau să se fi terminat deja.';
$string['error_LI_AccessDenied'] = 'Utilizatorul nu a putut fi conectat în WebEx.';
$string['error_LI_AccountLocked'] = 'Contul WebEx al utilizatorului este blocat.';
$string['error_LI_AutoLoginDisabled'] = 'Toate autentificările sunt dezactivate pentru acest utilizator';
$string['error_LI_InvalidSessionTicket'] = 'Certificatul sesiunii este nevalid. Vă rugăm să încercați din nou.';
$string['error_LI_InvalidTicket'] = 'Certificatul de autentificare este nevalid. Vă rugăm să încercați din nou.';
$string['error_unknown'] = 'A apărut o eroare necunoscută.';
$string['event_meeting_ended'] = 'Întâlnire terminată';
$string['event_meeting_hosted'] = 'Întâlnire găzduită';
$string['event_meeting_joined'] = 'participare la întâlnire';
$string['event_meeting_started'] = 'Întâlnirea a început';
$string['event_recording_created'] = 'Înregistrare creată';
$string['event_recording_deleted'] = 'Înregistrare ștearsă';
$string['event_recording_downloaded'] = 'Înregistrare descărcată';
$string['event_recording_viewed'] = 'Înregistrare vizualizată';
$string['externallinktext'] = 'Acest link este adresat cursanților care nu sunt înscriși la acest curs. Cursanții nu vor trebui să primească acest link prin email, deoarece ei pot da click pe link-ul Join de pe pagina anterioară. Acest link ar trebui să fie distribuit cu atenție - oricine primește acest link va putea participa la întâlnire. Pentru a invita alte persoane la întâlnire, copiați URL-ul de mai jos si trimiteți-l. În cazul în care este o întâlnire publică, acest link poate fi, de asemenea, plasat pe un site web.';
$string['externalpassword'] = 'Participanții vor trebui să știe, de asemenea, parola întâlnirii: <b>{$a}</b>';
$string['getexternallink'] = '<a href="{$a->url}">Obțineți link al participantului extern</a>';
$string['host'] = 'Gazdă';
$string['hostmeetinglink'] = '<a href="{$a->url}">Găzduire Întâlnire</a>';
$string['hostschedulingexception'] = 'Utilizatorul nu poate să stabilească o întâlnire pentru această gazdă:';
$string['inprogress'] = 'În desfășurare';
$string['invalidtype'] = 'Tip invalid';
$string['joinmeetinglink'] = '<a href="{$a->url}">Participă la Întâlnire</a>';
$string['longavailability'] = 'Disponibilitate extinsă';
$string['longavailability_help'] = 'Setarea acestei opțiuni va avea ca rezultat disponibilitatea întâlnirii pentru a fi găzduită până la ora de încheiere a disponibilității extinse. Permiteți ca întâlnirile să se desfășoare din nou în timpul programului.';
$string['manageallrecordings'] = 'Administează toate înregistrările WebEx.';
$string['manageallrecordings_help'] = 'Administrează toate înregistrările de pe serverul WebEx, nu doar cele cu o activitate Moodle.';
$string['meetingclosegrace_help'] = 'Numărul de minute după ora de începere, plus durata, după care reuniunea va fi considerată completă.';
$string['meetingpassword'] = 'Parola întâlnirii';
$string['meetingpast'] = 'Această întâlnire e terminată.';
$string['meetingsettings'] = 'Administrează Setări';
$string['meetingtype'] = 'Tip de întâlnire';
$string['meetingtypes'] = 'Tip de întâlniri';
$string['meetingupcoming'] = 'Nu puteți încă să participați la această întâlnire.';
$string['modulename'] = 'Întâlnire WebEx';
$string['modulenameplural'] = 'Întâlniri WebEx';
$string['page_managerecordings'] = 'Administrare Înregistrări';
$string['page_manageusers'] = 'Administrare Utilizatori';
$string['pluginadministration'] = 'Administrare Întâlnire WebEx';
$string['pluginname'] = 'Întâlnire WebEx';
$string['pluginnamepural'] = 'Întâlniri WebEx';
$string['prefix'] = 'Prefix nume de utilizator';
$string['prefix_help'] = 'Șirul de caractere va fi afișat sub formă de prefix la toate numele de utilizator create de acest modul.';
$string['recordingfileurl'] = 'Descarcă';
$string['recordinglength'] = '({$a->time}, {$a->size})';
$string['recordingname'] = 'Nume înregistrare';
$string['recordings'] = 'Înregistrări';
$string['recordingsettings'] = 'Setări Întâlniri';
$string['recordingstreamurl'] = 'Redare';
$string['recordingtrashtime'] = 'Se înregistrează timpul irosit';
$string['recordingtrashtime_help'] = 'Numărul de ore în care înregistrarea va fi păstrată până când va fi ștearsă .';
$string['requiremeetingpassword'] = 'Necesită parolele întâlnirii';
$string['requiremeetingpassword_help'] = 'Se solicită ca utilizatorul să insereze parolă întâlnirii. În cazul în care nu se bifează, iar tipul de întâlnire este marcat ca necesitând o parolă, aceasta va fi generată aleator.';
$string['search:activity'] = 'Întâlnire WebEx - informații despre activitate';
$string['settings'] = 'Setări întâlniri WebEx';
$string['sitename'] = 'Nume Site';
$string['sitename_help'] = 'Partea url de dinainte de .webex.com. Dacă url=ul site-ului dumneavoastră a fost "https://example.webex.com", inserați "exemplu" above.';
$string['startssoon'] = 'Începe în curând';
$string['starttime'] = 'Timpul de începere';
$string['stream'] = 'Stream';
$string['studentdownload'] = 'Permite studenților să descarce înregistrări';
$string['studentdownload_help'] = 'Permiteți studenților accesul la link-ul de descărcare al înregistrărilor.';
$string['studentvisible'] = 'Vizibil pentru studenți';
$string['task_deleterecordings'] = 'Elimină înregistrările șterse';
$string['task_updateallrecordings'] = 'Actualizează toate înregistrările';
$string['task_updatemediumrecordings'] = 'Actualizați înregistrările anterioare';
$string['task_updateopensessions'] = 'Actualizează sesiunile deschise';
$string['task_updaterecentrecordings'] = 'Actualizati înregistrarile recente din trecut';
$string['typeforall'] = 'Disponibil pentru toți utilizatorii';
$string['typeinstalled'] = 'Disponibil';
$string['typemeetingcenter'] = 'Centru de întâlniri';
$string['typepwreq'] = 'Este necesară parola întâlnirii';
$string['typetrainingcenter'] = 'Centru de training';
$string['undeletelink'] = '<a href="{$a->url}">Anulați ștergerea</a>';
$string['unknownhostwebexidexception'] = 'Nu există ID WebEx Host';
$string['usereditauto'] = 'Utilizatorul dumneavoastră WebEx este administrat intern, nu poate fi editat';
$string['usereditbad'] = 'Nu ar fi trebuit să ajungeți pe această pagină.';
$string['usereditunabletoload'] = 'Nu se pot încărca utilizatorii din WebEx.';
$string['userexistsexplanation'] = 'Adresa dumneavoastră de email ({$a->email}) este deja folosită de utilizatorul WebEx <b>{$a->username}</b>. Vă rugăm să inserați parola WebEx mai jos.';
$string['webexactivity:addinstance'] = 'Adaugă o nouă întâlnire WebEx';
$string['webexactivity:allavailabletypes'] = 'Creează toate tipurile de întâlniri instalate.';
$string['webexactivity:hostmeeting'] = 'Găzduire și administrare întâlniri WebEx';
$string['webexactivityname'] = 'Numele întâlnirii';
$string['webexactivity:reports'] = 'utilizează rapoarte WebEx';
$string['webexactivity:view'] = 'Vezi întâlniri WebEx';
$string['webexid'] = 'ID WebEx';
$string['webexrecordings'] = 'Întâlniri WebEx';
$string['webexusercollision'] = 'Conflict cu utilizator WebEx existent.';
$string['webexxmlexception'] = 'A apărut o eroare în WebEx  în timp ce se procesa XML: {$a->errorcode} {$a->error}';
