<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ro', branch 'MOODLE_34_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adăugați comentariu';
$string['admin'] = 'Administrare';
$string['adminmenu'] = 'Meniu administrator';
$string['attachmentattach'] = 'Adăugați ca atașament';
$string['attachmentimage'] = 'Adăugați ca imagine';
$string['attachmentlink'] = 'Adăugați ca link';
$string['attachments'] = 'Această pagină conţine ataşamente';
$string['backcomments'] = 'Înapoi la comentarii';
$string['backhistory'] = 'Înapoi la istoric';
$string['backoldversion'] = 'Înapoi la versiunea veche';
$string['backpage'] = 'Înapoi la pagină';
$string['cannotcomparenewerversion'] = 'O versiune a paginii poate fi comparată doar cu o versiune mai veche';
$string['cannoteditpage'] = 'Nu puteți edita această pagină.';
$string['cannotmanagefiles'] = 'Nu aveți permisiunea să administrați fișierele wiki.';
$string['cannotviewfiles'] = 'Nu aveți permisiunea să vizualizați fișierele wiki.';
$string['cannotviewpage'] = 'Nu puteți vedea această pagină.';
$string['changerate'] = 'Doriți să modificați?';
$string['comments'] = 'Comentarii';
$string['commentscount'] = 'Comentarii ({$a})';
$string['comparewith'] = 'Se compară versiunea {$a->old} cu versiunea  {$a->new}';
$string['contributions'] = 'Contribuții';
$string['contributions_help'] = 'Lista cu paginile pe care le-ați editat';
$string['createcomment'] = 'Se creează comentriu';
$string['createddate'] = 'Creat: {$a->date} by {$a->username}';
$string['createpage'] = 'Creează pagină';
$string['creating'] = 'Se creează o pagină wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Format implicit';
$string['deleteallpages'] = 'Șterge toate paginile wiki';
$string['deletecomment'] = 'Se șterge comentariu';
$string['deletecommentcheck'] = 'Șterge comentariu';
$string['deletecommentcheckfull'] = 'Sunteți sigur(ă) că doriți să ștergeți comentariul?';
$string['deleteupload'] = 'Ștergeți';
$string['deleteversions'] = 'Ștergeți versiunile paginii';
$string['diff'] = 'Diff';
$string['edit'] = 'Editează';
$string['editcomment'] = 'Editează comentariu';
$string['editfiles'] = 'Editați fișiere wiki';
$string['editing'] = 'Se editează pagina wiki';
$string['editingcomment'] = 'Se editează comentariu';
$string['editingpage'] = 'Se editează această pagină  \'{$a}\'';
$string['editsection'] = 'editare';
$string['eventmapviewed'] = 'Pagina wiki a fost vizualizată';
$string['eventpagecreated'] = 'Pagina wiki a foșt creată';
$string['eventpagedeleted'] = 'Pagina wiki a foșt ștearsă';
$string['eventpagelocksdeleted'] = 'Pagina wiki a fost ștearsă';
$string['eventpageupdated'] = 'Pagina wiki a fost actualizată';
$string['filenotuploadederror'] = 'Fișierul \'{$a}\' nu a putut fi încărcat în mod corect';
$string['files'] = 'Fișiere';
$string['filtername'] = 'Auto-legătură Wiki';
$string['firstpagetitle'] = 'Numele primei pagini';
$string['format'] = 'Format';
$string['formatcreole_help'] = '';
$string['formathtml'] = 'Format HTML';
$string['formatnwiki'] = 'Format NWiki';
$string['history'] = 'Istoric';
$string['html'] = 'Format HTML';
$string['incorrectpageid'] = 'ID pagină este incorect';
$string['incorrectwikiid'] = 'D wiki este incorect';
$string['individualpagedoesnotexist'] = 'Pagina wiki individuală nu există';
$string['insertcomment'] = 'Inserează comentariu';
$string['insertimage'] = 'Inserează o imagine...';
$string['invalidparameters'] = 'Au fost furnizați parametri nevalizi';
$string['invalidsection'] = 'Secţiune incorectă';
$string['links'] = 'Link-uri';
$string['listall'] = 'Afișați tot';
$string['missingpages'] = 'Pagini fără conținut';
$string['modified'] = 'Modificat';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigare';
$string['navigationfrom'] = 'Această pagină provine de la';
$string['navigationto_help'] = 'Link-uri către alte pagini';
$string['newpage'] = 'Nouă';
$string['newpagehdr'] = 'Pagină nouă';
$string['newpagetitle'] = 'Un nou titlu de pagină';
$string['nocomments'] = 'Nu există comentarii';
$string['nocontent'] = 'Nu există conținut pentru această pagină';
$string['nocontribs'] = 'Nu aveți contribuții în acest wiki';
$string['norating'] = 'Nu există rating';
$string['nosearchresults'] = 'Nu există rezultate';
$string['notingroup'] = 'Nu este în grup';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versiune veche';
$string['pageexists'] = 'Această pagină există deja.';
$string['pageindex'] = 'Index pagină';
$string['pagelist'] = 'Lista pagină';
$string['pagename'] = 'Nume pagină';
$string['pluginadministration'] = 'Administrare wiki';
$string['pluginname'] = 'Wiki';
$string['print'] = 'Tipărire';
$string['rating'] = 'Rating';
$string['removepages'] = 'Ștergeți paginile';
$string['restore'] = 'Restaurare';
$string['restoreconfirm'] = 'Sunteți sigur(ă) că dotiți să restaurați versiunea #{$a}?';
$string['restoreerror'] = 'Versiunea #{$a} nu a putut fi restaurată';
$string['restorethis'] = 'Restaurați această versiune';
$string['restoreversion'] = 'Restaurați versiunea veche';
$string['restoring'] = 'Se restaurează versiunea #{$a}';
$string['return'] = 'Înapoi';
$string['save'] = 'Salvează';
$string['saving'] = 'Se salvează pagina wiki';
$string['savingerror'] = 'Se salvează eroarea';
$string['search:activity'] = 'Wiki - informații despre activitate';
$string['searchcontent'] = 'Căutați în conținutul paginii';
$string['searchresult'] = 'Caută rezultate:';
$string['searchterms'] = 'Caută termeni';
$string['special'] = 'Special';
$string['tagarea_wiki_pages'] = 'pagini wiki';
$string['updatedpages'] = 'Pagini actualizate';
$string['updatedwikipages'] = 'Pagini wiki actualizate';
$string['uploadactions'] = 'Acțiuni';
$string['uploadfiletitle'] = 'Atașamente';
$string['uploadname'] = 'Nume fișier';
$string['uploadtitle'] = 'Atașați fișiere';
$string['version'] = 'Versiune';
$string['versionnum'] = 'Versiune #{$a}';
$string['view'] = 'Vizualizare';
$string['viewallhistory'] = 'Vizualizați tot istoricul';
$string['viewcurrent'] = 'Versiune curentă';
$string['viewversion'] = 'Se vizualizează versiunea paginii #{$a}';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Atașamente wiki';
$string['wiki:createpage'] = 'Creează noi pagini wiki';
$string['wiki:editcomment'] = 'Adăugați comentarii pe pagini';
$string['wiki:editpage'] = 'Salvează paginile wiki';
$string['wikiexternalurl'] = 'URL extern';
$string['wikifiles'] = 'Fișiere wiki';
$string['wikiimage'] = 'Imagine';
$string['wikiinternalurl'] = 'Link intern';
$string['wikiintro'] = 'Descriere';
$string['wiki:managecomment'] = 'Administrați comentariile wiki';
$string['wikimode'] = 'Mod wiki';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Nume Pagină';
$string['wiki:overridelock'] = 'Anulare blocare pagini';
$string['wikipages'] = 'Pagini wiki';
$string['wikisettings'] = 'Setări wiki';
$string['wiki:viewpage'] = 'Vezi paginile wiki';
